/* DUPLICATOR MYSQL SCRIPT CREATED ON : 2017-03-24 16:24:14 */

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` mediumblob NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_action_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` longtext COLLATE utf8mb4_unicode_ci,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=249 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_actions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` longtext COLLATE utf8mb4_unicode_ci,
  `key` longtext COLLATE utf8mb4_unicode_ci,
  `type` longtext COLLATE utf8mb4_unicode_ci,
  `active` tinyint(1) DEFAULT '1',
  `parent_id` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_field_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` longtext COLLATE utf8mb4_unicode_ci,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=708 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `label` longtext COLLATE utf8mb4_unicode_ci,
  `key` longtext COLLATE utf8mb4_unicode_ci,
  `type` longtext COLLATE utf8mb4_unicode_ci,
  `parent_id` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_form_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` longtext COLLATE utf8mb4_unicode_ci,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=222 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_forms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` longtext COLLATE utf8mb4_unicode_ci,
  `key` longtext COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  `views` int(11) DEFAULT NULL,
  `subs` int(11) DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_object_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` longtext COLLATE utf8mb4_unicode_ci,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_objects` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` longtext COLLATE utf8mb4_unicode_ci,
  `title` longtext COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_relationships` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `child_id` int(11) NOT NULL,
  `child_type` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent_id` int(11) NOT NULL,
  `parent_type` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=InnoDB AUTO_INCREMENT=668 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=1541 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=262 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("1", "1", "Mr WordPress", "", "https://wordpress.org/", "", "2017-03-19 18:01:51", "2017-03-19 18:01:51", "Hi, this is a comment.\nTo delete a comment, just log in and view the post&#039;s comments. There you will have the option to edit or delete them.", "0", "post-trashed", "", "", "0", "0");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("3", "20170320_imaginaryfilmfestival_start", "58d5482b191a14220170324162411", "20", "2017-03-24 16:24:14", "kevinmcmillan", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2017-03-24 16:24:11\";s:7:\"Version\";s:6:\"1.1.34\";s:9:\"VersionWP\";s:5:\"4.7.3\";s:9:\"VersionDB\";s:6:\"5.5.42\";s:10:\"VersionPHP\";s:6:\"5.6.10\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:3;s:4:\"Name\";s:36:\"20170320_imaginaryfilmfestival_start\";s:4:\"Hash\";s:29:\"58d5482b191a14220170324162411\";s:8:\"NameHash\";s:66:\"20170320_imaginaryfilmfestival_start_58d5482b191a14220170324162411\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:66:\"/Applications/MAMP/htdocs/imaginary-film-festival/wp-snapshots/tmp\";s:8:\"StoreURL\";s:59:\"http://localhost:8888/imaginary-film-festival/wp-snapshots/\";s:8:\"ScanFile\";s:76:\"20170320_imaginaryfilmfestival_start_58d5482b191a14220170324162411_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";s:13:\"kevinmcmillan\";s:7:\"Archive\";O:11:\"DUP_Archive\":13:{s:10:\"FilterDirs\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:4:\"File\";s:78:\"20170320_imaginaryfilmfestival_start_58d5482b191a14220170324162411_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:49:\"/Applications/MAMP/htdocs/imaginary-film-festival\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":6:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2017-03-24 16:24:11\";s:7:\"Version\";s:6:\"1.1.34\";s:9:\"VersionWP\";s:5:\"4.7.3\";s:9:\"VersionDB\";s:6:\"5.5.42\";s:10:\"VersionPHP\";s:6:\"5.6.10\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:36:\"20170320_imaginaryfilmfestival_start\";s:4:\"Hash\";s:29:\"58d5482b191a14220170324162411\";s:8:\"NameHash\";s:66:\"20170320_imaginaryfilmfestival_start_58d5482b191a14220170324162411\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:66:\"/Applications/MAMP/htdocs/imaginary-film-festival/wp-snapshots/tmp\";s:8:\"StoreURL\";s:59:\"http://localhost:8888/imaginary-film-festival/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":12:{s:4:\"File\";s:80:\"20170320_imaginaryfilmfestival_start_58d5482b191a14220170324162411_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSSLAdmin\";i:0;s:12:\"OptsSSLLogin\";i:0;s:11:\"OptsCacheWP\";i:0;s:13:\"OptsCachePath\";i:0;s:10:\"OptsURLNew\";s:0:\"\";s:10:\"\0*\0Package\";r:52;}s:8:\"Database\";O:12:\"DUP_Database\":13:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:79:\"20170320_imaginaryfilmfestival_start_58d5482b191a14220170324162411_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:19:\"Source distribution\";s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}}s:9:\"Installer\";r:74;s:8:\"Database\";r:87;}");

/* INSERT TABLE DATA: wp_nf3_action_meta */
INSERT INTO `wp_nf3_action_meta` VALUES("1", "1", "label", "Save to Database");
INSERT INTO `wp_nf3_action_meta` VALUES("2", "1", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("3", "1", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("4", "1", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("5", "1", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("6", "1", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("7", "1", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("8", "1", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("9", "1", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("10", "1", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("11", "1", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("12", "1", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("13", "1", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("14", "1", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("15", "1", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("16", "1", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("17", "1", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("18", "1", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("19", "1", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("20", "1", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("21", "2", "label", "Email Confirmation");
INSERT INTO `wp_nf3_action_meta` VALUES("22", "2", "to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("23", "2", "subject", "This is an email action.");
INSERT INTO `wp_nf3_action_meta` VALUES("24", "2", "message", "Hello, Ninja Forms!");
INSERT INTO `wp_nf3_action_meta` VALUES("25", "2", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("26", "2", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("27", "2", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("28", "2", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:0:{}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("29", "2", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("30", "2", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("31", "2", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("32", "2", "email_subject", "Submission Confirmation ");
INSERT INTO `wp_nf3_action_meta` VALUES("33", "2", "email_message", "<p>{field:all_fields}<br></p>");
INSERT INTO `wp_nf3_action_meta` VALUES("34", "2", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("35", "2", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("36", "2", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("37", "2", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("38", "2", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("39", "2", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("40", "2", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("41", "2", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("42", "3", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("43", "3", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("44", "3", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("45", "3", "label", "Email Notification");
INSERT INTO `wp_nf3_action_meta` VALUES("46", "3", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("47", "3", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("48", "3", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("49", "3", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("50", "3", "to", "{system:admin_email}");
INSERT INTO `wp_nf3_action_meta` VALUES("51", "3", "email_subject", "New message from {field:name}");
INSERT INTO `wp_nf3_action_meta` VALUES("52", "3", "email_message", "<p>{field:message}</p><p>- {field:name} ( {field:email} )</p>");
INSERT INTO `wp_nf3_action_meta` VALUES("53", "3", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("54", "3", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("55", "3", "reply_to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("56", "3", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("57", "3", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("58", "3", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("59", "3", "attach_csv", "0");
INSERT INTO `wp_nf3_action_meta` VALUES("60", "3", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("61", "4", "label", "Success Message");
INSERT INTO `wp_nf3_action_meta` VALUES("62", "4", "message", "Thank you {field:name} for filling out my form!");
INSERT INTO `wp_nf3_action_meta` VALUES("63", "4", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("64", "4", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("65", "4", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("66", "4", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("67", "4", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("68", "4", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("69", "4", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("70", "4", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("71", "4", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("72", "4", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("73", "4", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("74", "4", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("75", "4", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("76", "4", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("77", "4", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("78", "4", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("79", "4", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("80", "4", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("81", "4", "success_msg", "<p>Form submitted successfully.</p><p>A confirmation email was sent to{field:email}.</p>");
INSERT INTO `wp_nf3_action_meta` VALUES("82", "4", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("83", "5", "label", "Save to Database");
INSERT INTO `wp_nf3_action_meta` VALUES("84", "5", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("85", "5", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("86", "5", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("87", "5", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("88", "5", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("89", "5", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("90", "5", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("91", "5", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("92", "5", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("93", "5", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("94", "5", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("95", "5", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("96", "5", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("97", "5", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("98", "5", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("99", "5", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("100", "5", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("101", "5", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("102", "5", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("103", "6", "label", "Email Confirmation");
INSERT INTO `wp_nf3_action_meta` VALUES("104", "6", "to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("105", "6", "subject", "This is an email action.");
INSERT INTO `wp_nf3_action_meta` VALUES("106", "6", "message", "Hello, Ninja Forms!");
INSERT INTO `wp_nf3_action_meta` VALUES("107", "6", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("108", "6", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("109", "6", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("110", "6", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:0:{}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("111", "6", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("112", "6", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("113", "6", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("114", "6", "email_subject", "Submission Confirmation ");
INSERT INTO `wp_nf3_action_meta` VALUES("115", "6", "email_message", "<p>{field:all_fields}<br></p>");
INSERT INTO `wp_nf3_action_meta` VALUES("116", "6", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("117", "6", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("118", "6", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("119", "6", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("120", "6", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("121", "6", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("122", "6", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("123", "6", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("124", "7", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("125", "7", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("126", "7", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("127", "7", "label", "Email Notification");
INSERT INTO `wp_nf3_action_meta` VALUES("128", "7", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("129", "7", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("130", "7", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("131", "7", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("132", "7", "to", "{system:admin_email}");
INSERT INTO `wp_nf3_action_meta` VALUES("133", "7", "email_subject", "New message from {field:name}");
INSERT INTO `wp_nf3_action_meta` VALUES("134", "7", "email_message", "<p>{field:message}</p><p>-Â {field:name} (Â {field:email} )</p>");
INSERT INTO `wp_nf3_action_meta` VALUES("135", "7", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("136", "7", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("137", "7", "reply_to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("138", "7", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("139", "7", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("140", "7", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("141", "7", "attach_csv", "0");
INSERT INTO `wp_nf3_action_meta` VALUES("142", "7", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("143", "8", "label", "Success Message");
INSERT INTO `wp_nf3_action_meta` VALUES("144", "8", "message", "Thank you {field:name} for filling out my form!");
INSERT INTO `wp_nf3_action_meta` VALUES("145", "8", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("146", "8", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("147", "8", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("148", "8", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("149", "8", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("150", "8", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("151", "8", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("152", "8", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("153", "8", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("154", "8", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("155", "8", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("156", "8", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("157", "8", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("158", "8", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("159", "8", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("160", "8", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("161", "8", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("162", "8", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("163", "8", "success_msg", "<p>Form submitted successfully.</p><p>A confirmation email was sent to{field:email}.</p>");
INSERT INTO `wp_nf3_action_meta` VALUES("164", "8", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("165", "9", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("166", "9", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("167", "9", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("168", "9", "label", "User Email Confirmation");
INSERT INTO `wp_nf3_action_meta` VALUES("169", "9", "to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("170", "9", "subject", "Ninja Forms Submission");
INSERT INTO `wp_nf3_action_meta` VALUES("171", "9", "message", "{field:all_fields}");
INSERT INTO `wp_nf3_action_meta` VALUES("172", "9", "order", "2");
INSERT INTO `wp_nf3_action_meta` VALUES("173", "9", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("174", "9", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("175", "9", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("176", "9", "email_subject", "Thank you for registering for our event");
INSERT INTO `wp_nf3_action_meta` VALUES("177", "9", "email_message", "<p>Your registration details are below:</p><p>{field:all_fields}<br></p>");
INSERT INTO `wp_nf3_action_meta` VALUES("178", "9", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("179", "9", "from_address", "{system:admin_email}");
INSERT INTO `wp_nf3_action_meta` VALUES("180", "9", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("181", "9", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("182", "9", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("183", "9", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("184", "9", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("185", "10", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("186", "10", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("187", "10", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("188", "10", "label", "Admin Email Notification");
INSERT INTO `wp_nf3_action_meta` VALUES("189", "10", "to", "{system:admin_email}");
INSERT INTO `wp_nf3_action_meta` VALUES("190", "10", "subject", "Ninja Forms Submission");
INSERT INTO `wp_nf3_action_meta` VALUES("191", "10", "message", "{field:all_fields}");
INSERT INTO `wp_nf3_action_meta` VALUES("192", "10", "order", "2");
INSERT INTO `wp_nf3_action_meta` VALUES("193", "10", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("194", "10", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("195", "10", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("196", "10", "email_subject", "New Event Registration from {field:firstname} {field:lastname}");
INSERT INTO `wp_nf3_action_meta` VALUES("197", "10", "email_message", "<p>Registration details are below:</p><p>{field:all_fields}<br></p>");
INSERT INTO `wp_nf3_action_meta` VALUES("198", "10", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("199", "10", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("200", "10", "reply_to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("201", "10", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("202", "10", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("203", "10", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("204", "10", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("205", "11", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("206", "11", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("207", "11", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("208", "11", "label", "Save Submission");
INSERT INTO `wp_nf3_action_meta` VALUES("209", "11", "order", "3");
INSERT INTO `wp_nf3_action_meta` VALUES("210", "11", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("211", "11", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("212", "11", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("213", "11", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("214", "11", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("215", "11", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("216", "11", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("217", "11", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("218", "11", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("219", "11", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("220", "11", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("221", "11", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("222", "11", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("223", "11", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("224", "12", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("225", "12", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("226", "12", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("227", "12", "label", "Success Message");
INSERT INTO `wp_nf3_action_meta` VALUES("228", "12", "message", "Your form has been successfully submitted.");
INSERT INTO `wp_nf3_action_meta` VALUES("229", "12", "order", "1");
INSERT INTO `wp_nf3_action_meta` VALUES("230", "12", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("231", "12", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("232", "12", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("233", "12", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("234", "12", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("235", "12", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("236", "12", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("237", "12", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("238", "12", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("239", "12", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("240", "12", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("241", "12", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("242", "12", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("243", "12", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("244", "12", "success_msg", "<p>Thank you for registering for our event.</p>");
INSERT INTO `wp_nf3_action_meta` VALUES("245", "12", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("246", "10", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("247", "9", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("248", "11", "email_message_plain", "");

/* INSERT TABLE DATA: wp_nf3_actions */
INSERT INTO `wp_nf3_actions` VALUES("1", "", "", "save", "1", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_actions` VALUES("2", "", "", "email", "1", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_actions` VALUES("3", "", "", "email", "1", "1", "2016-08-24 16:47:39", NULL);
INSERT INTO `wp_nf3_actions` VALUES("4", "", "", "successmessage", "1", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_actions` VALUES("5", "", "", "save", "1", "2", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_actions` VALUES("6", "", "", "email", "1", "2", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_actions` VALUES("7", "", "", "email", "1", "2", "2016-08-24 16:47:39", NULL);
INSERT INTO `wp_nf3_actions` VALUES("8", "", "", "successmessage", "1", "2", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_actions` VALUES("9", "", "", "email", "1", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_actions` VALUES("10", "", "", "email", "1", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_actions` VALUES("11", "", "", "save", "1", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_actions` VALUES("12", "", "", "successmessage", "1", "3", "2016-08-28 16:16:05", NULL);

/* INSERT TABLE DATA: wp_nf3_field_meta */
INSERT INTO `wp_nf3_field_meta` VALUES("1", "1", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("2", "1", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("3", "1", "order", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("4", "1", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("5", "1", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("6", "1", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("7", "1", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("8", "1", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("9", "1", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("10", "1", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("11", "1", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("12", "1", "input_limit", "");
INSERT INTO `wp_nf3_field_meta` VALUES("13", "1", "input_limit_type", "characters");
INSERT INTO `wp_nf3_field_meta` VALUES("14", "1", "input_limit_msg", "Character(s) left");
INSERT INTO `wp_nf3_field_meta` VALUES("15", "1", "manual_key", "");
INSERT INTO `wp_nf3_field_meta` VALUES("16", "1", "disable_input", "");
INSERT INTO `wp_nf3_field_meta` VALUES("17", "1", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("18", "1", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("19", "1", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("20", "1", "disable_browser_autocomplete", "");
INSERT INTO `wp_nf3_field_meta` VALUES("21", "1", "mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("22", "1", "custom_mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("23", "1", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("24", "1", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("25", "1", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("26", "1", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("27", "1", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("28", "1", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("29", "1", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("30", "1", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("31", "1", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("32", "1", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("33", "1", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("34", "1", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("35", "1", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("36", "1", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("37", "1", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("38", "1", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("39", "1", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("40", "1", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("41", "1", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("42", "1", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("43", "1", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("44", "1", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("45", "1", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("46", "1", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("47", "1", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("48", "1", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("49", "1", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("50", "1", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("51", "1", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("52", "1", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("53", "1", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("54", "1", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("55", "1", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("56", "1", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("57", "1", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("58", "1", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("59", "1", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("60", "1", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("61", "1", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("62", "1", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("63", "1", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("64", "1", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("65", "1", "cellcid", "c3277");
INSERT INTO `wp_nf3_field_meta` VALUES("66", "2", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("67", "2", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("68", "2", "order", "2");
INSERT INTO `wp_nf3_field_meta` VALUES("69", "2", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("70", "2", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("71", "2", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("72", "2", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("73", "2", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("74", "2", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("75", "2", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("76", "2", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("77", "2", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("78", "2", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("79", "2", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("80", "2", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("81", "2", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("82", "2", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("83", "2", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("84", "2", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("85", "2", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("86", "2", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("87", "2", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("88", "2", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("89", "2", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("90", "2", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("91", "2", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("92", "2", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("93", "2", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("94", "2", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("95", "2", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("96", "2", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("97", "2", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("98", "2", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("99", "2", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("100", "2", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("101", "2", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("102", "2", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("103", "2", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("104", "2", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("105", "2", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("106", "2", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("107", "2", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("108", "2", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("109", "2", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("110", "2", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("111", "2", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("112", "2", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("113", "2", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("114", "2", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("115", "2", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("116", "2", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("117", "2", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("118", "2", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("119", "2", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("120", "2", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("121", "2", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("122", "2", "cellcid", "c3281");
INSERT INTO `wp_nf3_field_meta` VALUES("123", "3", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("124", "3", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("125", "3", "order", "3");
INSERT INTO `wp_nf3_field_meta` VALUES("126", "3", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("127", "3", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("128", "3", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("129", "3", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("130", "3", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("131", "3", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("132", "3", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("133", "3", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("134", "3", "input_limit", "");
INSERT INTO `wp_nf3_field_meta` VALUES("135", "3", "input_limit_type", "characters");
INSERT INTO `wp_nf3_field_meta` VALUES("136", "3", "input_limit_msg", "Character(s) left");
INSERT INTO `wp_nf3_field_meta` VALUES("137", "3", "manual_key", "");
INSERT INTO `wp_nf3_field_meta` VALUES("138", "3", "disable_input", "");
INSERT INTO `wp_nf3_field_meta` VALUES("139", "3", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("140", "3", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("141", "3", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("142", "3", "disable_browser_autocomplete", "");
INSERT INTO `wp_nf3_field_meta` VALUES("143", "3", "textarea_rte", "");
INSERT INTO `wp_nf3_field_meta` VALUES("144", "3", "disable_rte_mobile", "");
INSERT INTO `wp_nf3_field_meta` VALUES("145", "3", "textarea_media", "");
INSERT INTO `wp_nf3_field_meta` VALUES("146", "3", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("147", "3", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("148", "3", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("149", "3", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("150", "3", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("151", "3", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("152", "3", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("153", "3", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("154", "3", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("155", "3", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("156", "3", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("157", "3", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("158", "3", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("159", "3", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("160", "3", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("161", "3", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("162", "3", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("163", "3", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("164", "3", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("165", "3", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("166", "3", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("167", "3", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("168", "3", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("169", "3", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("170", "3", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("171", "3", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("172", "3", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("173", "3", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("174", "3", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("175", "3", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("176", "3", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("177", "3", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("178", "3", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("179", "3", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("180", "3", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("181", "3", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("182", "3", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("183", "3", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("184", "3", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("185", "3", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("186", "3", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("187", "3", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("188", "3", "cellcid", "c3284");
INSERT INTO `wp_nf3_field_meta` VALUES("189", "4", "processing_label", "Processing");
INSERT INTO `wp_nf3_field_meta` VALUES("190", "4", "order", "5");
INSERT INTO `wp_nf3_field_meta` VALUES("191", "4", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("192", "4", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("193", "4", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("194", "4", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("195", "4", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("196", "4", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("197", "4", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("198", "4", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("199", "4", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("200", "4", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("201", "4", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("202", "4", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("203", "4", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("204", "4", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("205", "4", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("206", "4", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("207", "4", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("208", "4", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("209", "4", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("210", "4", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("211", "4", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("212", "4", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("213", "4", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("214", "4", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("215", "4", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("216", "4", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("217", "4", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("218", "4", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("219", "4", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("220", "4", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("221", "4", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("222", "4", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("223", "4", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("224", "4", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("225", "4", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("226", "4", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("227", "4", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("228", "4", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("229", "4", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("230", "4", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("231", "4", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("232", "4", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("233", "4", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("234", "4", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("235", "4", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("236", "4", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("237", "4", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("238", "4", "submit_element_hover_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("239", "4", "submit_element_hover_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("240", "4", "submit_element_hover_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("241", "4", "submit_element_hover_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("242", "4", "submit_element_hover_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("243", "4", "submit_element_hover_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("244", "4", "submit_element_hover_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("245", "4", "submit_element_hover_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("246", "4", "submit_element_hover_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("247", "4", "submit_element_hover_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("248", "4", "submit_element_hover_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("249", "4", "submit_element_hover_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("250", "4", "submit_element_hover_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("251", "4", "submit_element_hover_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("252", "4", "cellcid", "c3287");
INSERT INTO `wp_nf3_field_meta` VALUES("253", "5", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("254", "5", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("255", "5", "order", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("256", "5", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("257", "5", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("258", "5", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("259", "5", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("260", "5", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("261", "5", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("262", "5", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("263", "5", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("264", "5", "input_limit", "");
INSERT INTO `wp_nf3_field_meta` VALUES("265", "5", "input_limit_type", "characters");
INSERT INTO `wp_nf3_field_meta` VALUES("266", "5", "input_limit_msg", "Character(s) left");
INSERT INTO `wp_nf3_field_meta` VALUES("267", "5", "manual_key", "");
INSERT INTO `wp_nf3_field_meta` VALUES("268", "5", "disable_input", "");
INSERT INTO `wp_nf3_field_meta` VALUES("269", "5", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("270", "5", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("271", "5", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("272", "5", "disable_browser_autocomplete", "");
INSERT INTO `wp_nf3_field_meta` VALUES("273", "5", "mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("274", "5", "custom_mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("275", "5", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("276", "5", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("277", "5", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("278", "5", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("279", "5", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("280", "5", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("281", "5", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("282", "5", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("283", "5", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("284", "5", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("285", "5", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("286", "5", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("287", "5", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("288", "5", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("289", "5", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("290", "5", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("291", "5", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("292", "5", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("293", "5", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("294", "5", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("295", "5", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("296", "5", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("297", "5", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("298", "5", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("299", "5", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("300", "5", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("301", "5", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("302", "5", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("303", "5", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("304", "5", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("305", "5", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("306", "5", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("307", "5", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("308", "5", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("309", "5", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("310", "5", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("311", "5", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("312", "5", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("313", "5", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("314", "5", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("315", "5", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("316", "5", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("317", "5", "cellcid", "c3277");
INSERT INTO `wp_nf3_field_meta` VALUES("318", "6", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("319", "6", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("320", "6", "order", "2");
INSERT INTO `wp_nf3_field_meta` VALUES("321", "6", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("322", "6", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("323", "6", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("324", "6", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("325", "6", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("326", "6", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("327", "6", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("328", "6", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("329", "6", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("330", "6", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("331", "6", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("332", "6", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("333", "6", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("334", "6", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("335", "6", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("336", "6", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("337", "6", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("338", "6", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("339", "6", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("340", "6", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("341", "6", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("342", "6", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("343", "6", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("344", "6", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("345", "6", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("346", "6", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("347", "6", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("348", "6", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("349", "6", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("350", "6", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("351", "6", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("352", "6", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("353", "6", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("354", "6", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("355", "6", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("356", "6", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("357", "6", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("358", "6", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("359", "6", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("360", "6", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("361", "6", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("362", "6", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("363", "6", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("364", "6", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("365", "6", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("366", "6", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("367", "6", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("368", "6", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("369", "6", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("370", "6", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("371", "6", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("372", "6", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("373", "6", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("374", "6", "cellcid", "c3281");
INSERT INTO `wp_nf3_field_meta` VALUES("375", "7", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("376", "7", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("377", "7", "order", "3");
INSERT INTO `wp_nf3_field_meta` VALUES("378", "7", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("379", "7", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("380", "7", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("381", "7", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("382", "7", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("383", "7", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("384", "7", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("385", "7", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("386", "7", "input_limit", "");
INSERT INTO `wp_nf3_field_meta` VALUES("387", "7", "input_limit_type", "characters");
INSERT INTO `wp_nf3_field_meta` VALUES("388", "7", "input_limit_msg", "Character(s) left");
INSERT INTO `wp_nf3_field_meta` VALUES("389", "7", "manual_key", "");
INSERT INTO `wp_nf3_field_meta` VALUES("390", "7", "disable_input", "");
INSERT INTO `wp_nf3_field_meta` VALUES("391", "7", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("392", "7", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("393", "7", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("394", "7", "disable_browser_autocomplete", "");
INSERT INTO `wp_nf3_field_meta` VALUES("395", "7", "textarea_rte", "");
INSERT INTO `wp_nf3_field_meta` VALUES("396", "7", "disable_rte_mobile", "");
INSERT INTO `wp_nf3_field_meta` VALUES("397", "7", "textarea_media", "");
INSERT INTO `wp_nf3_field_meta` VALUES("398", "7", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("399", "7", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("400", "7", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("401", "7", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("402", "7", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("403", "7", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("404", "7", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("405", "7", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("406", "7", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("407", "7", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("408", "7", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("409", "7", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("410", "7", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("411", "7", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("412", "7", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("413", "7", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("414", "7", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("415", "7", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("416", "7", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("417", "7", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("418", "7", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("419", "7", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("420", "7", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("421", "7", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("422", "7", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("423", "7", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("424", "7", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("425", "7", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("426", "7", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("427", "7", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("428", "7", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("429", "7", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("430", "7", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("431", "7", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("432", "7", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("433", "7", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("434", "7", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("435", "7", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("436", "7", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("437", "7", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("438", "7", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("439", "7", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("440", "7", "cellcid", "c3284");
INSERT INTO `wp_nf3_field_meta` VALUES("441", "8", "processing_label", "Processing");
INSERT INTO `wp_nf3_field_meta` VALUES("442", "8", "order", "5");
INSERT INTO `wp_nf3_field_meta` VALUES("443", "8", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("444", "8", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("445", "8", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("446", "8", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("447", "8", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("448", "8", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("449", "8", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("450", "8", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("451", "8", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("452", "8", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("453", "8", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("454", "8", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("455", "8", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("456", "8", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("457", "8", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("458", "8", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("459", "8", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("460", "8", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("461", "8", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("462", "8", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("463", "8", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("464", "8", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("465", "8", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("466", "8", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("467", "8", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("468", "8", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("469", "8", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("470", "8", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("471", "8", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("472", "8", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("473", "8", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("474", "8", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("475", "8", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("476", "8", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("477", "8", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("478", "8", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("479", "8", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("480", "8", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("481", "8", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("482", "8", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("483", "8", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("484", "8", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("485", "8", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("486", "8", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("487", "8", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("488", "8", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("489", "8", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("490", "8", "submit_element_hover_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("491", "8", "submit_element_hover_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("492", "8", "submit_element_hover_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("493", "8", "submit_element_hover_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("494", "8", "submit_element_hover_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("495", "8", "submit_element_hover_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("496", "8", "submit_element_hover_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("497", "8", "submit_element_hover_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("498", "8", "submit_element_hover_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("499", "8", "submit_element_hover_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("500", "8", "submit_element_hover_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("501", "8", "submit_element_hover_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("502", "8", "submit_element_hover_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("503", "8", "submit_element_hover_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("504", "8", "cellcid", "c3287");
INSERT INTO `wp_nf3_field_meta` VALUES("505", "1", "label", "Name");
INSERT INTO `wp_nf3_field_meta` VALUES("506", "1", "key", "name");
INSERT INTO `wp_nf3_field_meta` VALUES("507", "1", "type", "textbox");
INSERT INTO `wp_nf3_field_meta` VALUES("508", "1", "created_at", "2016-08-24 16:39:20");
INSERT INTO `wp_nf3_field_meta` VALUES("509", "2", "label", "Email");
INSERT INTO `wp_nf3_field_meta` VALUES("510", "2", "key", "email");
INSERT INTO `wp_nf3_field_meta` VALUES("511", "2", "type", "email");
INSERT INTO `wp_nf3_field_meta` VALUES("512", "2", "created_at", "2016-08-24 16:39:20");
INSERT INTO `wp_nf3_field_meta` VALUES("513", "3", "label", "Message");
INSERT INTO `wp_nf3_field_meta` VALUES("514", "3", "key", "message");
INSERT INTO `wp_nf3_field_meta` VALUES("515", "3", "type", "textarea");
INSERT INTO `wp_nf3_field_meta` VALUES("516", "3", "created_at", "2016-08-24 16:39:20");
INSERT INTO `wp_nf3_field_meta` VALUES("517", "4", "label", "Submit");
INSERT INTO `wp_nf3_field_meta` VALUES("518", "4", "key", "submit");
INSERT INTO `wp_nf3_field_meta` VALUES("519", "4", "type", "submit");
INSERT INTO `wp_nf3_field_meta` VALUES("520", "4", "created_at", "2016-08-24 16:39:20");
INSERT INTO `wp_nf3_field_meta` VALUES("521", "9", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("522", "9", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("523", "9", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("524", "9", "order", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("525", "9", "default", "<p>If you would like to take part in the <b>Langara College Imaginary Film Festival</b>, please fill in your details in this Event Registration Form below and you will be automatically registered. Event registration must be completed at least seven (7) days prior to the event.</p>");
INSERT INTO `wp_nf3_field_meta` VALUES("526", "9", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("527", "9", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("528", "10", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("529", "10", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("530", "10", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("531", "10", "order", "10");
INSERT INTO `wp_nf3_field_meta` VALUES("532", "10", "label_pos", "default");
INSERT INTO `wp_nf3_field_meta` VALUES("533", "10", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("534", "10", "options", "a:7:{i:0;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:10:\"White wine\";s:5:\"value\";s:10:\"white-wine\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:8:\"Red wine\";s:5:\"value\";s:8:\"red-wine\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:1;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:4:\"Beer\";s:5:\"value\";s:4:\"beer\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:2;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:3;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:5:\"Water\";s:5:\"value\";s:5:\"water\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:4;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:4;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"Coke\";s:5:\"value\";s:4:\"coke\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:5;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:5;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:5:\"Juice\";s:5:\"value\";s:5:\"juice\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:6;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:6;s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:13:\"No Preference\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}");
INSERT INTO `wp_nf3_field_meta` VALUES("535", "10", "container_class", "one-half");
INSERT INTO `wp_nf3_field_meta` VALUES("536", "10", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("537", "10", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("538", "10", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("539", "10", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("540", "11", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("541", "11", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("542", "11", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("543", "11", "order", "11");
INSERT INTO `wp_nf3_field_meta` VALUES("544", "11", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("545", "11", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("553", "13", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("554", "13", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("555", "13", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("556", "13", "order", "13");
INSERT INTO `wp_nf3_field_meta` VALUES("557", "13", "processing_label", "Processing");
INSERT INTO `wp_nf3_field_meta` VALUES("558", "13", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("559", "13", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("560", "14", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("561", "14", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("562", "14", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("563", "14", "order", "2");
INSERT INTO `wp_nf3_field_meta` VALUES("564", "14", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("565", "14", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("566", "15", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("567", "15", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("568", "15", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("569", "15", "order", "3");
INSERT INTO `wp_nf3_field_meta` VALUES("570", "15", "label_pos", "default");
INSERT INTO `wp_nf3_field_meta` VALUES("571", "15", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("572", "15", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("573", "15", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("574", "15", "container_class", "one-half first");
INSERT INTO `wp_nf3_field_meta` VALUES("575", "15", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("576", "15", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("577", "15", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("578", "15", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("579", "16", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("580", "16", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("581", "16", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("582", "16", "order", "4");
INSERT INTO `wp_nf3_field_meta` VALUES("583", "16", "label_pos", "default");
INSERT INTO `wp_nf3_field_meta` VALUES("584", "16", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("585", "16", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("586", "16", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("587", "16", "container_class", "one-half");
INSERT INTO `wp_nf3_field_meta` VALUES("588", "16", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("589", "16", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("590", "16", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("591", "16", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("592", "17", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("593", "17", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("594", "17", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("595", "17", "order", "5");
INSERT INTO `wp_nf3_field_meta` VALUES("596", "17", "label_pos", "default");
INSERT INTO `wp_nf3_field_meta` VALUES("597", "17", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("598", "17", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("599", "17", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("600", "17", "container_class", "one-half first");
INSERT INTO `wp_nf3_field_meta` VALUES("601", "17", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("602", "17", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("603", "17", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("604", "17", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("605", "18", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("606", "18", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("607", "18", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("608", "18", "order", "6");
INSERT INTO `wp_nf3_field_meta` VALUES("609", "18", "label_pos", "default");
INSERT INTO `wp_nf3_field_meta` VALUES("610", "18", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("611", "18", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("612", "18", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("613", "18", "container_class", "one-half");
INSERT INTO `wp_nf3_field_meta` VALUES("614", "18", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("615", "18", "input_limit", "");
INSERT INTO `wp_nf3_field_meta` VALUES("616", "18", "input_limit_type", "characters");
INSERT INTO `wp_nf3_field_meta` VALUES("617", "18", "input_limit_msg", "Character(s) left");
INSERT INTO `wp_nf3_field_meta` VALUES("618", "18", "manual_key", "");
INSERT INTO `wp_nf3_field_meta` VALUES("619", "18", "disable_input", "");
INSERT INTO `wp_nf3_field_meta` VALUES("620", "18", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("621", "18", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("622", "18", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("623", "18", "disable_browser_autocomplete", "");
INSERT INTO `wp_nf3_field_meta` VALUES("624", "18", "mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("625", "18", "custom_mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("626", "19", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("627", "19", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("628", "19", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("629", "19", "order", "7");
INSERT INTO `wp_nf3_field_meta` VALUES("630", "19", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("631", "19", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("632", "20", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("633", "20", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("634", "20", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("635", "20", "order", "8");
INSERT INTO `wp_nf3_field_meta` VALUES("636", "20", "label_pos", "default");
INSERT INTO `wp_nf3_field_meta` VALUES("637", "20", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("638", "20", "options", "a:5:{i:0;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"0\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"None\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"1\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"2\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"3\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:4;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"4\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"Four\";s:5:\"value\";s:4:\"four\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}");
INSERT INTO `wp_nf3_field_meta` VALUES("639", "20", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("640", "20", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("641", "20", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("642", "20", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("643", "20", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("644", "21", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("645", "21", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("646", "21", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("647", "21", "order", "9");
INSERT INTO `wp_nf3_field_meta` VALUES("648", "21", "label_pos", "default");
INSERT INTO `wp_nf3_field_meta` VALUES("649", "21", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("650", "21", "options", "a:4:{i:0;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:5:\"Vegan\";s:5:\"value\";s:5:\"vegan\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:10:\"Vegitarian\";s:5:\"value\";s:10:\"vegetarian\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"1\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"2\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:11:\"Gluten Free\";s:5:\"value\";s:9:\"no-gluten\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:4:\"None\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"3\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}");
INSERT INTO `wp_nf3_field_meta` VALUES("651", "21", "container_class", "one-half first");
INSERT INTO `wp_nf3_field_meta` VALUES("652", "21", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("653", "21", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("654", "21", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("655", "21", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("656", "9", "label", "Event Intro Description");
INSERT INTO `wp_nf3_field_meta` VALUES("657", "9", "key", "event_intro_description");
INSERT INTO `wp_nf3_field_meta` VALUES("658", "9", "type", "html");
INSERT INTO `wp_nf3_field_meta` VALUES("659", "9", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("660", "14", "label", "Divider");
INSERT INTO `wp_nf3_field_meta` VALUES("661", "14", "key", "hr");
INSERT INTO `wp_nf3_field_meta` VALUES("662", "14", "type", "hr");
INSERT INTO `wp_nf3_field_meta` VALUES("663", "14", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("664", "15", "label", "First Name");
INSERT INTO `wp_nf3_field_meta` VALUES("665", "15", "key", "firstname");
INSERT INTO `wp_nf3_field_meta` VALUES("666", "15", "type", "firstname");
INSERT INTO `wp_nf3_field_meta` VALUES("667", "15", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("668", "16", "label", "Last Name");
INSERT INTO `wp_nf3_field_meta` VALUES("669", "16", "key", "lastname");
INSERT INTO `wp_nf3_field_meta` VALUES("670", "16", "type", "lastname");
INSERT INTO `wp_nf3_field_meta` VALUES("671", "16", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("672", "17", "label", "Email");
INSERT INTO `wp_nf3_field_meta` VALUES("673", "17", "key", "email");
INSERT INTO `wp_nf3_field_meta` VALUES("674", "17", "type", "email");
INSERT INTO `wp_nf3_field_meta` VALUES("675", "17", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("676", "18", "label", "Phone");
INSERT INTO `wp_nf3_field_meta` VALUES("677", "18", "key", "textbox");
INSERT INTO `wp_nf3_field_meta` VALUES("678", "18", "type", "textbox");
INSERT INTO `wp_nf3_field_meta` VALUES("679", "18", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("680", "19", "label", "Divider");
INSERT INTO `wp_nf3_field_meta` VALUES("681", "19", "key", "hr_1");
INSERT INTO `wp_nf3_field_meta` VALUES("682", "19", "type", "hr");
INSERT INTO `wp_nf3_field_meta` VALUES("683", "19", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("684", "20", "label", "How many friends will you bring along?");
INSERT INTO `wp_nf3_field_meta` VALUES("685", "20", "key", "how_many_friends_will_you_bring_along");
INSERT INTO `wp_nf3_field_meta` VALUES("686", "20", "type", "listselect");
INSERT INTO `wp_nf3_field_meta` VALUES("687", "20", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("688", "21", "label", "Any food requirements?");
INSERT INTO `wp_nf3_field_meta` VALUES("689", "21", "key", "any_food_requirements");
INSERT INTO `wp_nf3_field_meta` VALUES("690", "21", "type", "listradio");
INSERT INTO `wp_nf3_field_meta` VALUES("691", "21", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("692", "10", "label", "Preferred drink?");
INSERT INTO `wp_nf3_field_meta` VALUES("693", "10", "key", "preferred_drink");
INSERT INTO `wp_nf3_field_meta` VALUES("694", "10", "type", "listradio");
INSERT INTO `wp_nf3_field_meta` VALUES("695", "10", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("696", "11", "label", "Divider");
INSERT INTO `wp_nf3_field_meta` VALUES("697", "11", "key", "hr_2");
INSERT INTO `wp_nf3_field_meta` VALUES("698", "11", "type", "hr");
INSERT INTO `wp_nf3_field_meta` VALUES("699", "11", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("704", "13", "label", "Register");
INSERT INTO `wp_nf3_field_meta` VALUES("705", "13", "key", "register");
INSERT INTO `wp_nf3_field_meta` VALUES("706", "13", "type", "submit");
INSERT INTO `wp_nf3_field_meta` VALUES("707", "13", "created_at", "2016-08-28 16:16:05");

/* INSERT TABLE DATA: wp_nf3_fields */
INSERT INTO `wp_nf3_fields` VALUES("1", "Name", "name", "textbox", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("2", "Email", "email", "email", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("3", "Message", "message", "textarea", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("4", "Submit", "submit", "submit", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("5", "Name", "name", "textbox", "2", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("6", "Email", "email", "email", "2", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("7", "Message", "message", "textarea", "2", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("8", "Submit", "submit", "submit", "2", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("9", "Event Intro Description", "event_intro_description", "html", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("10", "Preferred drink?", "preferred_drink", "listradio", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("11", "Divider", "hr_2", "hr", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("13", "Register", "register", "submit", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("14", "Divider", "hr", "hr", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("15", "First Name", "firstname", "firstname", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("16", "Last Name", "lastname", "lastname", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("17", "Email", "email", "email", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("18", "Phone", "textbox", "textbox", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("19", "Divider", "hr_1", "hr", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("20", "How many friends will you bring along?", "how_many_friends_will_you_bring_along", "listselect", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("21", "Any food requirements?", "any_food_requirements", "listradio", "3", "2016-08-28 16:16:05", NULL);

/* INSERT TABLE DATA: wp_nf3_form_meta */
INSERT INTO `wp_nf3_form_meta` VALUES("1", "1", "default_label_pos", "above");
INSERT INTO `wp_nf3_form_meta` VALUES("2", "1", "_seq_num", "3");
INSERT INTO `wp_nf3_form_meta` VALUES("3", "1", "conditions", "a:0:{}");
INSERT INTO `wp_nf3_form_meta` VALUES("4", "1", "objectType", "Form Setting");
INSERT INTO `wp_nf3_form_meta` VALUES("5", "1", "editActive", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("6", "1", "show_title", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("7", "1", "clear_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("8", "1", "hide_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("9", "1", "wrapper_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("10", "1", "element_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("11", "1", "add_submit", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("12", "1", "logged_in", "");
INSERT INTO `wp_nf3_form_meta` VALUES("13", "1", "not_logged_in_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("14", "1", "sub_limit_number", "");
INSERT INTO `wp_nf3_form_meta` VALUES("15", "1", "sub_limit_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("16", "1", "calculations", "a:0:{}");
INSERT INTO `wp_nf3_form_meta` VALUES("17", "1", "formContentData", "a:4:{i:0;s:4:\"name\";i:1;s:5:\"email\";i:2;s:7:\"message\";i:3;s:6:\"submit\";}");
INSERT INTO `wp_nf3_form_meta` VALUES("18", "1", "container_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("19", "1", "container_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("20", "1", "container_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("21", "1", "container_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("22", "1", "container_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("23", "1", "container_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("24", "1", "container_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("25", "1", "container_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("26", "1", "container_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("27", "1", "container_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("28", "1", "container_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("29", "1", "container_styles_float", "");
INSERT INTO `wp_nf3_form_meta` VALUES("30", "1", "container_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("31", "1", "container_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("32", "1", "title_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("33", "1", "title_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("34", "1", "title_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("35", "1", "title_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("36", "1", "title_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("37", "1", "title_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("38", "1", "title_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("39", "1", "title_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("40", "1", "title_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("41", "1", "title_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("42", "1", "title_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("43", "1", "title_styles_float", "");
INSERT INTO `wp_nf3_form_meta` VALUES("44", "1", "title_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("45", "1", "title_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("46", "1", "row_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("47", "1", "row_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("48", "1", "row_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("49", "1", "row_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("50", "1", "row_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("51", "1", "row_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("52", "1", "row_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("53", "1", "row_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("54", "1", "row_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("55", "1", "row_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("56", "1", "row_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("57", "1", "row_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("58", "1", "row_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("59", "1", "row-odd_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("60", "1", "row-odd_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("61", "1", "row-odd_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("62", "1", "row-odd_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("63", "1", "row-odd_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("64", "1", "row-odd_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("65", "1", "row-odd_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("66", "1", "row-odd_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("67", "1", "row-odd_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("68", "1", "row-odd_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("69", "1", "row-odd_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("70", "1", "row-odd_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("71", "1", "row-odd_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("72", "1", "success-msg_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("73", "1", "success-msg_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("74", "1", "success-msg_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("75", "1", "success-msg_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("76", "1", "success-msg_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("77", "1", "success-msg_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("78", "1", "success-msg_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("79", "1", "success-msg_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("80", "1", "success-msg_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("81", "1", "success-msg_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("82", "1", "success-msg_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("83", "1", "success-msg_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("84", "1", "success-msg_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("85", "1", "error_msg_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("86", "1", "error_msg_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("87", "1", "error_msg_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("88", "1", "error_msg_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("89", "1", "error_msg_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("90", "1", "error_msg_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("91", "1", "error_msg_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("92", "1", "error_msg_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("93", "1", "error_msg_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("94", "1", "error_msg_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("95", "1", "error_msg_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("96", "1", "error_msg_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("97", "1", "error_msg_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("98", "2", "default_label_pos", "above");
INSERT INTO `wp_nf3_form_meta` VALUES("99", "2", "_seq_num", "3");
INSERT INTO `wp_nf3_form_meta` VALUES("100", "2", "conditions", "a:0:{}");
INSERT INTO `wp_nf3_form_meta` VALUES("101", "2", "objectType", "Form Setting");
INSERT INTO `wp_nf3_form_meta` VALUES("102", "2", "editActive", "");
INSERT INTO `wp_nf3_form_meta` VALUES("103", "2", "show_title", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("104", "2", "clear_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("105", "2", "hide_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("106", "2", "wrapper_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("107", "2", "element_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("108", "2", "add_submit", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("109", "2", "logged_in", "");
INSERT INTO `wp_nf3_form_meta` VALUES("110", "2", "not_logged_in_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("111", "2", "sub_limit_number", "");
INSERT INTO `wp_nf3_form_meta` VALUES("112", "2", "sub_limit_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("113", "2", "calculations", "a:0:{}");
INSERT INTO `wp_nf3_form_meta` VALUES("114", "2", "formContentData", "a:4:{i:0;a:2:{s:5:\"order\";s:1:\"0\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:4:\"name\";}s:5:\"width\";s:3:\"100\";}}}i:1;a:2:{s:5:\"order\";s:1:\"1\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:5:\"email\";}s:5:\"width\";s:3:\"100\";}}}i:2;a:2:{s:5:\"order\";s:1:\"2\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:7:\"message\";}s:5:\"width\";s:3:\"100\";}}}i:3;a:2:{s:5:\"order\";s:1:\"3\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:6:\"submit\";}s:5:\"width\";s:3:\"100\";}}}}");
INSERT INTO `wp_nf3_form_meta` VALUES("115", "2", "container_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("116", "2", "container_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("117", "2", "container_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("118", "2", "container_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("119", "2", "container_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("120", "2", "container_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("121", "2", "container_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("122", "2", "container_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("123", "2", "container_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("124", "2", "container_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("125", "2", "container_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("126", "2", "container_styles_float", "");
INSERT INTO `wp_nf3_form_meta` VALUES("127", "2", "container_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("128", "2", "container_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("129", "2", "title_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("130", "2", "title_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("131", "2", "title_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("132", "2", "title_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("133", "2", "title_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("134", "2", "title_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("135", "2", "title_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("136", "2", "title_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("137", "2", "title_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("138", "2", "title_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("139", "2", "title_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("140", "2", "title_styles_float", "");
INSERT INTO `wp_nf3_form_meta` VALUES("141", "2", "title_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("142", "2", "title_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("143", "2", "row_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("144", "2", "row_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("145", "2", "row_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("146", "2", "row_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("147", "2", "row_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("148", "2", "row_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("149", "2", "row_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("150", "2", "row_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("151", "2", "row_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("152", "2", "row_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("153", "2", "row_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("154", "2", "row_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("155", "2", "row_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("156", "2", "row-odd_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("157", "2", "row-odd_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("158", "2", "row-odd_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("159", "2", "row-odd_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("160", "2", "row-odd_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("161", "2", "row-odd_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("162", "2", "row-odd_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("163", "2", "row-odd_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("164", "2", "row-odd_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("165", "2", "row-odd_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("166", "2", "row-odd_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("167", "2", "row-odd_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("168", "2", "row-odd_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("169", "2", "success-msg_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("170", "2", "success-msg_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("171", "2", "success-msg_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("172", "2", "success-msg_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("173", "2", "success-msg_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("174", "2", "success-msg_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("175", "2", "success-msg_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("176", "2", "success-msg_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("177", "2", "success-msg_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("178", "2", "success-msg_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("179", "2", "success-msg_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("180", "2", "success-msg_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("181", "2", "success-msg_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("182", "2", "error_msg_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("183", "2", "error_msg_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("184", "2", "error_msg_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("185", "2", "error_msg_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("186", "2", "error_msg_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("187", "2", "error_msg_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("188", "2", "error_msg_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("189", "2", "error_msg_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("190", "2", "error_msg_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("191", "2", "error_msg_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("192", "2", "error_msg_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("193", "2", "error_msg_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("194", "2", "error_msg_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("195", "1", "changeEmailErrorMsg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("196", "1", "confirmFieldErrorMsg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("197", "1", "fieldNumberNumMinError", "");
INSERT INTO `wp_nf3_form_meta` VALUES("198", "1", "fieldNumberNumMaxError", "");
INSERT INTO `wp_nf3_form_meta` VALUES("199", "1", "fieldNumberIncrementBy", "");
INSERT INTO `wp_nf3_form_meta` VALUES("200", "1", "formErrorsCorrectErrors", "");
INSERT INTO `wp_nf3_form_meta` VALUES("201", "1", "validateRequiredField", "");
INSERT INTO `wp_nf3_form_meta` VALUES("202", "1", "honeypotHoneypotError", "");
INSERT INTO `wp_nf3_form_meta` VALUES("203", "1", "fieldsMarkedRequired", "");
INSERT INTO `wp_nf3_form_meta` VALUES("204", "1", "currency", "");
INSERT INTO `wp_nf3_form_meta` VALUES("205", "3", "objectType", "Form Setting");
INSERT INTO `wp_nf3_form_meta` VALUES("206", "3", "editActive", "");
INSERT INTO `wp_nf3_form_meta` VALUES("207", "3", "show_title", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("208", "3", "clear_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("209", "3", "hide_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("210", "3", "default_label_pos", "above");
INSERT INTO `wp_nf3_form_meta` VALUES("211", "3", "wrapper_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("212", "3", "element_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("213", "3", "add_submit", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("214", "3", "logged_in", "");
INSERT INTO `wp_nf3_form_meta` VALUES("215", "3", "not_logged_in_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("216", "3", "sub_limit_number", "");
INSERT INTO `wp_nf3_form_meta` VALUES("217", "3", "sub_limit_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("218", "3", "calculations", "a:0:{}");
INSERT INTO `wp_nf3_form_meta` VALUES("219", "3", "formContentData", "a:12:{i:0;s:23:\"event_intro_description\";i:1;s:2:\"hr\";i:2;s:9:\"firstname\";i:3;s:8:\"lastname\";i:4;s:5:\"email\";i:5;s:7:\"textbox\";i:6;s:4:\"hr_1\";i:7;s:37:\"how_many_friends_will_you_bring_along\";i:8;s:21:\"any_food_requirements\";i:9;s:15:\"preferred_drink\";i:10;s:4:\"hr_2\";i:11;s:8:\"register\";}");
INSERT INTO `wp_nf3_form_meta` VALUES("220", "3", "currency", "");
INSERT INTO `wp_nf3_form_meta` VALUES("221", "3", "_seq_num", "2");

/* INSERT TABLE DATA: wp_nf3_forms */
INSERT INTO `wp_nf3_forms` VALUES("1", "Contact Us", "", "2016-08-24 16:39:20", NULL, NULL, NULL);
INSERT INTO `wp_nf3_forms` VALUES("2", "Contact Me", "", "2016-08-24 16:39:20", NULL, NULL, NULL);
INSERT INTO `wp_nf3_forms` VALUES("3", "Event Registration", "", "2016-08-28 16:16:05", NULL, NULL, NULL);

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/imaginary-film-festival", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/imaginary-film-festival", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Imaginary Film Festival", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Vancouver, Canada: June 03 – June 17", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kmcmillan@langara.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "2", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:132:{s:9:\"nf_sub/?$\";s:26:\"index.php?post_type=nf_sub\";s:39:\"nf_sub/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?post_type=nf_sub&feed=$matches[1]\";s:34:\"nf_sub/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?post_type=nf_sub&feed=$matches[1]\";s:26:\"nf_sub/page/([0-9]{1,})/?$\";s:44:\"index.php?post_type=nf_sub&paged=$matches[1]\";s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:10:\"notices/?$\";s:26:\"index.php?post_type=notice\";s:40:\"notices/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?post_type=notice&feed=$matches[1]\";s:35:\"notices/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?post_type=notice&feed=$matches[1]\";s:27:\"notices/page/([0-9]{1,})/?$\";s:44:\"index.php?post_type=notice&paged=$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:34:\"nf_sub/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:44:\"nf_sub/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:64:\"nf_sub/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"nf_sub/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"nf_sub/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:40:\"nf_sub/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:23:\"nf_sub/([^/]+)/embed/?$\";s:39:\"index.php?nf_sub=$matches[1]&embed=true\";s:27:\"nf_sub/([^/]+)/trackback/?$\";s:33:\"index.php?nf_sub=$matches[1]&tb=1\";s:47:\"nf_sub/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:45:\"index.php?nf_sub=$matches[1]&feed=$matches[2]\";s:42:\"nf_sub/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:45:\"index.php?nf_sub=$matches[1]&feed=$matches[2]\";s:35:\"nf_sub/([^/]+)/page/?([0-9]{1,})/?$\";s:46:\"index.php?nf_sub=$matches[1]&paged=$matches[2]\";s:42:\"nf_sub/([^/]+)/comment-page-([0-9]{1,})/?$\";s:46:\"index.php?nf_sub=$matches[1]&cpage=$matches[2]\";s:31:\"nf_sub/([^/]+)(?:/([0-9]+))?/?$\";s:45:\"index.php?nf_sub=$matches[1]&page=$matches[2]\";s:23:\"nf_sub/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:33:\"nf_sub/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:53:\"nf_sub/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:48:\"nf_sub/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:48:\"nf_sub/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:29:\"nf_sub/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:34:\"notice/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:44:\"notice/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:64:\"notice/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"notice/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"notice/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:40:\"notice/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:23:\"notice/([^/]+)/embed/?$\";s:39:\"index.php?notice=$matches[1]&embed=true\";s:27:\"notice/([^/]+)/trackback/?$\";s:33:\"index.php?notice=$matches[1]&tb=1\";s:47:\"notice/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:45:\"index.php?notice=$matches[1]&feed=$matches[2]\";s:42:\"notice/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:45:\"index.php?notice=$matches[1]&feed=$matches[2]\";s:35:\"notice/([^/]+)/page/?([0-9]{1,})/?$\";s:46:\"index.php?notice=$matches[1]&paged=$matches[2]\";s:42:\"notice/([^/]+)/comment-page-([0-9]{1,})/?$\";s:46:\"index.php?notice=$matches[1]&cpage=$matches[2]\";s:31:\"notice/([^/]+)(?:/([0-9]+))?/?$\";s:45:\"index.php?notice=$matches[1]&page=$matches[2]\";s:23:\"notice/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:33:\"notice/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:53:\"notice/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:48:\"notice/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:48:\"notice/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:29:\"notice/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:6:{i:0;s:30:\"advanced-custom-fields/acf.php\";i:1;s:43:\"custom-post-type-ui/custom-post-type-ui.php\";i:2;s:25:\"duplicator/duplicator.php\";i:3;s:27:\"ninja-forms/ninja-forms.php\";i:4;s:47:\"show-current-template/show-current-template.php\";i:5;s:37:\"video-thumbnails/video-thumbnails.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "iff", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "iff", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "38590", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:1:{s:27:\"ninja-forms/ninja-forms.php\";s:21:\"ninja_forms_uninstall\";}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "initial_db_version", "36686", "yes");
INSERT INTO `wp_options` VALUES("92", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("93", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("94", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "sidebars_widgets", "a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:1:{i:0;s:12:\"categories-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "cron", "a:6:{i:1490378511;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1490378524;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1490378931;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1490384639;a:1:{s:29:\"wp_session_garbage_collection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1492631039;a:1:{s:13:\"nf_optin_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"nf-monthly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:2678400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("117", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:20:\"kmcmillan@langara.ca\";s:7:\"version\";s:5:\"4.5.7\";s:9:\"timestamp\";i:1489946519;}", "yes");
INSERT INTO `wp_options` VALUES("139", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("142", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("143", "recently_activated", "a:1:{s:79:\"automatic-featured-images-from-videos/automatic-featured-images-from-videos.php\";i:1489974965;}", "yes");
INSERT INTO `wp_options` VALUES("154", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("182", "theme_mods_twentysixteen", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1489953949;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("242", "ninja_forms_version", "3.0.31", "yes");
INSERT INTO `wp_options` VALUES("243", "ninja_forms_settings", "a:7:{s:11:\"date_format\";s:5:\"m/d/Y\";s:8:\"currency\";s:3:\"USD\";s:18:\"recaptcha_site_key\";s:0:\"\";s:20:\"recaptcha_secret_key\";s:0:\"\";s:14:\"recaptcha_lang\";s:0:\"\";s:19:\"delete_on_uninstall\";i:0;s:21:\"disable_admin_notices\";i:0;}", "yes");
INSERT INTO `wp_options` VALUES("246", "nf_form_1", "a:7:{s:2:\"id\";i:1;s:20:\"show_publish_options\";b:0;s:6:\"fields\";a:4:{i:0;a:2:{s:8:\"settings\";a:69:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"1\";s:5:\"label\";s:4:\"Name\";s:3:\"key\";s:4:\"name\";s:4:\"type\";s:7:\"textbox\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:4:\"mask\";s:0:\"\";s:11:\"custom_mask\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3277\";}s:2:\"id\";s:1:\"1\";}i:1;a:2:{s:8:\"settings\";a:61:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"2\";s:5:\"label\";s:5:\"Email\";s:3:\"key\";s:5:\"email\";s:4:\"type\";s:5:\"email\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3281\";}s:2:\"id\";s:1:\"2\";}i:2;a:2:{s:8:\"settings\";a:70:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"3\";s:5:\"label\";s:7:\"Message\";s:3:\"key\";s:7:\"message\";s:4:\"type\";s:8:\"textarea\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:12:\"textarea_rte\";s:0:\"\";s:18:\"disable_rte_mobile\";s:0:\"\";s:14:\"textarea_media\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3284\";}s:2:\"id\";s:1:\"3\";}i:3;a:2:{s:8:\"settings\";a:68:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"5\";s:5:\"label\";s:6:\"Submit\";s:3:\"key\";s:6:\"submit\";s:4:\"type\";s:6:\"submit\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:16:\"processing_label\";s:10:\"Processing\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:44:\"submit_element_hover_styles_background-color\";s:0:\"\";s:34:\"submit_element_hover_styles_border\";s:0:\"\";s:40:\"submit_element_hover_styles_border-style\";s:0:\"\";s:40:\"submit_element_hover_styles_border-color\";s:0:\"\";s:33:\"submit_element_hover_styles_color\";s:0:\"\";s:34:\"submit_element_hover_styles_height\";s:0:\"\";s:33:\"submit_element_hover_styles_width\";s:0:\"\";s:37:\"submit_element_hover_styles_font-size\";s:0:\"\";s:34:\"submit_element_hover_styles_margin\";s:0:\"\";s:35:\"submit_element_hover_styles_padding\";s:0:\"\";s:35:\"submit_element_hover_styles_display\";s:0:\"\";s:33:\"submit_element_hover_styles_float\";s:0:\"\";s:45:\"submit_element_hover_styles_show_advanced_css\";s:1:\"0\";s:36:\"submit_element_hover_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3287\";}s:2:\"id\";s:1:\"4\";}}s:7:\"actions\";a:4:{i:0;a:2:{s:8:\"settings\";a:25:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:4:\"save\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:16:\"Save to Database\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:1;}i:1;a:2:{s:8:\"settings\";a:27:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:14:\"successmessage\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:15:\"Success Message\";s:7:\"message\";s:47:\"Thank you {field:name} for filling out my form!\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:11:\"success_msg\";s:88:\"<p>Form submitted successfully.</p><p>A confirmation email was sent to{field:email}.</p>\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:4;}i:2;a:2:{s:8:\"settings\";a:26:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:18:\"Email Confirmation\";s:2:\"to\";s:13:\"{field:email}\";s:7:\"subject\";s:24:\"This is an email action.\";s:7:\"message\";s:19:\"Hello, Ninja Forms!\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:0:{}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:24:\"Submission Confirmation \";s:13:\"email_message\";s:29:\"<p>{field:all_fields}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:2;}i:3;a:2:{s:8:\"settings\";a:24:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:47:39\";s:5:\"label\";s:18:\"Email Notification\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:20:\"{system:admin_email}\";s:13:\"email_subject\";s:29:\"New message from {field:name}\";s:13:\"email_message\";s:63:\"<p>{field:message}</p><p>- {field:name} ( {field:email} )</p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:13:\"{field:email}\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:1:\"0\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:3;}}s:8:\"settings\";a:110:{s:10:\"objectType\";s:12:\"Form Setting\";s:10:\"editActive\";b:1;s:5:\"title\";s:10:\"Contact Us\";s:3:\"key\";s:0:\"\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:17:\"default_label_pos\";s:5:\"above\";s:8:\"_seq_num\";s:1:\"3\";s:10:\"conditions\";a:0:{}s:10:\"show_title\";s:1:\"1\";s:14:\"clear_complete\";s:1:\"1\";s:13:\"hide_complete\";s:1:\"1\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"add_submit\";s:1:\"1\";s:9:\"logged_in\";s:0:\"\";s:17:\"not_logged_in_msg\";s:0:\"\";s:16:\"sub_limit_number\";s:0:\"\";s:13:\"sub_limit_msg\";s:0:\"\";s:12:\"calculations\";a:0:{}s:15:\"formContentData\";a:4:{i:0;s:4:\"name\";i:1;s:5:\"email\";i:2;s:7:\"message\";i:3;s:6:\"submit\";}s:33:\"container_styles_background-color\";s:0:\"\";s:23:\"container_styles_border\";s:0:\"\";s:29:\"container_styles_border-style\";s:0:\"\";s:29:\"container_styles_border-color\";s:0:\"\";s:22:\"container_styles_color\";s:0:\"\";s:23:\"container_styles_height\";s:0:\"\";s:22:\"container_styles_width\";s:0:\"\";s:26:\"container_styles_font-size\";s:0:\"\";s:23:\"container_styles_margin\";s:0:\"\";s:24:\"container_styles_padding\";s:0:\"\";s:24:\"container_styles_display\";s:0:\"\";s:22:\"container_styles_float\";s:0:\"\";s:34:\"container_styles_show_advanced_css\";s:1:\"0\";s:25:\"container_styles_advanced\";s:0:\"\";s:29:\"title_styles_background-color\";s:0:\"\";s:19:\"title_styles_border\";s:0:\"\";s:25:\"title_styles_border-style\";s:0:\"\";s:25:\"title_styles_border-color\";s:0:\"\";s:18:\"title_styles_color\";s:0:\"\";s:19:\"title_styles_height\";s:0:\"\";s:18:\"title_styles_width\";s:0:\"\";s:22:\"title_styles_font-size\";s:0:\"\";s:19:\"title_styles_margin\";s:0:\"\";s:20:\"title_styles_padding\";s:0:\"\";s:20:\"title_styles_display\";s:0:\"\";s:18:\"title_styles_float\";s:0:\"\";s:30:\"title_styles_show_advanced_css\";s:1:\"0\";s:21:\"title_styles_advanced\";s:0:\"\";s:27:\"row_styles_background-color\";s:0:\"\";s:17:\"row_styles_border\";s:0:\"\";s:23:\"row_styles_border-style\";s:0:\"\";s:23:\"row_styles_border-color\";s:0:\"\";s:16:\"row_styles_color\";s:0:\"\";s:17:\"row_styles_height\";s:0:\"\";s:16:\"row_styles_width\";s:0:\"\";s:20:\"row_styles_font-size\";s:0:\"\";s:17:\"row_styles_margin\";s:0:\"\";s:18:\"row_styles_padding\";s:0:\"\";s:18:\"row_styles_display\";s:0:\"\";s:28:\"row_styles_show_advanced_css\";s:1:\"0\";s:19:\"row_styles_advanced\";s:0:\"\";s:31:\"row-odd_styles_background-color\";s:0:\"\";s:21:\"row-odd_styles_border\";s:0:\"\";s:27:\"row-odd_styles_border-style\";s:0:\"\";s:27:\"row-odd_styles_border-color\";s:0:\"\";s:20:\"row-odd_styles_color\";s:0:\"\";s:21:\"row-odd_styles_height\";s:0:\"\";s:20:\"row-odd_styles_width\";s:0:\"\";s:24:\"row-odd_styles_font-size\";s:0:\"\";s:21:\"row-odd_styles_margin\";s:0:\"\";s:22:\"row-odd_styles_padding\";s:0:\"\";s:22:\"row-odd_styles_display\";s:0:\"\";s:32:\"row-odd_styles_show_advanced_css\";s:1:\"0\";s:23:\"row-odd_styles_advanced\";s:0:\"\";s:35:\"success-msg_styles_background-color\";s:0:\"\";s:25:\"success-msg_styles_border\";s:0:\"\";s:31:\"success-msg_styles_border-style\";s:0:\"\";s:31:\"success-msg_styles_border-color\";s:0:\"\";s:24:\"success-msg_styles_color\";s:0:\"\";s:25:\"success-msg_styles_height\";s:0:\"\";s:24:\"success-msg_styles_width\";s:0:\"\";s:28:\"success-msg_styles_font-size\";s:0:\"\";s:25:\"success-msg_styles_margin\";s:0:\"\";s:26:\"success-msg_styles_padding\";s:0:\"\";s:26:\"success-msg_styles_display\";s:0:\"\";s:36:\"success-msg_styles_show_advanced_css\";s:1:\"0\";s:27:\"success-msg_styles_advanced\";s:0:\"\";s:33:\"error_msg_styles_background-color\";s:0:\"\";s:23:\"error_msg_styles_border\";s:0:\"\";s:29:\"error_msg_styles_border-style\";s:0:\"\";s:29:\"error_msg_styles_border-color\";s:0:\"\";s:22:\"error_msg_styles_color\";s:0:\"\";s:23:\"error_msg_styles_height\";s:0:\"\";s:22:\"error_msg_styles_width\";s:0:\"\";s:26:\"error_msg_styles_font-size\";s:0:\"\";s:23:\"error_msg_styles_margin\";s:0:\"\";s:24:\"error_msg_styles_padding\";s:0:\"\";s:24:\"error_msg_styles_display\";s:0:\"\";s:34:\"error_msg_styles_show_advanced_css\";s:1:\"0\";s:25:\"error_msg_styles_advanced\";s:0:\"\";s:19:\"changeEmailErrorMsg\";s:0:\"\";s:20:\"confirmFieldErrorMsg\";s:0:\"\";s:22:\"fieldNumberNumMinError\";s:0:\"\";s:22:\"fieldNumberNumMaxError\";s:0:\"\";s:22:\"fieldNumberIncrementBy\";s:0:\"\";s:23:\"formErrorsCorrectErrors\";s:0:\"\";s:21:\"validateRequiredField\";s:0:\"\";s:21:\"honeypotHoneypotError\";s:0:\"\";s:20:\"fieldsMarkedRequired\";s:0:\"\";s:8:\"currency\";s:0:\"\";}s:14:\"deleted_fields\";a:0:{}s:15:\"deleted_actions\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("247", "widget_ninja_forms_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("248", "nf_admin_notice", "a:2:{s:16:\"one_week_support\";a:2:{s:5:\"start\";s:9:\"3/26/2017\";s:3:\"int\";i:7;}s:14:\"allow_tracking\";a:2:{s:5:\"start\";s:9:\"3/19/2017\";s:3:\"int\";i:0;}}", "yes");
INSERT INTO `wp_options` VALUES("249", "ninja_forms_do_not_allow_tracking", "1", "yes");
INSERT INTO `wp_options` VALUES("254", "nf_form_2", "a:4:{s:2:\"id\";s:1:\"2\";s:6:\"fields\";a:4:{i:0;a:2:{s:2:\"id\";s:1:\"5\";s:8:\"settings\";a:70:{s:5:\"label\";s:4:\"Name\";s:3:\"key\";s:4:\"name\";s:9:\"parent_id\";s:1:\"2\";s:4:\"type\";s:7:\"textbox\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:5:\"order\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:4:\"mask\";s:0:\"\";s:11:\"custom_mask\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3277\";}}i:1;a:2:{s:2:\"id\";s:1:\"6\";s:8:\"settings\";a:62:{s:5:\"label\";s:5:\"Email\";s:3:\"key\";s:5:\"email\";s:9:\"parent_id\";s:1:\"2\";s:4:\"type\";s:5:\"email\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:5:\"order\";s:1:\"2\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3281\";}}i:2;a:2:{s:2:\"id\";s:1:\"7\";s:8:\"settings\";a:71:{s:5:\"label\";s:7:\"Message\";s:3:\"key\";s:7:\"message\";s:9:\"parent_id\";s:1:\"2\";s:4:\"type\";s:8:\"textarea\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:5:\"order\";s:1:\"3\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:12:\"textarea_rte\";s:0:\"\";s:18:\"disable_rte_mobile\";s:0:\"\";s:14:\"textarea_media\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3284\";}}i:3;a:2:{s:2:\"id\";s:1:\"8\";s:8:\"settings\";a:69:{s:5:\"label\";s:6:\"Submit\";s:3:\"key\";s:6:\"submit\";s:9:\"parent_id\";s:1:\"2\";s:4:\"type\";s:6:\"submit\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:16:\"processing_label\";s:10:\"Processing\";s:5:\"order\";s:1:\"5\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:44:\"submit_element_hover_styles_background-color\";s:0:\"\";s:34:\"submit_element_hover_styles_border\";s:0:\"\";s:40:\"submit_element_hover_styles_border-style\";s:0:\"\";s:40:\"submit_element_hover_styles_border-color\";s:0:\"\";s:33:\"submit_element_hover_styles_color\";s:0:\"\";s:34:\"submit_element_hover_styles_height\";s:0:\"\";s:33:\"submit_element_hover_styles_width\";s:0:\"\";s:37:\"submit_element_hover_styles_font-size\";s:0:\"\";s:34:\"submit_element_hover_styles_margin\";s:0:\"\";s:35:\"submit_element_hover_styles_padding\";s:0:\"\";s:35:\"submit_element_hover_styles_display\";s:0:\"\";s:33:\"submit_element_hover_styles_float\";s:0:\"\";s:45:\"submit_element_hover_styles_show_advanced_css\";s:1:\"0\";s:36:\"submit_element_hover_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3287\";}}}s:7:\"actions\";a:4:{i:0;a:2:{s:2:\"id\";s:1:\"5\";s:8:\"settings\";a:25:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:4:\"save\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:16:\"Save to Database\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";s:0:\"\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}}i:1;a:2:{s:2:\"id\";s:1:\"6\";s:8:\"settings\";a:26:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:18:\"Email Confirmation\";s:2:\"to\";s:13:\"{field:email}\";s:7:\"subject\";s:24:\"This is an email action.\";s:7:\"message\";s:19:\"Hello, Ninja Forms!\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";s:0:\"\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:0:{}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:24:\"Submission Confirmation \";s:13:\"email_message\";s:29:\"<p>{field:all_fields}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}}i:2;a:2:{s:2:\"id\";s:1:\"7\";s:8:\"settings\";a:24:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:47:39\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";s:0:\"\";s:5:\"label\";s:18:\"Email Notification\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:20:\"{system:admin_email}\";s:13:\"email_subject\";s:29:\"New message from {field:name}\";s:13:\"email_message\";s:75:\"<p>{field:message}</p><p>-ÃÂ {field:name} (ÃÂ {field:email} )</p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:13:\"{field:email}\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:1:\"0\";s:19:\"email_message_plain\";s:0:\"\";}}i:3;a:2:{s:2:\"id\";s:1:\"8\";s:8:\"settings\";a:27:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:14:\"successmessage\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:15:\"Success Message\";s:7:\"message\";s:47:\"Thank you {field:name} for filling out my form!\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";s:0:\"\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:11:\"success_msg\";s:88:\"<p>Form submitted successfully.</p><p>A confirmation email was sent to{field:email}.</p>\";s:19:\"email_message_plain\";s:0:\"\";}}}s:8:\"settings\";a:100:{s:5:\"title\";s:10:\"Contact Me\";s:3:\"key\";s:0:\"\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:17:\"default_label_pos\";s:5:\"above\";s:8:\"_seq_num\";s:1:\"3\";s:10:\"conditions\";a:0:{}s:10:\"objectType\";s:12:\"Form Setting\";s:10:\"editActive\";s:0:\"\";s:10:\"show_title\";s:1:\"1\";s:14:\"clear_complete\";s:1:\"1\";s:13:\"hide_complete\";s:1:\"1\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"add_submit\";s:1:\"1\";s:9:\"logged_in\";s:0:\"\";s:17:\"not_logged_in_msg\";s:0:\"\";s:16:\"sub_limit_number\";s:0:\"\";s:13:\"sub_limit_msg\";s:0:\"\";s:12:\"calculations\";a:0:{}s:15:\"formContentData\";a:4:{i:0;a:2:{s:5:\"order\";s:1:\"0\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:4:\"name\";}s:5:\"width\";s:3:\"100\";}}}i:1;a:2:{s:5:\"order\";s:1:\"1\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:5:\"email\";}s:5:\"width\";s:3:\"100\";}}}i:2;a:2:{s:5:\"order\";s:1:\"2\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:7:\"message\";}s:5:\"width\";s:3:\"100\";}}}i:3;a:2:{s:5:\"order\";s:1:\"3\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:6:\"submit\";}s:5:\"width\";s:3:\"100\";}}}}s:33:\"container_styles_background-color\";s:0:\"\";s:23:\"container_styles_border\";s:0:\"\";s:29:\"container_styles_border-style\";s:0:\"\";s:29:\"container_styles_border-color\";s:0:\"\";s:22:\"container_styles_color\";s:0:\"\";s:23:\"container_styles_height\";s:0:\"\";s:22:\"container_styles_width\";s:0:\"\";s:26:\"container_styles_font-size\";s:0:\"\";s:23:\"container_styles_margin\";s:0:\"\";s:24:\"container_styles_padding\";s:0:\"\";s:24:\"container_styles_display\";s:0:\"\";s:22:\"container_styles_float\";s:0:\"\";s:34:\"container_styles_show_advanced_css\";s:1:\"0\";s:25:\"container_styles_advanced\";s:0:\"\";s:29:\"title_styles_background-color\";s:0:\"\";s:19:\"title_styles_border\";s:0:\"\";s:25:\"title_styles_border-style\";s:0:\"\";s:25:\"title_styles_border-color\";s:0:\"\";s:18:\"title_styles_color\";s:0:\"\";s:19:\"title_styles_height\";s:0:\"\";s:18:\"title_styles_width\";s:0:\"\";s:22:\"title_styles_font-size\";s:0:\"\";s:19:\"title_styles_margin\";s:0:\"\";s:20:\"title_styles_padding\";s:0:\"\";s:20:\"title_styles_display\";s:0:\"\";s:18:\"title_styles_float\";s:0:\"\";s:30:\"title_styles_show_advanced_css\";s:1:\"0\";s:21:\"title_styles_advanced\";s:0:\"\";s:27:\"row_styles_background-color\";s:0:\"\";s:17:\"row_styles_border\";s:0:\"\";s:23:\"row_styles_border-style\";s:0:\"\";s:23:\"row_styles_border-color\";s:0:\"\";s:16:\"row_styles_color\";s:0:\"\";s:17:\"row_styles_height\";s:0:\"\";s:16:\"row_styles_width\";s:0:\"\";s:20:\"row_styles_font-size\";s:0:\"\";s:17:\"row_styles_margin\";s:0:\"\";s:18:\"row_styles_padding\";s:0:\"\";s:18:\"row_styles_display\";s:0:\"\";s:28:\"row_styles_show_advanced_css\";s:1:\"0\";s:19:\"row_styles_advanced\";s:0:\"\";s:31:\"row-odd_styles_background-color\";s:0:\"\";s:21:\"row-odd_styles_border\";s:0:\"\";s:27:\"row-odd_styles_border-style\";s:0:\"\";s:27:\"row-odd_styles_border-color\";s:0:\"\";s:20:\"row-odd_styles_color\";s:0:\"\";s:21:\"row-odd_styles_height\";s:0:\"\";s:20:\"row-odd_styles_width\";s:0:\"\";s:24:\"row-odd_styles_font-size\";s:0:\"\";s:21:\"row-odd_styles_margin\";s:0:\"\";s:22:\"row-odd_styles_padding\";s:0:\"\";s:22:\"row-odd_styles_display\";s:0:\"\";s:32:\"row-odd_styles_show_advanced_css\";s:1:\"0\";s:23:\"row-odd_styles_advanced\";s:0:\"\";s:35:\"success-msg_styles_background-color\";s:0:\"\";s:25:\"success-msg_styles_border\";s:0:\"\";s:31:\"success-msg_styles_border-style\";s:0:\"\";s:31:\"success-msg_styles_border-color\";s:0:\"\";s:24:\"success-msg_styles_color\";s:0:\"\";s:25:\"success-msg_styles_height\";s:0:\"\";s:24:\"success-msg_styles_width\";s:0:\"\";s:28:\"success-msg_styles_font-size\";s:0:\"\";s:25:\"success-msg_styles_margin\";s:0:\"\";s:26:\"success-msg_styles_padding\";s:0:\"\";s:26:\"success-msg_styles_display\";s:0:\"\";s:36:\"success-msg_styles_show_advanced_css\";s:1:\"0\";s:27:\"success-msg_styles_advanced\";s:0:\"\";s:33:\"error_msg_styles_background-color\";s:0:\"\";s:23:\"error_msg_styles_border\";s:0:\"\";s:29:\"error_msg_styles_border-style\";s:0:\"\";s:29:\"error_msg_styles_border-color\";s:0:\"\";s:22:\"error_msg_styles_color\";s:0:\"\";s:23:\"error_msg_styles_height\";s:0:\"\";s:22:\"error_msg_styles_width\";s:0:\"\";s:26:\"error_msg_styles_font-size\";s:0:\"\";s:23:\"error_msg_styles_margin\";s:0:\"\";s:24:\"error_msg_styles_padding\";s:0:\"\";s:24:\"error_msg_styles_display\";s:0:\"\";s:34:\"error_msg_styles_show_advanced_css\";s:1:\"0\";s:25:\"error_msg_styles_advanced\";s:0:\"\";}}", "yes");
INSERT INTO `wp_options` VALUES("261", "nf_form_3", "a:7:{s:2:\"id\";i:3;s:20:\"show_publish_options\";b:0;s:6:\"fields\";a:12:{i:0;a:2:{s:8:\"settings\";a:11:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"1\";s:5:\"label\";s:23:\"Event Intro Description\";s:3:\"key\";s:23:\"event_intro_description\";s:4:\"type\";s:4:\"html\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:7:\"default\";s:281:\"<p>If you would like to take part in the <b>Langara College Imaginary Film Festival</b>, please fill in your details in this Event Registration Form below and you will be automatically registered. Event registration must be completed at least seven (7) days prior to the event.</p>\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:2:\"id\";s:1:\"9\";}i:1;a:2:{s:8:\"settings\";a:10:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"2\";s:5:\"label\";s:7:\"Divider\";s:3:\"key\";s:2:\"hr\";s:4:\"type\";s:2:\"hr\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:2:\"id\";s:2:\"14\";}i:2;a:2:{s:8:\"settings\";a:17:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"3\";s:5:\"label\";s:10:\"First Name\";s:3:\"key\";s:9:\"firstname\";s:4:\"type\";s:9:\"firstname\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"default\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:15:\"container_class\";s:14:\"one-half first\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}s:2:\"id\";s:2:\"15\";}i:3;a:2:{s:8:\"settings\";a:17:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"4\";s:5:\"label\";s:9:\"Last Name\";s:3:\"key\";s:8:\"lastname\";s:4:\"type\";s:8:\"lastname\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"default\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:15:\"container_class\";s:8:\"one-half\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}s:2:\"id\";s:2:\"16\";}i:4;a:2:{s:8:\"settings\";a:17:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"5\";s:5:\"label\";s:5:\"Email\";s:3:\"key\";s:5:\"email\";s:4:\"type\";s:5:\"email\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"default\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:15:\"container_class\";s:14:\"one-half first\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}s:2:\"id\";s:2:\"17\";}i:5;a:2:{s:8:\"settings\";a:25:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"6\";s:5:\"label\";s:5:\"Phone\";s:3:\"key\";s:7:\"textbox\";s:4:\"type\";s:7:\"textbox\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:15:\"container_class\";s:8:\"one-half\";s:13:\"element_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:4:\"mask\";s:0:\"\";s:11:\"custom_mask\";s:0:\"\";}s:2:\"id\";s:2:\"18\";}i:6;a:2:{s:8:\"settings\";a:10:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"7\";s:5:\"label\";s:7:\"Divider\";s:3:\"key\";s:4:\"hr_1\";s:4:\"type\";s:2:\"hr\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:2:\"id\";s:2:\"19\";}i:7;a:2:{s:8:\"settings\";a:16:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"8\";s:5:\"label\";s:38:\"How many friends will you bring along?\";s:3:\"key\";s:37:\"how_many_friends_will_you_bring_along\";s:4:\"type\";s:10:\"listselect\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"options\";a:5:{i:0;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"0\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"None\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"1\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"2\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"3\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:4;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"4\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"Four\";s:5:\"value\";s:4:\"four\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}s:2:\"id\";s:2:\"20\";}i:8;a:2:{s:8:\"settings\";a:16:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"9\";s:5:\"label\";s:22:\"Any food requirements?\";s:3:\"key\";s:21:\"any_food_requirements\";s:4:\"type\";s:9:\"listradio\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"options\";a:4:{i:0;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:5:\"Vegan\";s:5:\"value\";s:5:\"vegan\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:10:\"Vegitarian\";s:5:\"value\";s:10:\"vegetarian\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"1\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"2\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:11:\"Gluten Free\";s:5:\"value\";s:9:\"no-gluten\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:4:\"None\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"3\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}s:15:\"container_class\";s:14:\"one-half first\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}s:2:\"id\";s:2:\"21\";}i:9;a:2:{s:8:\"settings\";a:16:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:2:\"10\";s:5:\"label\";s:16:\"Preferred drink?\";s:3:\"key\";s:15:\"preferred_drink\";s:4:\"type\";s:9:\"listradio\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"options\";a:7:{i:0;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:10:\"White wine\";s:5:\"value\";s:10:\"white-wine\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:8:\"Red wine\";s:5:\"value\";s:8:\"red-wine\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:1;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:4:\"Beer\";s:5:\"value\";s:4:\"beer\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:2;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:3;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:5:\"Water\";s:5:\"value\";s:5:\"water\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:4;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:4;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"Coke\";s:5:\"value\";s:4:\"coke\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:5;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:5;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:5:\"Juice\";s:5:\"value\";s:5:\"juice\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:6;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:6;s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:13:\"No Preference\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}s:15:\"container_class\";s:8:\"one-half\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}s:2:\"id\";s:2:\"10\";}i:10;a:2:{s:8:\"settings\";a:10:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:2:\"11\";s:5:\"label\";s:7:\"Divider\";s:3:\"key\";s:4:\"hr_2\";s:4:\"type\";s:2:\"hr\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:2:\"id\";s:2:\"11\";}i:11;a:2:{s:8:\"settings\";a:11:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:2:\"13\";s:5:\"label\";s:8:\"Register\";s:3:\"key\";s:8:\"register\";s:4:\"type\";s:6:\"submit\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:16:\"processing_label\";s:10:\"Processing\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:2:\"id\";s:2:\"13\";}}s:7:\"actions\";a:4:{i:0;a:2:{s:8:\"settings\";a:27:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:14:\"successmessage\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:5:\"label\";s:15:\"Success Message\";s:7:\"message\";s:42:\"Your form has been successfully submitted.\";s:5:\"order\";s:1:\"1\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:11:\"success_msg\";s:47:\"<p>Thank you for registering for our event.</p>\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:12;}i:1;a:2:{s:8:\"settings\";a:26:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:5:\"label\";s:24:\"Admin Email Notification\";s:2:\"to\";s:20:\"{system:admin_email}\";s:7:\"subject\";s:22:\"Ninja Forms Submission\";s:7:\"message\";s:18:\"{field:all_fields}\";s:5:\"order\";s:1:\"2\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:62:\"New Event Registration from {field:firstname} {field:lastname}\";s:13:\"email_message\";s:67:\"<p>Registration details are below:</p><p>{field:all_fields}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:13:\"{field:email}\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:10;}i:2;a:2:{s:8:\"settings\";a:26:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:5:\"label\";s:23:\"User Email Confirmation\";s:2:\"to\";s:13:\"{field:email}\";s:7:\"subject\";s:22:\"Ninja Forms Submission\";s:7:\"message\";s:18:\"{field:all_fields}\";s:5:\"order\";s:1:\"2\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:39:\"Thank you for registering for our event\";s:13:\"email_message\";s:72:\"<p>Your registration details are below:</p><p>{field:all_fields}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:20:\"{system:admin_email}\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:9;}i:3;a:2:{s:8:\"settings\";a:25:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:4:\"save\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:5:\"label\";s:15:\"Save Submission\";s:5:\"order\";s:1:\"3\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:11;}}s:8:\"settings\";a:19:{s:10:\"objectType\";s:12:\"Form Setting\";s:10:\"editActive\";s:0:\"\";s:5:\"title\";s:18:\"Event Registration\";s:3:\"key\";s:0:\"\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:10:\"show_title\";s:1:\"1\";s:14:\"clear_complete\";s:1:\"1\";s:13:\"hide_complete\";s:1:\"1\";s:17:\"default_label_pos\";s:5:\"above\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"add_submit\";s:1:\"0\";s:9:\"logged_in\";s:0:\"\";s:17:\"not_logged_in_msg\";s:0:\"\";s:16:\"sub_limit_number\";s:0:\"\";s:13:\"sub_limit_msg\";s:0:\"\";s:12:\"calculations\";a:0:{}s:15:\"formContentData\";a:12:{i:0;s:23:\"event_intro_description\";i:1;s:2:\"hr\";i:2;s:9:\"firstname\";i:3;s:8:\"lastname\";i:4;s:5:\"email\";i:5;s:7:\"textbox\";i:6;s:4:\"hr_1\";i:7;s:37:\"how_many_friends_will_you_bring_along\";i:8;s:21:\"any_food_requirements\";i:9;s:15:\"preferred_drink\";i:10;s:4:\"hr_2\";i:11;s:8:\"register\";}s:8:\"currency\";s:0:\"\";}s:14:\"deleted_fields\";a:1:{i:12;s:2:\"12\";}s:15:\"deleted_actions\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("264", "current_theme", "ImaginaryFilmFestival", "yes");
INSERT INTO `wp_options` VALUES("265", "theme_mods_iff", "a:3:{i:0;b:0;s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:3:{s:6:\"menu-1\";i:11;s:6:\"menu-2\";i:12;s:11:\"menu-social\";i:13;}}", "yes");
INSERT INTO `wp_options` VALUES("266", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("278", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("321", "acf_version", "4.4.11", "yes");
INSERT INTO `wp_options` VALUES("383", "duplicator_version_plugin", "1.1.34", "yes");
INSERT INTO `wp_options` VALUES("385", "duplicator_settings", "a:10:{s:7:\"version\";s:6:\"1.1.34\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:0;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:20:\"storage_htaccess_off\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("386", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.7.3.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.7.3.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-4.7.3-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-4.7.3-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"4.7.3\";s:7:\"version\";s:5:\"4.7.3\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"4.7\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1490335360;s:15:\"version_checked\";s:5:\"4.7.3\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("390", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1490372432;s:7:\"checked\";a:4:{s:3:\"iff\";s:5:\"1.0.0\";s:13:\"twentyfifteen\";s:3:\"1.7\";s:14:\"twentyfourteen\";s:3:\"1.9\";s:13:\"twentysixteen\";s:3:\"1.3\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("394", "_site_transient_timeout_browser_178b05872a06bb6e5b247c8fdfeddd3b", "1490578654", "no");
INSERT INTO `wp_options` VALUES("395", "_site_transient_browser_178b05872a06bb6e5b247c8fdfeddd3b", "a:9:{s:8:\"platform\";s:9:\"Macintosh\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"56.0.2924.87\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("445", "video_thumbnails", "a:5:{s:10:\"save_media\";s:1:\"1\";s:12:\"set_featured\";s:1:\"1\";s:10:\"post_types\";a:1:{i:0;s:4:\"post\";}s:12:\"custom_field\";s:0:\"\";s:7:\"version\";s:6:\"2.12.3\";}", "yes");
INSERT INTO `wp_options` VALUES("482", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("531", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2017-03-24 16:24:11\";s:7:\"Version\";s:6:\"1.1.34\";s:9:\"VersionWP\";s:5:\"4.7.3\";s:9:\"VersionDB\";s:6:\"5.5.42\";s:10:\"VersionPHP\";s:6:\"5.6.10\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:36:\"20170320_imaginaryfilmfestival_start\";s:4:\"Hash\";s:29:\"58d5482b191a14220170324162411\";s:8:\"NameHash\";s:66:\"20170320_imaginaryfilmfestival_start_58d5482b191a14220170324162411\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:66:\"/Applications/MAMP/htdocs/imaginary-film-festival/wp-snapshots/tmp\";s:8:\"StoreURL\";s:59:\"http://localhost:8888/imaginary-film-festival/wp-snapshots/\";s:8:\"ScanFile\";s:76:\"20170320_imaginaryfilmfestival_start_58d5482b191a14220170324162411_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":13:{s:10:\"FilterDirs\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:49:\"/Applications/MAMP/htdocs/imaginary-film-festival\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":6:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2017-03-24 16:24:11\";s:7:\"Version\";s:6:\"1.1.34\";s:9:\"VersionWP\";s:5:\"4.7.3\";s:9:\"VersionDB\";s:6:\"5.5.42\";s:10:\"VersionPHP\";s:6:\"5.6.10\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:36:\"20170320_imaginaryfilmfestival_start\";s:4:\"Hash\";s:29:\"58d5482b191a14220170324162411\";s:8:\"NameHash\";s:66:\"20170320_imaginaryfilmfestival_start_58d5482b191a14220170324162411\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:66:\"/Applications/MAMP/htdocs/imaginary-film-festival/wp-snapshots/tmp\";s:8:\"StoreURL\";s:59:\"http://localhost:8888/imaginary-film-festival/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":12:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSSLAdmin\";i:0;s:12:\"OptsSSLLogin\";i:0;s:11:\"OptsCacheWP\";i:0;s:13:\"OptsCachePath\";i:0;s:10:\"OptsURLNew\";s:0:\"\";s:10:\"\0*\0Package\";r:52;}s:8:\"Database\";O:12:\"DUP_Database\":13:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:19:\"Source distribution\";s:10:\"\0*\0Package\";r:52;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}}s:9:\"Installer\";r:74;s:8:\"Database\";r:87;}", "yes");
INSERT INTO `wp_options` VALUES("552", "_transient_timeout_plugin_slugs", "1490398646", "no");
INSERT INTO `wp_options` VALUES("553", "_transient_plugin_slugs", "a:9:{i:0;s:30:\"advanced-custom-fields/acf.php\";i:1;s:19:\"akismet/akismet.php\";i:2;s:79:\"automatic-featured-images-from-videos/automatic-featured-images-from-videos.php\";i:3;s:36:\"contact-form-7/wp-contact-form-7.php\";i:4;s:43:\"custom-post-type-ui/custom-post-type-ui.php\";i:5;s:25:\"duplicator/duplicator.php\";i:6;s:27:\"ninja-forms/ninja-forms.php\";i:7;s:47:\"show-current-template/show-current-template.php\";i:8;s:37:\"video-thumbnails/video-thumbnails.php\";}", "no");
INSERT INTO `wp_options` VALUES("598", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1490305956", "no");
INSERT INTO `wp_options` VALUES("599", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "a:100:{s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";s:4:\"6251\";}s:6:\"plugin\";a:3:{s:4:\"name\";s:6:\"plugin\";s:4:\"slug\";s:6:\"plugin\";s:5:\"count\";s:4:\"3843\";}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"Post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";s:4:\"3823\";}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";s:4:\"3348\";}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";s:4:\"2913\";}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";s:4:\"2655\";}s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";s:4:\"2365\";}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";s:4:\"2270\";}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";s:4:\"2183\";}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";s:4:\"2163\";}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";s:4:\"2122\";}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";s:4:\"2091\";}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";s:4:\"2020\";}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";s:4:\"1985\";}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"Facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";s:4:\"1818\";}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";s:4:\"1711\";}s:9:\"wordpress\";a:3:{s:4:\"name\";s:9:\"wordpress\";s:4:\"slug\";s:9:\"wordpress\";s:5:\"count\";s:4:\"1698\";}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";s:4:\"1509\";}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";s:4:\"1426\";}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";s:4:\"1338\";}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";s:4:\"1318\";}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";s:4:\"1191\";}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";s:4:\"1159\";}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";s:4:\"1132\";}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";s:4:\"1052\";}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";s:4:\"1042\";}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";s:4:\"1010\";}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";s:4:\"1008\";}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";s:4:\"1004\";}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";s:3:\"985\";}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"AJAX\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";s:3:\"962\";}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";s:3:\"923\";}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";s:3:\"923\";}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";s:3:\"890\";}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";s:3:\"889\";}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";s:3:\"848\";}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"Share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";s:3:\"809\";}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";s:3:\"809\";}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";s:3:\"799\";}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";s:3:\"793\";}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";s:3:\"790\";}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";s:3:\"790\";}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";s:3:\"781\";}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";s:3:\"775\";}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"CSS\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";s:3:\"769\";}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";s:3:\"763\";}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";s:3:\"755\";}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";s:3:\"747\";}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";s:3:\"741\";}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";s:3:\"733\";}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";s:3:\"721\";}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";s:3:\"671\";}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";s:3:\"668\";}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";s:3:\"664\";}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";s:3:\"663\";}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";s:3:\"655\";}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";s:3:\"644\";}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";s:3:\"643\";}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";s:3:\"630\";}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";s:3:\"625\";}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";s:3:\"612\";}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";s:3:\"609\";}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";s:3:\"607\";}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";s:3:\"604\";}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";s:3:\"603\";}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";s:3:\"595\";}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";s:3:\"581\";}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";s:3:\"578\";}s:4:\"list\";a:3:{s:4:\"name\";s:4:\"list\";s:4:\"slug\";s:4:\"list\";s:5:\"count\";s:3:\"572\";}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";s:3:\"568\";}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";s:3:\"565\";}s:4:\"shop\";a:3:{s:4:\"name\";s:4:\"shop\";s:4:\"slug\";s:4:\"shop\";s:5:\"count\";s:3:\"558\";}s:6:\"simple\";a:3:{s:4:\"name\";s:6:\"simple\";s:4:\"slug\";s:6:\"simple\";s:5:\"count\";s:3:\"555\";}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";s:3:\"548\";}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";s:3:\"546\";}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";s:3:\"533\";}s:7:\"picture\";a:3:{s:4:\"name\";s:7:\"picture\";s:4:\"slug\";s:7:\"picture\";s:5:\"count\";s:3:\"529\";}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";s:3:\"523\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"url\";s:4:\"slug\";s:3:\"url\";s:5:\"count\";s:3:\"501\";}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";s:3:\"497\";}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";s:3:\"481\";}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";s:3:\"477\";}s:4:\"html\";a:3:{s:4:\"name\";s:4:\"html\";s:4:\"slug\";s:4:\"html\";s:5:\"count\";s:3:\"474\";}s:8:\"pictures\";a:3:{s:4:\"name\";s:8:\"pictures\";s:4:\"slug\";s:8:\"pictures\";s:5:\"count\";s:3:\"468\";}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";s:3:\"463\";}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";s:3:\"459\";}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";s:3:\"455\";}s:11:\"advertising\";a:3:{s:4:\"name\";s:11:\"advertising\";s:4:\"slug\";s:11:\"advertising\";s:5:\"count\";s:3:\"452\";}s:8:\"lightbox\";a:3:{s:4:\"name\";s:8:\"lightbox\";s:4:\"slug\";s:8:\"lightbox\";s:5:\"count\";s:3:\"450\";}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";s:3:\"450\";}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";s:3:\"440\";}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";s:3:\"440\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:9:\"thumbnail\";s:4:\"slug\";s:9:\"thumbnail\";s:5:\"count\";s:3:\"438\";}s:6:\"paypal\";a:3:{s:4:\"name\";s:6:\"paypal\";s:4:\"slug\";s:6:\"paypal\";s:5:\"count\";s:3:\"438\";}s:3:\"tag\";a:3:{s:4:\"name\";s:3:\"tag\";s:4:\"slug\";s:3:\"tag\";s:5:\"count\";s:3:\"436\";}s:6:\"upload\";a:3:{s:4:\"name\";s:6:\"upload\";s:4:\"slug\";s:6:\"upload\";s:5:\"count\";s:3:\"435\";}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"News\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";s:3:\"433\";}s:16:\"custom-post-type\";a:3:{s:4:\"name\";s:16:\"custom post type\";s:4:\"slug\";s:16:\"custom-post-type\";s:5:\"count\";s:3:\"431\";}s:8:\"linkedin\";a:3:{s:4:\"name\";s:8:\"linkedin\";s:4:\"slug\";s:8:\"linkedin\";s:5:\"count\";s:3:\"430\";}s:7:\"profile\";a:3:{s:4:\"name\";s:7:\"profile\";s:4:\"slug\";s:7:\"profile\";s:5:\"count\";s:3:\"429\";}}", "no");
INSERT INTO `wp_options` VALUES("603", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1490335363;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:9:{s:30:\"advanced-custom-fields/acf.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"21367\";s:4:\"slug\";s:22:\"advanced-custom-fields\";s:6:\"plugin\";s:30:\"advanced-custom-fields/acf.php\";s:11:\"new_version\";s:6:\"4.4.11\";s:3:\"url\";s:53:\"https://wordpress.org/plugins/advanced-custom-fields/\";s:7:\"package\";s:72:\"https://downloads.wordpress.org/plugin/advanced-custom-fields.4.4.11.zip\";}s:19:\"akismet/akismet.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:2:\"15\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:3:\"3.3\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:54:\"https://downloads.wordpress.org/plugin/akismet.3.3.zip\";}s:79:\"automatic-featured-images-from-videos/automatic-featured-images-from-videos.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"52102\";s:4:\"slug\";s:37:\"automatic-featured-images-from-videos\";s:6:\"plugin\";s:79:\"automatic-featured-images-from-videos/automatic-featured-images-from-videos.php\";s:11:\"new_version\";s:5:\"1.0.3\";s:3:\"url\";s:68:\"https://wordpress.org/plugins/automatic-featured-images-from-videos/\";s:7:\"package\";s:86:\"https://downloads.wordpress.org/plugin/automatic-featured-images-from-videos.1.0.3.zip\";}s:36:\"contact-form-7/wp-contact-form-7.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:3:\"790\";s:4:\"slug\";s:14:\"contact-form-7\";s:6:\"plugin\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:11:\"new_version\";s:3:\"4.7\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/contact-form-7/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/contact-form-7.4.7.zip\";}s:43:\"custom-post-type-ui/custom-post-type-ui.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"13183\";s:4:\"slug\";s:19:\"custom-post-type-ui\";s:6:\"plugin\";s:43:\"custom-post-type-ui/custom-post-type-ui.php\";s:11:\"new_version\";s:5:\"1.5.2\";s:3:\"url\";s:50:\"https://wordpress.org/plugins/custom-post-type-ui/\";s:7:\"package\";s:68:\"https://downloads.wordpress.org/plugin/custom-post-type-ui.1.5.2.zip\";}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"22600\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.1.34\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.1.34.zip\";}s:27:\"ninja-forms/ninja-forms.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"27901\";s:4:\"slug\";s:11:\"ninja-forms\";s:6:\"plugin\";s:27:\"ninja-forms/ninja-forms.php\";s:11:\"new_version\";s:6:\"3.0.31\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/ninja-forms/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/ninja-forms.3.0.31.zip\";}s:47:\"show-current-template/show-current-template.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"41022\";s:4:\"slug\";s:21:\"show-current-template\";s:6:\"plugin\";s:47:\"show-current-template/show-current-template.php\";s:11:\"new_version\";s:5:\"0.3.0\";s:3:\"url\";s:52:\"https://wordpress.org/plugins/show-current-template/\";s:7:\"package\";s:70:\"https://downloads.wordpress.org/plugin/show-current-template.0.3.0.zip\";}s:37:\"video-thumbnails/video-thumbnails.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"18872\";s:4:\"slug\";s:16:\"video-thumbnails\";s:6:\"plugin\";s:37:\"video-thumbnails/video-thumbnails.php\";s:11:\"new_version\";s:6:\"2.12.3\";s:3:\"url\";s:47:\"https://wordpress.org/plugins/video-thumbnails/\";s:7:\"package\";s:66:\"https://downloads.wordpress.org/plugin/video-thumbnails.2.12.3.zip\";}}}", "no");
INSERT INTO `wp_options` VALUES("606", "cptui_new_install", "false", "yes");
INSERT INTO `wp_options` VALUES("607", "cptui_post_types", "a:1:{s:6:\"notice\";a:28:{s:4:\"name\";s:6:\"notice\";s:5:\"label\";s:7:\"Notices\";s:14:\"singular_label\";s:6:\"Notice\";s:11:\"description\";s:104:\"This custom post type is for notices that will be put up on the site front page throughout the festival.\";s:6:\"public\";s:4:\"true\";s:18:\"publicly_queryable\";s:4:\"true\";s:7:\"show_ui\";s:4:\"true\";s:17:\"show_in_nav_menus\";s:4:\"true\";s:12:\"show_in_rest\";s:5:\"false\";s:9:\"rest_base\";s:0:\"\";s:11:\"has_archive\";s:5:\"false\";s:18:\"has_archive_string\";s:7:\"notices\";s:19:\"exclude_from_search\";s:5:\"false\";s:15:\"capability_type\";s:4:\"post\";s:12:\"hierarchical\";s:5:\"false\";s:7:\"rewrite\";s:4:\"true\";s:12:\"rewrite_slug\";s:0:\"\";s:17:\"rewrite_withfront\";s:4:\"true\";s:9:\"query_var\";s:4:\"true\";s:14:\"query_var_slug\";s:0:\"\";s:13:\"menu_position\";s:2:\"18\";s:12:\"show_in_menu\";s:4:\"true\";s:19:\"show_in_menu_string\";s:0:\"\";s:9:\"menu_icon\";s:17:\"dashicons-warning\";s:8:\"supports\";a:3:{i:0;s:5:\"title\";i:1;s:6:\"editor\";i:2;s:9:\"thumbnail\";}s:10:\"taxonomies\";a:0:{}s:6:\"labels\";a:23:{s:9:\"menu_name\";s:7:\"Notices\";s:9:\"all_items\";s:11:\"All notices\";s:7:\"add_new\";s:14:\"Add New Notice\";s:12:\"add_new_item\";s:14:\"Add New Notice\";s:9:\"edit_item\";s:11:\"Edit Notice\";s:8:\"new_item\";s:10:\"New Notice\";s:9:\"view_item\";s:11:\"View Notice\";s:10:\"view_items\";s:12:\"View Notices\";s:12:\"search_items\";s:13:\"Search Notice\";s:9:\"not_found\";s:16:\"No Notices found\";s:18:\"not_found_in_trash\";s:25:\"No Notices found in Trash\";s:17:\"parent_item_colon\";s:0:\"\";s:14:\"featured_image\";s:0:\"\";s:18:\"set_featured_image\";s:0:\"\";s:21:\"remove_featured_image\";s:0:\"\";s:18:\"use_featured_image\";s:0:\"\";s:8:\"archives\";s:0:\"\";s:16:\"insert_into_item\";s:0:\"\";s:21:\"uploaded_to_this_item\";s:0:\"\";s:17:\"filter_items_list\";s:0:\"\";s:21:\"items_list_navigation\";s:0:\"\";s:10:\"items_list\";s:0:\"\";s:10:\"attributes\";s:0:\"\";}s:15:\"custom_supports\";s:0:\"\";}}", "yes");
INSERT INTO `wp_options` VALUES("619", "_site_transient_timeout_available_translations", "1490313454", "no");
INSERT INTO `wp_options` VALUES("620", "_site_transient_available_translations", "a:108:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:38:06\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.3/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:49:08\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-22 18:59:07\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:0:\"\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-12 20:34:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-23 04:36:52\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.3/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-06 09:18:57\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-04 16:58:43\";s:12:\"english_name\";s:7:\"Bengali\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:23:\"এগিয়ে চল.\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-05 09:44:12\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"མུ་མཐུད།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-04 20:20:28\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-05 11:34:47\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-12 08:46:26\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:12:\"Čeština‎\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:49:29\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-02-28 00:33:54\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Forts&#230;t\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:40:03\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-18 13:57:42\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-18 13:57:53\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/4.7.3/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:39:59\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/4.7.3/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:0:\"\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-02-21 10:37:42\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-27 00:40:28\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:49:34\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:54:30\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:53:43\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-28 03:10:25\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:47:07\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:41:31\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/es_AR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:54:37\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/es_CO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:53:56\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/es_VE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-15 12:53:17\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/es_ES.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"es\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:54:37\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/es_GT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-28 20:09:49\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/es_CL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-09 09:36:22\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/es_PE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:42:28\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/es_MX.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 16:37:11\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:54:33\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-02-02 15:21:03\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:42:25\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-02-03 21:08:25\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:40:32\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-18 16:05:09\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:40:27\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-02-07 18:47:03\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:31:\"ચાલુ રાખવું\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.4.2/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-29 21:21:10\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-03 12:18:25\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"जारी\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-29 13:53:21\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:48:39\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-06 16:02:41\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-02-16 13:36:46\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-17 11:59:56\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-13 05:03:32\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"続ける\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:40:24\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:39:13\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-07 02:07:59\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:39:53\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:48:25\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:54:34\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-17 20:40:40\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:54:41\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:43:32\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-12 07:29:35\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"Үргэлжлүүлэх\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:42:37\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-05 09:45:10\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.1.16\";s:7:\"updated\";s:19:\"2015-03-26 15:57:42\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.1.16/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:42:31\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:48:31\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-03 13:02:03\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-02-16 13:24:21\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/4.7.3/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-21 11:39:51\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:40:57\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-02 13:47:38\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:7:\"Punjabi\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-17 10:14:23\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.1.16\";s:7:\"updated\";s:19:\"2015-03-29 22:19:48\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1.16/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-20 09:35:42\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-16 03:50:08\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:0:\"\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-06 22:32:58\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-13 19:43:03\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-02 14:28:53\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-02-08 17:57:45\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-29 18:17:50\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:41:03\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-18 12:21:25\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:48:43\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-30 02:38:08\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-02-17 11:46:52\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:0:\"\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-05 09:23:39\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:9:\"Uyƣurqə\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-15 23:25:27\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-30 07:08:17\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-22 15:46:29\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-23 04:31:11\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.3/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-01-26 15:54:45\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-09 05:40:16\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:16:\"香港中文版	\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"4.7.3\";s:7:\"updated\";s:19:\"2017-03-20 03:14:21\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.3/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}", "no");
INSERT INTO `wp_options` VALUES("631", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("632", "_transient_timeout_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1490372129", "no");
INSERT INTO `wp_options` VALUES("633", "_transient_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 Mar 2017 18:14:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=4.8-alpha-40314\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 4.7.3 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2017/03/wordpress-4-7-3-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Mar 2017 17:53:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4696\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:396:\"WordPress 4.7.3 is now available. This is a security release for all previous versions and we strongly encourage you to update your sites immediately. WordPress versions 4.7.2 and earlier are affected by six security issues: Cross-site scripting (XSS) via media file metadata.  Reported by Chris Andrè Dale, Yorick Koster, and Simon P. Briggs. Control characters can trick redirect [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"James Nylen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6191:\"<p>WordPress 4.7.3 is now available. This is a <strong>security release</strong> for all previous versions and we strongly encourage you to update your sites immediately.</p>\n<p>WordPress versions 4.7.2 and earlier are affected by six security issues:</p>\n<ol>\n<li>Cross-site scripting (XSS) via media file metadata.  Reported by <a href=\"https://www.securesolutions.no/\">Chris Andrè Dale</a>, <a href=\"https://twitter.com/yorickkoster\">Yorick Koster</a>, and Simon P. Briggs.</li>\n<li>Control characters can trick redirect URL validation.  Reported by <a href=\"http://www.danielchatfield.com/\">Daniel Chatfield</a>.</li>\n<li>Unintended files can be deleted by administrators using the plugin deletion functionality.  Reported by <a href=\"https://hackerone.com/triginc\">TrigInc</a> and <a href=\"http://b.360.cn/\">xuliang</a>.</li>\n<li>Cross-site scripting (XSS) via video URL in YouTube embeds.  Reported by <a href=\"https://twitter.com/marcs0h\">Marc Montpas</a>.</li>\n<li>Cross-site scripting (XSS) via taxonomy term names.  Reported by <a href=\"https://profiles.wordpress.org/deltamgm2\">Delta</a>.</li>\n<li>Cross-site request forgery (CSRF) in Press This leading to excessive use of server resources.  Reported by Sipke Mellema.</li>\n</ol>\n<p>Thank you to the reporters for practicing <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">responsible disclosure</a>.</p>\n<p>In addition to the security issues above, WordPress 4.7.3 contains 39 maintenance fixes to the 4.7 release series. For more information, see the <a href=\"https://codex.wordpress.org/Version_4.7.3\">release notes</a> or consult the <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=4.7.3&amp;group=component&amp;col=id&amp;col=summary&amp;col=component&amp;col=status&amp;col=owner&amp;col=type&amp;col=priority&amp;col=keywords&amp;order=priority\">list of changes</a>.</p>\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.7.3</a> or venture over to Dashboard → Updates and simply click “Update Now.” Sites that support automatic background updates are already beginning to update to WordPress 4.7.3.</p>\n<p>Thanks to everyone who contributed to 4.7.3: <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/asalce/\">asalce</a>, <a href=\"https://profiles.wordpress.org/blobfolio/\">blobfolio</a>, <a href=\"https://profiles.wordpress.org/gitlost/\">bonger</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bor0/\">Boro Sitnikovski</a>, <a href=\"https://profiles.wordpress.org/bradyvercher/\">Brady Vercher</a>, <a href=\"https://profiles.wordpress.org/drrobotnik/\">Brandon Lavigne</a>, <a href=\"https://profiles.wordpress.org/bhargavbhandari90/\">Bunty</a>, <a href=\"https://profiles.wordpress.org/ccprog/\">ccprog</a>, <a href=\"https://profiles.wordpress.org/ketuchetan/\">chetansatasiya</a>, <a href=\"https://profiles.wordpress.org/davidakennedy/\">David A. Kennedy</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/dhanendran/\">Dhanendran</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling (ocean90)</a>, <a href=\"https://profiles.wordpress.org/drivingralle/\">Drivingralle</a>, <a href=\"https://profiles.wordpress.org/iseulde/\">Ella Van Dorpe</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/jnylen0/\">James Nylen</a>, <a href=\"https://profiles.wordpress.org/jazbek/\">jazbek</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jpry/\">Jeremy Pry</a>, <a href=\"https://profiles.wordpress.org/joehoyle/\">Joe Hoyle</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Dwan</a>, <a href=\"https://profiles.wordpress.org/markoheijnen/\">Marko Heijnen</a>, <a href=\"https://profiles.wordpress.org/matheusgimenez/\">MatheusGimenez</a>, <a href=\"https://profiles.wordpress.org/mnelson4/\">Mike Nelson</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/codegeass/\">Muhammet Arslan</a>, <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pavelevap/\">pavelevap</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/reldev/\">reldev</a>, <a href=\"https://profiles.wordpress.org/sanchothefat/\">Robert O&#8217;Rourke</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/sanketparmar/\">Sanket Parmar</a>, <a href=\"https://profiles.wordpress.org/seanchayes/\">Sean Hayes</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/triplejumper12/\">triplejumper12</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>, and <a href=\"https://profiles.wordpress.org/wpfo/\">wpfo</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"4696\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"WordPress 4.7.2 Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2017/01/wordpress-4-7-2-security-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 Jan 2017 19:34:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4676\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:357:\"WordPress 4.7.2 is now available. This is a security release for all previous versions and we strongly encourage you to update your sites immediately. WordPress versions 4.7.1 and earlier are affected by three security issues: The user interface for assigning taxonomy terms in Press This is shown to users who do not have permissions to use it. [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Aaron D. Campbell\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2142:\"<p>WordPress 4.7.2 is now available. This is a <strong>security release</strong> for all previous versions and we strongly encourage you to update your sites immediately.</p>\n<p>WordPress versions 4.7.1 and earlier are affected by three security issues:</p>\n<ol>\n<li>The user interface for assigning taxonomy terms in Press This is shown to users who do not have permissions to use it. Reported by David Herrera of <a href=\"https://www.alleyinteractive.com/\">Alley Interactive</a>.</li>\n<li><code>WP_Query</code> is vulnerable to a SQL injection (SQLi) when passing unsafe data. WordPress core is not directly vulnerable to this issue, but we&#8217;ve added hardening to prevent plugins and themes from accidentally causing a vulnerability. Reported by <a href=\"https://github.com/mjangda\">Mo Jangda</a> (batmoo).</li>\n<li>A cross-site scripting (XSS) vulnerability was discovered in the posts list table. Reported by <a href=\"https://iandunn.name/\">Ian Dunn</a> of the WordPress Security Team.</li>\n<li>An unauthenticated privilege escalation vulnerability was discovered in a REST API endpoint. Reported by <a href=\"https://twitter.com/MarcS0h\">Marc-Alexandre Montpas</a> of Sucuri Security. *</li>\n</ol>\n<p>Thank you to the reporters of these issues for practicing <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">responsible disclosure</a>.</p>\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.7.2</a> or venture over to Dashboard → Updates and simply click “Update Now.” Sites that support automatic background updates are already beginning to update to WordPress 4.7.2.</p>\n<p>Thanks to everyone who contributed to 4.7.2.</p>\n<p>* Update: An additional serious vulnerability was fixed in this release and public disclosure was delayed. For more information on this vulnerability, additional mitigation steps taken, and an explanation for why disclosure was delayed, please read <a href=\"https://make.wordpress.org/core/2017/02/01/disclosure-of-additional-security-fix-in-wordpress-4-7-2/\">Disclosure of Additional Security Fix in WordPress 4.7.2</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"4676\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 4.7.1 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2017/01/wordpress-4-7-1-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 Jan 2017 03:53:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4650\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:375:\"WordPress 4.7 has been downloaded over 10 million times since its release on December 6, 2016 and we are pleased to announce the immediate availability of WordPress 4.7.1. This is a security release for all previous versions and we strongly encourage you to update your sites immediately. WordPress versions 4.7 and earlier are affected by eight security issues: [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Aaron D. Campbell\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6520:\"<p>WordPress 4.7 has been <a href=\"https://wordpress.org/download/counter/\">downloaded over 10 million times</a> since its release on December 6, 2016 and we are pleased to announce the immediate availability of WordPress 4.7.1. This is a <strong>security release</strong> for all previous versions and we strongly encourage you to update your sites immediately.</p>\n<p>WordPress versions 4.7 and earlier are affected by eight security issues:</p>\n<ol>\n<li>Remote code execution (RCE) in PHPMailer &#8211; <em>No specific issue appears to affect WordPress</em> or any of the major plugins we investigated but, out of an abundance of caution, we updated PHPMailer in this release. This issue was fixed in PHPMailer thanks to <a href=\"https://legalhackers.com/\">Dawid Golunski</a> and <a href=\"https://twitter.com/Zenexer\">Paul Buonopane</a>.</li>\n<li>The REST API exposed user data for all users who had authored a post of a public post type. WordPress 4.7.1 limits this to only post types which have specified that they should be shown within the REST API. Reported by <a href=\"https://poststatus.com/\">Krogsgard</a> and <a href=\"https://ithemes.com/\">Chris Jean</a>.</li>\n<li>Cross-site scripting (XSS) via the plugin name or version header on <code>update-core.php</code>. Reported by <a href=\"https://dominikschilling.de/\">Dominik Schilling</a> of the WordPress Security Team.</li>\n<li>Cross-site request forgery (CSRF) bypass via uploading a Flash file. Reported by <a href=\"https://twitter.com/Abdulahhusam\">Abdullah Hussam</a>.</li>\n<li>Cross-site scripting (XSS) via theme name fallback. Reported by <a href=\"https://pentest.blog/\">Mehmet Ince</a>.</li>\n<li>Post via email checks <code>mail.example.com</code> if default settings aren&#8217;t changed. Reported by John Blackbourn of the WordPress Security Team.</li>\n<li>A cross-site request forgery (CSRF) was discovered in the accessibility mode of widget editing. Reported by <a href=\"https://dk.linkedin.com/in/ronni-skansing-36143b65\">Ronnie Skansing</a>.</li>\n<li>Weak cryptographic security for multisite activation key. Reported by <a href=\"https://itsjack.cc/\">Jack</a>.</li>\n</ol>\n<p>Thank you to the reporters for practicing <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">responsible disclosure</a>.</p>\n<p>In addition to the security issues above, WordPress 4.7.1 fixes 62 bugs from 4.7. For more information, see the <a href=\"https://codex.wordpress.org/Version_4.7.1\">release notes</a> or consult the <a href=\"https://core.trac.wordpress.org/query?milestone=4.7.1\">list of changes</a>.</p>\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.7.1</a> or venture over to Dashboard → Updates and simply click “Update Now.” Sites that support automatic background updates are already beginning to update to WordPress 4.7.1.</p>\n<p>Thanks to everyone who contributed to 4.7.1: <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/gitlost/\">bonger</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/chandrapatel/\">Chandra Patel</a>, <a href=\"https://profiles.wordpress.org/christian1012/\">Christian Chung</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/dshanske/\">David Shanske</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling (ocean90)</a>, <a href=\"https://profiles.wordpress.org/dreamon11/\">DreamOn11</a>, <a href=\"https://profiles.wordpress.org/chopinbach/\">Edwin Cromley</a>, <a href=\"https://profiles.wordpress.org/iseulde/\">Ella van Dorpe</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/hristo-sg/\">Hristo Pandjarov</a>, <a href=\"https://profiles.wordpress.org/jnylen0/\">James Nylen</a>, <a href=\"https://profiles.wordpress.org/jblz/\">Jeff Bowen</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jpry/\">Jeremy Pry</a>, <a href=\"https://profiles.wordpress.org/joehoyle/\">Joe Hoyle</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/kkoppenhaver/\">Keanan Koppenhaver</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a>, <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/mattyrob/\">mattyrob</a>, <a href=\"https://profiles.wordpress.org/monikarao/\">monikarao</a>, <a href=\"https://profiles.wordpress.org/natereist/\">Nate Reist</a>, <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/nikschavan/\">Nikhil Chavan</a>, <a href=\"https://profiles.wordpress.org/nullvariable/\">nullvariable</a>, <a href=\"https://profiles.wordpress.org/sirbrillig/\">Payton Swick</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/rmccue/\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/sanketparmar/\">Sanket Parmar</a>, <a href=\"https://profiles.wordpress.org/sebastianpisula/\">Sebastian Pisula</a>, <a href=\"https://profiles.wordpress.org/sfpt/\">sfpt</a>, <a href=\"https://profiles.wordpress.org/shazahm1hotmailcom/\">shazahm1</a>, <a href=\"https://profiles.wordpress.org/sstoqnov/\">Stanimir Stoyanov</a>, <a href=\"https://profiles.wordpress.org/stevenkword/\">Steven Word</a>, <a href=\"https://profiles.wordpress.org/szaqal21/\">szaqal21</a>, <a href=\"https://profiles.wordpress.org/timph/\">timph</a>, <a href=\"https://profiles.wordpress.org/voldemortensen/\">voldemortensen</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, and <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"4650\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n	\n\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"WordPress 4.7 “Vaughan”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://wordpress.org/news/2016/12/vaughan/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Dec 2016 19:27:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4596\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:240:\"Version 4.7 of WordPress, named “Vaughan” in honor of legendary jazz vocalist Sarah \"Sassy\" Vaughan, is available for download or update in your WordPress dashboard. New features in 4.7 help you get your site set up the way you want it.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:3:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2016/12/starter-content.mp4\";s:6:\"length\";s:7:\"3736020\";s:4:\"type\";s:9:\"video/mp4\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:59:\"https://wordpress.org/news/files/2016/12/edit-shortcuts.mp4\";s:6:\"length\";s:7:\"1127483\";s:4:\"type\";s:9:\"video/mp4\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:58:\"https://wordpress.org/news/files/2016/12/video-headers.mp4\";s:6:\"length\";s:7:\"1549803\";s:4:\"type\";s:9:\"video/mp4\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Helen Hou-Sandi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:45506:\"<p>Version 4.7 of WordPress, named “Vaughan” in honor of legendary jazz vocalist Sarah &#8220;Sassy&#8221; Vaughan, is available for download or update in your WordPress dashboard. New features in 4.7 help you get your site set up the way you want it.</p>\n<div id=\"v-AHz0Ca46-1\" class=\"video-player\"><video id=\"v-AHz0Ca46-1-video\" width=\"632\" height=\"354\" poster=\"https://videos.files.wordpress.com/AHz0Ca46/wp4-7-vaughan-r8-mastered_scruberthumbnail_0.jpg\" controls=\"true\" preload=\"metadata\" dir=\"ltr\" lang=\"en\"><source src=\"https://videos.files.wordpress.com/AHz0Ca46/wp4-7-vaughan-r8-mastered_dvd.mp4\" type=\"video/mp4; codecs=&quot;avc1.64001E, mp4a.40.2&quot;\" /><source src=\"https://videos.files.wordpress.com/AHz0Ca46/wp4-7-vaughan-r8-mastered_fmt1.ogv\" type=\"video/ogg; codecs=&quot;theora, vorbis&quot;\" /><div><img alt=\"Introducing WordPress 4.7\" src=\"https://i1.wp.com/videos.files.wordpress.com/AHz0Ca46/wp4-7-vaughan-r8-mastered_scruberthumbnail_0.jpg?resize=632%2C354&#038;ssl=1\" data-recalc-dims=\"1\" /></div><p>Introducing WordPress 4.7</p></video></div>\n<hr />\n<h2 style=\"text-align:center\">Presenting Twenty Seventeen</h2>\n<p>A brand new default theme brings your site to life with immersive featured images and video headers.</p>\n<p><img class=\"alignnone wp-image-4618 size-large\" src=\"https://i2.wp.com/wordpress.org/news/files/2016/12/4.7-—-Twenty-Seventeen-1.jpg?resize=632%2C356&#038;ssl=1\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2016/12/4.7-—-Twenty-Seventeen-1.jpg?resize=1024%2C576&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2016/12/4.7-—-Twenty-Seventeen-1.jpg?resize=300%2C169&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2016/12/4.7-—-Twenty-Seventeen-1.jpg?resize=768%2C432&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2016/12/4.7-—-Twenty-Seventeen-1.jpg?w=1600&amp;ssl=1 1600w, https://i2.wp.com/wordpress.org/news/files/2016/12/4.7-—-Twenty-Seventeen-1.jpg?w=1264&amp;ssl=1 1264w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></p>\n<p>Twenty Seventeen focuses on business sites and features a customizable front page with multiple sections. Personalize it with widgets, navigation, social menus, a logo, custom colors, and more. Our default theme for 2017 works great in many languages, on any device, and for a wide range of users.</p>\n<hr />\n<h2 style=\"text-align:center\">Your Site, Your Way</h2>\n<p>WordPress 4.7 adds new features to the customizer to help take you through the initial setup of a theme, with non-destructive live previews of all your changes in one uninterrupted workflow.</p>\n<h3>Theme Starter Content</h3>\n<div style=\"width: 632px;\" class=\"wp-video\"><!--[if lt IE 9]><script>document.createElement(\'video\');</script><![endif]-->\n<video class=\"wp-video-shortcode\" id=\"video-4596-1\" width=\"632\" height=\"346\" loop=\"1\" autoplay=\"1\" preload=\"metadata\" controls=\"controls\"><source type=\"video/mp4\" src=\"https://wordpress.org/news/files/2016/12/starter-content.mp4?_=1\" /><a href=\"https://wordpress.org/news/files/2016/12/starter-content.mp4\">https://wordpress.org/news/files/2016/12/starter-content.mp4</a></video></div>\n<p>To help give you a solid base to build from, individual themes can provide starter content that appears when you go to customize your brand new site. This can range from placing a business information widget in the best location to providing a sample menu with social icon links to a static front page complete with beautiful images. Don’t worry &#8211; nothing new will appear on the live site until you’re ready to save and publish your initial theme setup.</p>\n<div style=\"float: left;width: 48%;margin: 0\">\n<h3>Edit Shortcuts</h3>\n<div style=\"width: 300px;\" class=\"wp-video\"><video class=\"wp-video-shortcode\" id=\"video-4596-2\" width=\"300\" height=\"173\" poster=\"https://wordpress.org/news/files/2016/12/4.7-—-Edit-Shortcuts.jpg\" loop=\"1\" autoplay=\"1\" preload=\"metadata\" controls=\"controls\"><source type=\"video/mp4\" src=\"https://wordpress.org/news/files/2016/12/edit-shortcuts.mp4?_=2\" /><a href=\"https://wordpress.org/news/files/2016/12/edit-shortcuts.mp4\">https://wordpress.org/news/files/2016/12/edit-shortcuts.mp4</a></video></div>\n<p>Visible icons appear to show you which parts of your site can be customized while live previewing. Click on a shortcut and get straight to editing. Paired with starter content, getting started with customizing your site is faster than ever.</p>\n</div>\n<div style=\"float: right;width: 48%;margin: 0\">\n<h3>Video Headers</h3>\n<div style=\"width: 300px;\" class=\"wp-video\"><video class=\"wp-video-shortcode\" id=\"video-4596-3\" width=\"300\" height=\"173\" poster=\"https://wordpress.org/news/files/2016/12/4.7-—-Header-Video.jpg\" loop=\"1\" autoplay=\"1\" preload=\"metadata\" controls=\"controls\"><source type=\"video/mp4\" src=\"https://wordpress.org/news/files/2016/12/video-headers.mp4?_=3\" /><a href=\"https://wordpress.org/news/files/2016/12/video-headers.mp4\">https://wordpress.org/news/files/2016/12/video-headers.mp4</a></video></div>\n<p>Sometimes a big atmospheric video as a moving header image is just what you need to showcase your wares; go ahead and try it out with Twenty Seventeen. Need some video inspiration? Try searching for sites with video headers available for download and use.</p>\n</div>\n<div style=\"clear: both\"></div>\n<div style=\"float: left;width: 48%;margin: 0\">\n<h3>Smoother Menu Building</h3>\n<p><img class=\"wp-image-4606 size-medium alignright\" src=\"https://i1.wp.com/wordpress.org/news/files/2016/12/4.7-—-Nav.jpg?resize=300%2C158&#038;ssl=1\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2016/12/4.7-—-Nav.jpg?resize=300%2C158&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2016/12/4.7-—-Nav.jpg?w=760&amp;ssl=1 760w\" sizes=\"(max-width: 300px) 100vw, 300px\" data-recalc-dims=\"1\" /></p>\n<p>Many menus for sites contain links to the pages of your site, but what happens when you don’t have any pages yet? Now you can add new pages while building menus instead of leaving the customizer and abandoning your changes. Once you’ve published your customizations, you’ll have new pages ready for you to fill with content.</p>\n</div>\n<div style=\"float: right;width: 48%;margin: 0\">\n<h3>Custom CSS</h3>\n<p><img class=\"wp-image-4607 size-medium alignright\" src=\"https://i1.wp.com/wordpress.org/news/files/2016/12/4.7-—-CSS.jpg?resize=300%2C158&#038;ssl=1\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2016/12/4.7-—-CSS.jpg?resize=300%2C158&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2016/12/4.7-—-CSS.jpg?w=760&amp;ssl=1 760w\" sizes=\"(max-width: 300px) 100vw, 300px\" data-recalc-dims=\"1\" /></p>\n<p>Sometimes you just need a few visual tweaks to make your site perfect. WordPress 4.7 allows you to add custom CSS and instantly see how your changes affect your site. The live preview allows you to work quickly without page refreshes slowing you down.</p>\n</div>\n<div style=\"clear: both\"></div>\n<hr />\n<div style=\"float: left;width: 48%;margin: 0\">\n<h3>PDF Thumbnail Previews</h3>\n<p><img class=\"wp-image-4609 size-medium alignright\" src=\"https://i1.wp.com/wordpress.org/news/files/2016/12/4.7-—-PDF.jpg?resize=300%2C158&#038;ssl=1\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2016/12/4.7-—-PDF.jpg?resize=300%2C158&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2016/12/4.7-—-PDF.jpg?w=760&amp;ssl=1 760w\" sizes=\"(max-width: 300px) 100vw, 300px\" data-recalc-dims=\"1\" /></p>\n<p>Managing your document collection is easier with WordPress 4.7. Uploading PDFs will generate thumbnail images so you can more easily distinguish between all your documents.</p>\n</div>\n<div style=\"float: right;width: 48%;margin: 0\">\n<h3>Dashboard in your language</h3>\n<p><img class=\"wp-image-4608 size-medium alignright\" src=\"https://i2.wp.com/wordpress.org/news/files/2016/12/4.7-—-Language.jpg?resize=300%2C158&#038;ssl=1\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2016/12/4.7-—-Language.jpg?resize=300%2C158&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2016/12/4.7-—-Language.jpg?w=760&amp;ssl=1 760w\" sizes=\"(max-width: 300px) 100vw, 300px\" data-recalc-dims=\"1\" /></p>\n<p>Just because your site is in one language doesn’t mean that everybody helping manage it prefers that language for their admin. Add more languages to your site and a user language option will show up in your user’s profiles.</p>\n</div>\n<div style=\"clear: both\"></div>\n<hr />\n<h2 style=\"text-align:center\">Introducing REST API Content Endpoints</h2>\n<p>WordPress 4.7 comes with REST API endpoints for posts, comments, terms, users, meta, and settings.</p>\n<p><img class=\"size-large wp-image-4600 alignnone\" src=\"https://i2.wp.com/wordpress.org/news/files/2016/12/4.7-—-API.jpg?resize=632%2C205&#038;ssl=1\" alt=\"\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2016/12/4.7-—-API.jpg?resize=1024%2C332&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2016/12/4.7-—-API.jpg?resize=300%2C97&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2016/12/4.7-—-API.jpg?resize=768%2C249&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2016/12/4.7-—-API.jpg?w=1264&amp;ssl=1 1264w, https://i2.wp.com/wordpress.org/news/files/2016/12/4.7-—-API.jpg?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></p>\n<p>Content endpoints provide machine-readable external access to your WordPress site with a clear, standards-driven interface, paving the way for new and innovative methods of interacting with sites through plugins, themes, apps, and beyond. Ready to get started with development? <a href=\"https://developer.wordpress.org/rest-api/reference/\">Check out the REST API reference.</a></p>\n<hr />\n<h2 style=\"text-align:center\">Even More Developer Happiness <img src=\"https://s.w.org/images/core/emoji/2.2.1/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></h2>\n<h3><a href=\"https://make.wordpress.org/core/2016/11/03/post-type-templates-in-4-7/\">Post Type Templates</a></h3>\n<p>By opening up the page template functionality to all post types, theme developers have even more flexibility with the WordPress template hierarchy.</p>\n<h3>More Theme API Goodies</h3>\n<p>WordPress 4.7 includes <a href=\"https://make.wordpress.org/core/2016/09/09/new-functions-hooks-and-behaviour-for-theme-developers-in-wordpress-4-7/\">new functions, hooks, and behavior</a> for theme developers.</p>\n<h3><a href=\"https://make.wordpress.org/core/2016/10/04/custom-bulk-actions/\">Custom Bulk Actions</a></h3>\n<p>List tables, now with more than bulk edit and delete.</p>\n<h3><a href=\"https://make.wordpress.org/core/2016/09/08/wp_hook-next-generation-actions-and-filters/\"><code>WP_Hook</code></a></h3>\n<p>The code that lies beneath actions and filters has been overhauled and modernized, fixing bugs along the way.</p>\n<h3>Settings Registration API</h3>\n<p>register_setting() <a href=\"https://make.wordpress.org/core/2016/10/26/registering-your-settings-in-wordpress-4-7/\">has been enhanced</a> to include type, description, and REST API visibility.</p>\n<h3><a href=\"https://make.wordpress.org/core/2016/10/12/customize-changesets-technical-design-decisions/\">Customize Changesets</a></h3>\n<p>Customize changesets make changes in the customizer persistent, like autosave drafts. They also make exciting new features like starter content possible.</p>\n<hr />\n<h2 style=\"text-align:center\">The Squad</h2>\n<p>This release was led by <a href=\"https://helen.blog\">Helen Hou-Sandí</a>, backed up by <a href=\"https://profiles.wordpress.org/jbpaul17\">Jeff Paul</a> and <a href=\"http://aaron.jorb.in/\">Aaron Jorbin</a> as Release Deputies, and with the help of these fine individuals. There are 482 contributors with props in this release—the most ever—with 205 of them contributing for the first time. Pull up some sassy Sarah Vaughan on your music service of choice, and check out some of their profiles:</p>\n<a href=\"https://profiles.wordpress.org/wraithkenny\">[Inactive]</a>, <a href=\"https://profiles.wordpress.org/aaroncampbell\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/abrightclearweb\">abrightclearweb</a>, <a href=\"https://profiles.wordpress.org/ibachal\">Achal Jain</a>, <a href=\"https://profiles.wordpress.org/achbed\">achbed</a>, <a href=\"https://profiles.wordpress.org/acmethemes\">Acme Themes</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/adammacias\">adammacias</a>, <a href=\"https://profiles.wordpress.org/mrahmadawais\">Ahmad Awais</a>, <a href=\"https://profiles.wordpress.org/ahmadawais\">ahmadawais</a>, <a href=\"https://profiles.wordpress.org/airesvsg\">airesvsg</a>, <a href=\"https://profiles.wordpress.org/ajoah\">ajoah</a>, <a href=\"https://profiles.wordpress.org/akibjorklund\">Aki Bj&#246;rklund</a>, <a href=\"https://profiles.wordpress.org/akshayvinchurkar\">akshayvinchurkar</a>, <a href=\"https://profiles.wordpress.org/schlessera\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/xknown\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/xavortm\">Alex Dimitrov</a>, <a href=\"https://profiles.wordpress.org/ironpaperweight\">Alex Hon</a>, <a href=\"https://profiles.wordpress.org/alex27\">alex27</a>, <a href=\"https://profiles.wordpress.org/allancole\">allancole</a>, <a href=\"https://profiles.wordpress.org/arush\">Amanda Rush</a>, <a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andrewp-2\">Andreas Panag</a>, <a href=\"https://profiles.wordpress.org/nacin\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/rarst\">Andrey \"Rarst\" Savchenko</a>, <a href=\"https://profiles.wordpress.org/andizer\">Andy Meerwaldt</a>, <a href=\"https://profiles.wordpress.org/kelderic\">Andy Mercer</a>, <a href=\"https://profiles.wordpress.org/andy\">Andy Skelton</a>, <a href=\"https://profiles.wordpress.org/aniketpant\">Aniket Pant</a>, <a href=\"https://profiles.wordpress.org/anilbasnet\">Anil Basnet</a>, <a href=\"https://profiles.wordpress.org/ankit-k-gupta\">Ankit K Gupta</a>, <a href=\"https://profiles.wordpress.org/ahortin\">Anthony Hortin</a>, <a href=\"https://profiles.wordpress.org/antisilent\">antisilent</a>, <a href=\"https://profiles.wordpress.org/atimmer\">Anton Timmermans</a>, <a href=\"https://profiles.wordpress.org/zuige\">Antti Kuosmanen</a>, <a href=\"https://profiles.wordpress.org/apokalyptik\">apokalyptik</a>, <a href=\"https://profiles.wordpress.org/artoliukkonen\">artoliukkonen</a>, <a href=\"https://profiles.wordpress.org/ideag\">Arunas Liuiza</a>, <a href=\"https://profiles.wordpress.org/attitude\">attitude</a>, <a href=\"https://profiles.wordpress.org/backermann\">backermann</a>, <a href=\"https://profiles.wordpress.org/b-07\">Bappi</a>, <a href=\"https://profiles.wordpress.org/bcole808\">Ben Cole</a>, <a href=\"https://profiles.wordpress.org/kau-boy\">Bernhard Kau</a>, <a href=\"https://profiles.wordpress.org/binarymoon\">binarymoon</a>, <a href=\"https://profiles.wordpress.org/birgire\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bjornw\">BjornW</a>, <a href=\"https://profiles.wordpress.org/bobbingwide\">bobbingwide</a>, <a href=\"https://profiles.wordpress.org/boblinthorst\">boblinthorst</a>, <a href=\"https://profiles.wordpress.org/boboudreau\">boboudreau</a>, <a href=\"https://profiles.wordpress.org/gitlost\">bonger</a>, <a href=\"https://profiles.wordpress.org/boonebgorges\">Boone B. Gorges</a>, <a href=\"https://profiles.wordpress.org/bradyvercher\">Brady Vercher</a>, <a href=\"https://profiles.wordpress.org/brainstormforce\">Brainstorm Force</a>, <a href=\"https://profiles.wordpress.org/kraftbj\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/brianhogg\">Brian Hogg</a>, <a href=\"https://profiles.wordpress.org/krogsgard\">Brian Krogsgard</a>, <a href=\"https://profiles.wordpress.org/bronsonquick\">Bronson Quick</a>, <a href=\"https://profiles.wordpress.org/sixhours\">Caroline Moore</a>, <a href=\"https://profiles.wordpress.org/caseypatrickdriscoll\">Casey Driscoll</a>, <a href=\"https://profiles.wordpress.org/caspie\">Caspie</a>, <a href=\"https://profiles.wordpress.org/chandrapatel\">Chandra Patel</a>, <a href=\"https://profiles.wordpress.org/chaos-engine\">Chaos Engine</a>, <a href=\"https://profiles.wordpress.org/cheeserolls\">cheeserolls</a>, <a href=\"https://profiles.wordpress.org/chesio\">chesio</a>, <a href=\"https://profiles.wordpress.org/ketuchetan\">chetansatasiya</a>, <a href=\"https://profiles.wordpress.org/choongsavvii\">choong</a>, <a href=\"https://profiles.wordpress.org/chouby\">Chouby</a>, <a href=\"https://profiles.wordpress.org/chredd\">chredd</a>, <a href=\"https://profiles.wordpress.org/chrisjean\">Chris Jean</a>, <a href=\"https://profiles.wordpress.org/cmmarslender\">Chris Marslender</a>, <a href=\"https://profiles.wordpress.org/chris_d2d\">Chris Smith</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/chriswiegman\">Chris Wiegman</a>, <a href=\"https://profiles.wordpress.org/chriscct7\">chriscct7</a>, <a href=\"https://profiles.wordpress.org/chriseverson\">chriseverson</a>, <a href=\"https://profiles.wordpress.org/christian1012\">Christian Chung</a>, <a href=\"https://profiles.wordpress.org/cwpnolen\">Christian Nolen</a>, <a href=\"https://profiles.wordpress.org/needle\">Christian Wach</a>, <a href=\"https://profiles.wordpress.org/christophherr\">Christoph Herr</a>, <a href=\"https://profiles.wordpress.org/clarionwpdeveloper\">Clarion Technologies</a>, <a href=\"https://profiles.wordpress.org/claudiosmweb\">Claudio Sanches</a>, <a href=\"https://profiles.wordpress.org/claudiosanches\">Claudio Sanches</a>, <a href=\"https://profiles.wordpress.org/claudiolabarbera\">ClaudioLaBarbera</a>, <a href=\"https://profiles.wordpress.org/codemovementpk\">codemovement.pk</a>, <a href=\"https://profiles.wordpress.org/coderkevin\">coderkevin</a>, <a href=\"https://profiles.wordpress.org/codfish\">codfish</a>, <a href=\"https://profiles.wordpress.org/coreymcollins\">coreymcollins</a>, <a href=\"https://profiles.wordpress.org/curdin\">Curdin Krummenacher</a>, <a href=\"https://profiles.wordpress.org/cgrymala\">Curtiss Grymala</a>, <a href=\"https://profiles.wordpress.org/cdog\">Cătălin Dogaru</a>, <a href=\"https://profiles.wordpress.org/danhgilmore\">danhgilmore</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber\">Daniel Bachhuber </a>, <a href=\"https://profiles.wordpress.org/danielkanchev\">Daniel Kanchev</a>, <a href=\"https://profiles.wordpress.org/danielpietrasik\">Daniel Pietrasik</a>, <a href=\"https://profiles.wordpress.org/mte90\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/dllh\">Daryl L. L. Houston (dllh)</a>, <a href=\"https://profiles.wordpress.org/davepullig\">Dave Pullig</a>, <a href=\"https://profiles.wordpress.org/goto10\">Dave Romsey (goto10)</a>, <a href=\"https://profiles.wordpress.org/davidakennedy\">David A. Kennedy</a>, <a href=\"https://profiles.wordpress.org/turtlepod\">David Chandra Purnama</a>, <a href=\"https://profiles.wordpress.org/dlh\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/dglingren\">David Lingren</a>, <a href=\"https://profiles.wordpress.org/davidmosterd\">David Mosterd</a>, <a href=\"https://profiles.wordpress.org/dshanske\">David Shanske</a>, <a href=\"https://profiles.wordpress.org/davidbhayes\">davidbhayes</a>, <a href=\"https://profiles.wordpress.org/folletto\">Davide \'Folletto\' Casali</a>, <a href=\"https://profiles.wordpress.org/deeptiboddapati\">deeptiboddapati</a>, <a href=\"https://profiles.wordpress.org/delphinus\">delphinus</a>, <a href=\"https://profiles.wordpress.org/deltafactory\">deltafactory</a>, <a href=\"https://profiles.wordpress.org/denis-de-bernardy\">Denis de Bernardy</a>, <a href=\"https://profiles.wordpress.org/valendesigns\">Derek Herman</a>, <a href=\"https://profiles.wordpress.org/pcfreak30\">Derrick Hammer</a>, <a href=\"https://profiles.wordpress.org/derrickkoo\">Derrick Koo</a>, <a href=\"https://profiles.wordpress.org/dimchik\">dimchik</a>, <a href=\"https://profiles.wordpress.org/dineshc\">Dinesh Chouhan</a>, <a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dipeshkakadiya\">dipeshkakadiya</a>, <a href=\"https://profiles.wordpress.org/dmsnell\">dmsnell</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/dotancohen\">Dotan Cohen</a>, <a href=\"https://profiles.wordpress.org/dougwollison\">Doug Wollison</a>, <a href=\"https://profiles.wordpress.org/doughamlin\">doughamlin</a>, <a href=\"https://profiles.wordpress.org/dreamon11\">DreamOn11</a>, <a href=\"https://profiles.wordpress.org/drewapicture\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/duncanjbrown\">duncanjbrown</a>, <a href=\"https://profiles.wordpress.org/dungengronovius\">dungengronovius</a>, <a href=\"https://profiles.wordpress.org/dylanauty\">DylanAuty</a>, <a href=\"https://profiles.wordpress.org/hurtige\">Eddie Hurtig</a>, <a href=\"https://profiles.wordpress.org/oso96_2000\">Eduardo Reveles</a>, <a href=\"https://profiles.wordpress.org/chopinbach\">Edwin Cromley</a>, <a href=\"https://profiles.wordpress.org/electricfeet\">ElectricFeet</a>, <a href=\"https://profiles.wordpress.org/eliorivero\">Elio Rivero</a>, <a href=\"https://profiles.wordpress.org/iseulde\">Ella Iseulde Van Dorpe</a>, <a href=\"https://profiles.wordpress.org/elyobo\">elyobo</a>, <a href=\"https://profiles.wordpress.org/enodekciw\">enodekciw</a>, <a href=\"https://profiles.wordpress.org/enshrined\">enshrined</a>, <a href=\"https://profiles.wordpress.org/ericlewis\">Eric Andrew Lewis</a>, <a href=\"https://profiles.wordpress.org/pushred\">Eric Lanehart</a>, <a href=\"https://profiles.wordpress.org/eherman24\">Evan Herman</a>, <a href=\"https://profiles.wordpress.org/flixos90\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/fencer04\">Fencer04</a>, <a href=\"https://profiles.wordpress.org/florianbrinkmann\">Florian Brinkmann</a>, <a href=\"https://profiles.wordpress.org/mista-flo\">Florian TIAR</a>, <a href=\"https://profiles.wordpress.org/foliovision\">FolioVision</a>, <a href=\"https://profiles.wordpress.org/fomenkoandrey\">fomenkoandrey</a>, <a href=\"https://profiles.wordpress.org/frank-klein\">Frank Klein</a>, <a href=\"https://profiles.wordpress.org/fjarrett\">Frankie Jarrett</a>, <a href=\"https://profiles.wordpress.org/frankiet\">frankiet</a>, <a href=\"https://profiles.wordpress.org/akeif\">Fred</a>, <a href=\"https://profiles.wordpress.org/frozzare\">Fredrik Forsmo</a>, <a href=\"https://profiles.wordpress.org/fuscata\">fuscata</a>, <a href=\"https://profiles.wordpress.org/gma992\">Gabriel Maldonado</a>, <a href=\"https://profiles.wordpress.org/voldemortensen\">Garth Mortensen</a>, <a href=\"https://profiles.wordpress.org/garyj\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/geekysoft\">Geeky Software</a>, <a href=\"https://profiles.wordpress.org/georgestephanis\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/goranseric\">Goran &#352;erić</a>, <a href=\"https://profiles.wordpress.org/grahamarmfield\">Graham Armfield</a>, <a href=\"https://profiles.wordpress.org/grantderepas\">Grant Derepas</a>, <a href=\"https://profiles.wordpress.org/tivnet\">Gregory Karpinsky (@tivnet)</a>, <a href=\"https://profiles.wordpress.org/hardeepasrani\">Hardeep Asrani</a>, <a href=\"https://profiles.wordpress.org/henrywright\">Henry Wright</a>, <a href=\"https://profiles.wordpress.org/hiddenpearls\">hiddenpearls</a>, <a href=\"https://profiles.wordpress.org/hnle\">Hinaloe</a>, <a href=\"https://profiles.wordpress.org/hristo-sg\">Hristo Pandjarov</a>, <a href=\"https://profiles.wordpress.org/hugobaeta\">Hugo Baeta</a>, <a href=\"https://profiles.wordpress.org/polevaultweb\">Iain Poulson</a>, <a href=\"https://profiles.wordpress.org/iandunn\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianedington\">Ian Edington</a>, <a href=\"https://profiles.wordpress.org/idealien\">idealien</a>, <a href=\"https://profiles.wordpress.org/igmoweb\">Ignacio Cruz Moreno</a>, <a href=\"https://profiles.wordpress.org/imath\">imath</a>, <a href=\"https://profiles.wordpress.org/imnok\">Imnok</a>, <a href=\"https://profiles.wordpress.org/implenton\">implenton</a>, <a href=\"https://profiles.wordpress.org/ionutst\">Ionut Stanciu</a>, <a href=\"https://profiles.wordpress.org/ipstenu\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/ivdimova\">ivdimova</a>, <a href=\"https://profiles.wordpress.org/jdgrimes\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jakept\">Jacob Peattie</a>, <a href=\"https://profiles.wordpress.org/whyisjake\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/jnylen0\">James Nylen</a>, <a href=\"https://profiles.wordpress.org/jamesacero\">jamesacero</a>, <a href=\"https://profiles.wordpress.org/japh\">Japh</a>, <a href=\"https://profiles.wordpress.org/jaredcobb\">Jared Cobb</a>, <a href=\"https://profiles.wordpress.org/jayarjo\">jayarjo</a>, <a href=\"https://profiles.wordpress.org/jdolan\">jdolan</a>, <a href=\"https://profiles.wordpress.org/jdoubleu\">jdoubleu</a>, <a href=\"https://profiles.wordpress.org/jblz\">Jeff Bowen</a>, <a href=\"https://profiles.wordpress.org/cheffheid\">Jeffrey de Wit</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jpry\">Jeremy Pry</a>, <a href=\"https://profiles.wordpress.org/jimt\">jimt</a>, <a href=\"https://profiles.wordpress.org/jipmoors\">Jip Moors</a>, <a href=\"https://profiles.wordpress.org/jmusal\">jmusal</a>, <a href=\"https://profiles.wordpress.org/joedolson\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joehoyle\">Joe Hoyle</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joelcj91\">Joel James</a>, <a href=\"https://profiles.wordpress.org/johanmynhardt\">johanmynhardt</a>, <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/zyphonic\">John Dittmar</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/johnpbloch\">John P. Bloch</a>, <a href=\"https://profiles.wordpress.org/johnregan3\">John Regan</a>, <a href=\"https://profiles.wordpress.org/johnpgreen\">johnpgreen</a>, <a href=\"https://profiles.wordpress.org/kenshino\">Jon (Kenshino)</a>, <a href=\"https://profiles.wordpress.org/jonathanbardo\">Jonathan Bardo</a>, <a href=\"https://profiles.wordpress.org/jbrinley\">Jonathan Brinley</a>, <a href=\"https://profiles.wordpress.org/daggerhart\">Jonathan Daggerhart</a>, <a href=\"https://profiles.wordpress.org/desrosj\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/jonnyauk\">jonnyauk</a>, <a href=\"https://profiles.wordpress.org/jordesign\">jordesign</a>, <a href=\"https://profiles.wordpress.org/jorritschippers\">JorritSchippers</a>, <a href=\"https://profiles.wordpress.org/joefusco\">Joseph Fusco</a>, <a href=\"https://profiles.wordpress.org/jjeaton\">Josh Eaton</a>, <a href=\"https://profiles.wordpress.org/shelob9\">Josh Pollock</a>, <a href=\"https://profiles.wordpress.org/joshcummingsdesign\">joshcummingsdesign</a>, <a href=\"https://profiles.wordpress.org/joshkadis\">joshkadis</a>, <a href=\"https://profiles.wordpress.org/joyously\">Joy</a>, <a href=\"https://profiles.wordpress.org/jrf\">jrf</a>, <a href=\"https://profiles.wordpress.org/jrgould\">JRGould</a>, <a href=\"https://profiles.wordpress.org/juanfra\">Juanfra Aldasoro</a>, <a href=\"https://profiles.wordpress.org/juhise\">Juhi Saxena</a>, <a href=\"https://profiles.wordpress.org/nukaga\">Junko Nukaga</a>, <a href=\"https://profiles.wordpress.org/justinbusa\">Justin Busa</a>, <a href=\"https://profiles.wordpress.org/justinsainton\">Justin Sainton</a>, <a href=\"https://profiles.wordpress.org/jshreve\">Justin Shreve</a>, <a href=\"https://profiles.wordpress.org/jtsternberg\">Justin Sternberg</a>, <a href=\"https://profiles.wordpress.org/kadamwhite\">K.Adam White</a>, <a href=\"https://profiles.wordpress.org/kacperszurek\">kacperszurek</a>, <a href=\"https://profiles.wordpress.org/trepmal\">Kailey (trepmal)</a>, <a href=\"https://profiles.wordpress.org/kalenjohnson\">KalenJohnson</a>, <a href=\"https://profiles.wordpress.org/codebykat\">Kat Hagan</a>, <a href=\"https://profiles.wordpress.org/kkoppenhaver\">Keanan Koppenhaver</a>, <a href=\"https://profiles.wordpress.org/keesiemeijer\">keesiemeijer</a>, <a href=\"https://profiles.wordpress.org/kellbot\">kellbot</a>, <a href=\"https://profiles.wordpress.org/ryelle\">Kelly Dwan</a>, <a href=\"https://profiles.wordpress.org/khag7\">Kevin Hagerty</a>, <a href=\"https://profiles.wordpress.org/kwight\">Kirk Wight</a>, <a href=\"https://profiles.wordpress.org/kitchin\">kitchin</a>, <a href=\"https://profiles.wordpress.org/ixkaito\">Kite</a>, <a href=\"https://profiles.wordpress.org/kjbenk\">kjbenk</a>, <a href=\"https://profiles.wordpress.org/knutsp\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/koenschipper\">koenschipper</a>, <a href=\"https://profiles.wordpress.org/kokarn\">kokarn</a>, <a href=\"https://profiles.wordpress.org/kovshenin\">Konstantin Kovshenin</a>, <a href=\"https://profiles.wordpress.org/obenland\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/kouratoras\">Konstantinos Kouratoras</a>, <a href=\"https://profiles.wordpress.org/kuchenundkakao\">kuchenundkakao</a>, <a href=\"https://profiles.wordpress.org/kuldipem\">kuldipem</a>, <a href=\"https://profiles.wordpress.org/laurelfulford\">Laurel Fulford</a>, <a href=\"https://profiles.wordpress.org/leewillis77\">Lee Willis</a>, <a href=\"https://profiles.wordpress.org/leobaiano\">Leo Baiano</a>, <a href=\"https://profiles.wordpress.org/littlebigthing\">LittleBigThings (Csaba)</a>, <a href=\"https://profiles.wordpress.org/lucasstark\">Lucas Stark</a>, <a href=\"https://profiles.wordpress.org/lukecavanagh\">Luke Cavanagh</a>, <a href=\"https://profiles.wordpress.org/lgedeon\">Luke Gedeon</a>, <a href=\"https://profiles.wordpress.org/lukepettway\">lukepettway</a>, <a href=\"https://profiles.wordpress.org/lyubomir_popov\">lyubomir_popov</a>, <a href=\"https://profiles.wordpress.org/mariovalney\">M&#225;rio Valney</a>, <a href=\"https://profiles.wordpress.org/mageshp\">mageshp</a>, <a href=\"https://profiles.wordpress.org/mahesh901122\">Mahesh Waghmare</a>, <a href=\"https://profiles.wordpress.org/mangeshp\">Mangesh Parte</a>, <a href=\"https://profiles.wordpress.org/manishsongirkar36\">Manish Songirkar</a>, <a href=\"https://profiles.wordpress.org/mantismamita\">mantismamita</a>, <a href=\"https://profiles.wordpress.org/mbootsman\">Marcel Bootsman</a>, <a href=\"https://profiles.wordpress.org/tyxla\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/clorith\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/markjaquith\">Mark Jaquith</a>, <a href=\"https://profiles.wordpress.org/mrwweb\">Mark Root-Wiley</a>, <a href=\"https://profiles.wordpress.org/mapk\">Mark Uraine</a>, <a href=\"https://profiles.wordpress.org/markoheijnen\">Marko Heijnen</a>, <a href=\"https://profiles.wordpress.org/markshep\">markshep</a>, <a href=\"https://profiles.wordpress.org/matrixik\">matrixik</a>, <a href=\"https://profiles.wordpress.org/mjbanks\">Matt Banks</a>, <a href=\"https://profiles.wordpress.org/jaworskimatt\">Matt Jaworski</a>, <a href=\"https://profiles.wordpress.org/mattking5000\">Matt King</a>, <a href=\"https://profiles.wordpress.org/matt\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/veraxus\">Matt van Andel</a>, <a href=\"https://profiles.wordpress.org/mattwiebe\">Matt Wiebe</a>, <a href=\"https://profiles.wordpress.org/mattheu\">Matthew Haines-Young</a>, <a href=\"https://profiles.wordpress.org/mattyrob\">mattyrob</a>, <a href=\"https://profiles.wordpress.org/maxcutler\">Max Cutler</a>, <a href=\"https://profiles.wordpress.org/maximeculea\">Maxime Culea</a>, <a href=\"https://profiles.wordpress.org/mayukojpn\">Mayo Moriyama</a>, <a href=\"https://profiles.wordpress.org/mbelchev\">mbelchev</a>, <a href=\"https://profiles.wordpress.org/mckernanin\">mckernanin</a>, <a href=\"https://profiles.wordpress.org/melchoyce\">Mel Choyce</a>, <a href=\"https://profiles.wordpress.org/mhowell\">mhowell</a>, <a href=\"https://profiles.wordpress.org/michael-arestad\">Michael Arestad</a>, <a href=\"https://profiles.wordpress.org/michaelarestad\">Michael Arestad</a>, <a href=\"https://profiles.wordpress.org/michalzuber\">michalzuber</a>, <a href=\"https://profiles.wordpress.org/mauteri\">Mike Auteri</a>, <a href=\"https://profiles.wordpress.org/mihai2u\">Mike Crantea</a>, <a href=\"https://profiles.wordpress.org/mdgl\">Mike Glendinning</a>, <a href=\"https://profiles.wordpress.org/mikehansenme\">Mike Hansen</a>, <a href=\"https://profiles.wordpress.org/mikelittle\">Mike Little</a>, <a href=\"https://profiles.wordpress.org/mikeschroder\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/mikeviele\">Mike Viele</a>, <a href=\"https://profiles.wordpress.org/dimadin\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/modemlooper\">modemlooper</a>, <a href=\"https://profiles.wordpress.org/batmoo\">Mohammad Jangda</a>, <a href=\"https://profiles.wordpress.org/deremohan\">Mohan Dere</a>, <a href=\"https://profiles.wordpress.org/monikarao\">monikarao</a>, <a href=\"https://profiles.wordpress.org/morettigeorgiev\">morettigeorgiev</a>, <a href=\"https://profiles.wordpress.org/morganestes\">Morgan Estes</a>, <a href=\"https://profiles.wordpress.org/mor10\">Morten Rand-Hendriksen</a>, <a href=\"https://profiles.wordpress.org/mt8biz\">moto hachi ( mt8.biz )</a>, <a href=\"https://profiles.wordpress.org/mrbobbybryant\">mrbobbybryant</a>, <a href=\"https://profiles.wordpress.org/nnaimov\">Naim Naimov</a>, <a href=\"https://profiles.wordpress.org/natereist\">Nate Reist</a>, <a href=\"https://profiles.wordpress.org/natewr\">NateWr</a>, <a href=\"https://profiles.wordpress.org/nathanrice\">nathanrice</a>, <a href=\"https://profiles.wordpress.org/nazgul\">Nazgul</a>, <a href=\"https://profiles.wordpress.org/greatislander\">Ned Zimmerman</a>, <a href=\"https://profiles.wordpress.org/krstarica\">net</a>, <a href=\"https://profiles.wordpress.org/celloexpressions\">Nick Halsey </a>, <a href=\"https://profiles.wordpress.org/nikeo\">Nicolas GUILLAUME</a>, <a href=\"https://profiles.wordpress.org/nikschavan\">Nikhil Chavan</a>, <a href=\"https://profiles.wordpress.org/nikv\">Nikhil Vimal</a>, <a href=\"https://profiles.wordpress.org/nbachiyski\">Nikolay Bachiyski</a>, <a href=\"https://profiles.wordpress.org/rabmalin\">Nilambar Sharma</a>, <a href=\"https://profiles.wordpress.org/noplanman\">noplanman</a>, <a href=\"https://profiles.wordpress.org/nullvariable\">nullvariable</a>, <a href=\"https://profiles.wordpress.org/odie2\">odie2</a>, <a href=\"https://profiles.wordpress.org/odysseygate\">odyssey</a>, <a href=\"https://profiles.wordpress.org/hideokamoto\">Okamoto Hidetaka</a>, <a href=\"https://profiles.wordpress.org/orvils\">orvils</a>, <a href=\"https://profiles.wordpress.org/oskosk\">oskosk</a>, <a href=\"https://profiles.wordpress.org/ottok\">Otto Kek&#228;l&#228;inen</a>, <a href=\"https://profiles.wordpress.org/ovann86\">ovann86</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/patilvikasj\">patilvikasj</a>, <a href=\"https://profiles.wordpress.org/pbearne\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/paulwilde\">Paul Wilde</a>, <a href=\"https://profiles.wordpress.org/sirbrillig\">Payton Swick</a>, <a href=\"https://profiles.wordpress.org/pdufour\">pdufour</a>, <a href=\"https://profiles.wordpress.org/piewp\">Perdaan</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/phh\">phh</a>, <a href=\"https://profiles.wordpress.org/php\">php</a>, <a href=\"https://profiles.wordpress.org/delawski\">Piotr Delawski</a>, <a href=\"https://profiles.wordpress.org/pippinsplugins\">pippinsplugins</a>, <a href=\"https://profiles.wordpress.org/pjgalbraith\">pjgalbraith</a>, <a href=\"https://profiles.wordpress.org/pkevan\">pkevan</a>, <a href=\"https://profiles.wordpress.org/pratikchaskar\">Pratik</a>, <a href=\"https://profiles.wordpress.org/pressionate\">Pressionate</a>, <a href=\"https://profiles.wordpress.org/presskopp\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/procodewp\">procodewp</a>, <a href=\"https://profiles.wordpress.org/quasel\">quasel</a>, <a href=\"https://profiles.wordpress.org/rachelbaker\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/rahulsprajapati\">Rahul Prajapati</a>, <a href=\"https://profiles.wordpress.org/superpoincare\">Ramanan</a>, <a href=\"https://profiles.wordpress.org/ramiy\">Rami Yushuvaev</a>, <a href=\"https://profiles.wordpress.org/ramiabraham\">ramiabraham</a>, <a href=\"https://profiles.wordpress.org/ranh\">ranh</a>, <a href=\"https://profiles.wordpress.org/redsand\">Red Sand Media Group</a>, <a href=\"https://profiles.wordpress.org/youknowriad\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/rianrietveld\">Rian Rietveld</a>, <a href=\"https://profiles.wordpress.org/iamfriendly\">Richard Tape</a>, <a href=\"https://profiles.wordpress.org/rpayne7264\">Robert D Payne</a>, <a href=\"https://profiles.wordpress.org/iamjolly\">Robert Jolly</a>, <a href=\"https://profiles.wordpress.org/rnoakes3rd\">Robert Noakes</a>, <a href=\"https://profiles.wordpress.org/d4z_c0nf\">Rocco Aliberti</a>, <a href=\"https://profiles.wordpress.org/rodrigosprimo\">Rodrigo Primo</a>, <a href=\"https://profiles.wordpress.org/rommelxcastro\">Rommel Castro</a>, <a href=\"https://profiles.wordpress.org/fronaldaraujo\">Ronald Ara&#250;jo</a>, <a href=\"https://profiles.wordpress.org/magicroundabout\">Ross Wintle</a>, <a href=\"https://profiles.wordpress.org/guavaworks\">Roy Sivan</a>, <a href=\"https://profiles.wordpress.org/ryankienstra\">Ryan Kienstra</a>, <a href=\"https://profiles.wordpress.org/rmccue\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/ryanplas\">Ryan Plas</a>, <a href=\"https://profiles.wordpress.org/welcher\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/salcode\">Sal Ferrarello</a>, <a href=\"https://profiles.wordpress.org/samikeijonen\">Sami Keijonen</a>, <a href=\"https://profiles.wordpress.org/solarissmoke\">Samir Shah</a>, <a href=\"https://profiles.wordpress.org/samuelsidler\">Samuel Sidler</a>, <a href=\"https://profiles.wordpress.org/sandesh055\">Sandesh</a>, <a href=\"https://profiles.wordpress.org/smyoon315\">Sang-Min Yoon</a>, <a href=\"https://profiles.wordpress.org/sanketparmar\">Sanket Parmar</a>, <a href=\"https://profiles.wordpress.org/pollyplummer\">Sarah Gooding</a>, <a href=\"https://profiles.wordpress.org/sayedwp\">Sayed Taqui</a>, <a href=\"https://profiles.wordpress.org/schrapel\">schrapel</a>, <a href=\"https://profiles.wordpress.org/coffee2code\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/wonderboymusic\">Scott Taylor</a>, <a href=\"https://profiles.wordpress.org/scrappyhuborg\">scrappy@hub.org</a>, <a href=\"https://profiles.wordpress.org/scribu\">scribu</a>, <a href=\"https://profiles.wordpress.org/seancjones\">seancjones</a>, <a href=\"https://profiles.wordpress.org/sebastianpisula\">Sebastian Pisula</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sgr33n\">Sergio De Falco</a>, <a href=\"https://profiles.wordpress.org/sfpt\">sfpt</a>, <a href=\"https://profiles.wordpress.org/shayanys\">shayanys</a>, <a href=\"https://profiles.wordpress.org/shazahm1hotmailcom\">shazahm1</a>, <a href=\"https://profiles.wordpress.org/shprink\">shprink</a>, <a href=\"https://profiles.wordpress.org/simonlampen\">simonlampen</a>, <a href=\"https://profiles.wordpress.org/skippy\">skippy</a>, <a href=\"https://profiles.wordpress.org/smerriman\">smerriman</a>, <a href=\"https://profiles.wordpress.org/snacking\">snacking</a>, <a href=\"https://profiles.wordpress.org/soean\">Soeren Wrede</a>, <a href=\"https://profiles.wordpress.org/solal\">solal</a>, <a href=\"https://profiles.wordpress.org/sstoqnov\">Stanimir Stoyanov</a>, <a href=\"https://profiles.wordpress.org/metodiew\">Stanko Metodiev</a>, <a href=\"https://profiles.wordpress.org/sharkomatic\">Steph</a>, <a href=\"https://profiles.wordpress.org/sswells\">Steph Wells</a>, <a href=\"https://profiles.wordpress.org/sillybean\">Stephanie Leary</a>, <a href=\"https://profiles.wordpress.org/netweb\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/stephenharris\">Stephen Harris</a>, <a href=\"https://profiles.wordpress.org/stevenkword\">Steven Word</a>, <a href=\"https://profiles.wordpress.org/stevenlinx\">stevenlinx</a>, <a href=\"https://profiles.wordpress.org/stubgo\">stubgo</a>, <a href=\"https://profiles.wordpress.org/sudar\">Sudar Muthu</a>, <a href=\"https://profiles.wordpress.org/patilswapnilv\">Swapnil V. Patil</a>, <a href=\"https://profiles.wordpress.org/swapnild\">swapnild</a>, <a href=\"https://profiles.wordpress.org/szaqal21\">szaqal21</a>, <a href=\"https://profiles.wordpress.org/takahashi_fumiki\">Takahashi Fumiki</a>, <a href=\"https://profiles.wordpress.org/miyauchi\">Takayuki Miyauchi</a>, <a href=\"https://profiles.wordpress.org/karmatosed\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/tapsboy\">tapsboy</a>, <a href=\"https://profiles.wordpress.org/tlovett1\">Taylor Lovett</a>, <a href=\"https://profiles.wordpress.org/team\">team</a>, <a href=\"https://profiles.wordpress.org/tg29359\">tg29359</a>, <a href=\"https://profiles.wordpress.org/tharsheblows\">tharsheblows</a>, <a href=\"https://profiles.wordpress.org/the\">the</a>, <a href=\"https://profiles.wordpress.org/themeshaper\">themeshaper</a>, <a href=\"https://profiles.wordpress.org/thenbrent\">thenbrent</a>, <a href=\"https://profiles.wordpress.org/thomaswm\">thomaswm</a>, <a href=\"https://profiles.wordpress.org/tfrommen\">Thorsten Frommen</a>, <a href=\"https://profiles.wordpress.org/tierra\">tierra</a>, <a href=\"https://profiles.wordpress.org/tnash\">Tim Nash</a>, <a href=\"https://profiles.wordpress.org/timmydcrawford\">Timmy Crawford</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/timph\">timph</a>, <a href=\"https://profiles.wordpress.org/tkama\">Tkama</a>, <a href=\"https://profiles.wordpress.org/tnegri\">tnegri</a>, <a href=\"https://profiles.wordpress.org/tomauger\">Tom Auger</a>, <a href=\"https://profiles.wordpress.org/tjnowell\">Tom J Nowell</a>, <a href=\"https://profiles.wordpress.org/tomdxw\">tomdxw</a>, <a href=\"https://profiles.wordpress.org/toro_unit\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/zodiac1978\">Torsten Landsiedel</a>, <a href=\"https://profiles.wordpress.org/transl8or\">transl8or</a>, <a href=\"https://profiles.wordpress.org/traversal\">traversal</a>, <a href=\"https://profiles.wordpress.org/wpsmith\">Travis Smith</a>, <a href=\"https://profiles.wordpress.org/nmt90\">Triet Minh</a>, <a href=\"https://profiles.wordpress.org/trishasalas\">Trisha Salas</a>, <a href=\"https://profiles.wordpress.org/tristangemus\">tristangemus</a>, <a href=\"https://profiles.wordpress.org/truongwp\">Truong Giang</a>, <a href=\"https://profiles.wordpress.org/tsl143\">tsl143</a>, <a href=\"https://profiles.wordpress.org/tywayne\">Ty Carlson</a>, <a href=\"https://profiles.wordpress.org/grapplerulrich\">Ulrich</a>, <a href=\"https://profiles.wordpress.org/utkarshpatel\">Utkarsh</a>, <a href=\"https://profiles.wordpress.org/valeriutihai\">Valeriu Tihai</a>, <a href=\"https://profiles.wordpress.org/vishalkakadiya\">Vishal Kakadiya</a>, <a href=\"https://profiles.wordpress.org/vortfu\">vortfu</a>, <a href=\"https://profiles.wordpress.org/vrundakansara-1\">Vrunda Kansara</a>, <a href=\"https://profiles.wordpress.org/webbgaraget\">webbgaraget</a>, <a href=\"https://profiles.wordpress.org/webmandesign\">WebMan Design &#124; Oliver Juhas</a>, <a href=\"https://profiles.wordpress.org/websupporter\">websupporter</a>, <a href=\"https://profiles.wordpress.org/westonruter\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/earnjam\">William Earnhardt</a>, <a href=\"https://profiles.wordpress.org/williampatton\">williampatton</a>, <a href=\"https://profiles.wordpress.org/wolly\">Wolly aka Paolo Valenti</a>, <a href=\"https://profiles.wordpress.org/yale01\">yale01</a>, <a href=\"https://profiles.wordpress.org/yoavf\">Yoav Farhi</a>, <a href=\"https://profiles.wordpress.org/yogasukma\">Yoga Sukma</a>, <a href=\"https://profiles.wordpress.org/oxymoron\">Zach Wills</a>, <a href=\"https://profiles.wordpress.org/tollmanz\">Zack Tollman</a>, <a href=\"https://profiles.wordpress.org/vanillalounge\">Ze Fontainhas</a>, <a href=\"https://profiles.wordpress.org/zhildzik\">zhildzik</a>, and <a href=\"https://profiles.wordpress.org/zsusag\">zsusag</a>.\n<p>&nbsp;<br />\nSpecial thanks go to <a href=\"https://ramiabraham.com/\">Rami Abraham</a> for producing the release video and the many fine haiku we saw in the <a href=\"https://wordpress.org/news/2016/10/wordpress-4-7-beta-1/\">beta</a> and <a href=\"https://wordpress.org/news/2016/11/wordpress-4-7-release-candidate/\">RC</a> announcement posts.</p>\n<p>Finally, thanks to all the community translators who worked on WordPress 4.7. Their efforts bring WordPress 4.7 fully translated to 52 languages at release time with more on the way. Additionally, the WordPress 4.7 release video has been captioned into 44 languages.</p>\n<p>If you want to follow along or help out, check out <a href=\"https://make.wordpress.org/\">Make WordPress</a> and our <a href=\"https://make.wordpress.org/core/\">core development blog</a>. Thanks for choosing WordPress &#8211; we hope you enjoy!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"4596\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Moving Toward SSL\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2016/12/moving-toward-ssl/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Dec 2016 17:20:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4588\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:327:\"We’re at a turning point: 2017 is going to be the year that we’re going to see features in WordPress which require hosts to have HTTPS available. Just as JavaScript is a near necessity for smoother user experiences and more modern PHP versions are critical for performance, SSL just makes sense as the next hurdle [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1627:\"<p>We’re at a turning point: 2017 is going to be the year that we’re going to see features in WordPress which require hosts to have HTTPS available. Just as JavaScript is a near necessity for smoother user experiences and more modern PHP versions are critical for performance, SSL just makes sense as the next hurdle our users are going to face.</p>\n<p>SSL basically means the link between your browser and the server is encrypted. SSL used to be difficult to implement, and often expensive or slow. Modern browsers, and the incredible success of projects like <a href=\"https://letsencrypt.org/\">Let&#8217;s Encrypt</a> have made getting a certificate to secure your site fast, free, and something we think every host should support by default, especially in a post-Snowden era. Google also weighs <a href=\"https://security.googleblog.com/2014/08/https-as-ranking-signal_6.html\">SSL as a search engine ranking factor</a> and will begin <a href=\"http://motherboard.vice.com/read/google-will-soon-shame-all-websites-that-are-unencrypted-chrome-https\">flagging unencrypted sites in Chrome</a>.</p>\n<p>First, early in 2017, we will only promote hosting partners that provide a SSL certificate by default in their accounts. Later we will begin to assess which features, such as API authentication, would benefit the most from SSL and make them only enabled when SSL is there.</p>\n<p>Separately, I also think the performance improvements in PHP7 are particularly impressive, and major kudos to everyone who worked on that. We will consider whether hosts use PHP7 by default for new accounts next year as well.</p>\n<p>&nbsp;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"4588\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WordPress 4.7 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2016/11/wordpress-4-7-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 24 Nov 2016 04:26:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4579\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:328:\"The release candidate for WordPress 4.7 is now available. RC means we think we’re done, but with millions of users and thousands of plugins and themes, it’s possible we’ve missed something. We hope to ship WordPress 4.7 on Tuesday, December 6, but we need your help to get there. If you haven’t tested 4.7 yet, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Helen Hou-Sandi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4331:\"<p>The release candidate for WordPress 4.7 is now available.</p>\n<p>RC means we think we’re done, but with millions of users and thousands of plugins and themes, it’s possible we’ve missed something. We hope to ship WordPress 4.7 on <strong>Tuesday, December 6</strong>, but we need <em>your</em> help to get there. If you haven’t tested 4.7 yet, now is the time! To test WordPress 4.7, you can use the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin or you can <a href=\"https://wordpress.org/wordpress-4.7-RC1.zip\">download the release candidate here</a> (zip).</p>\n<p>WordPress 4.7 is a jam-packed release, with a number of features focused on getting a theme set up for the first time. Highlights include a <a href=\"http://2017.wordpress.net/\">new default theme</a>, video headers, custom CSS, customizer edit shortcuts, PDF thumbnail previews, user admin languages, REST API content endpoints, post type templates, and more.</p>\n<p>We’ve made <a href=\"https://core.trac.wordpress.org/log/trunk/src?action=stop_on_copy&amp;mode=stop_on_copy&amp;rev=39353&amp;stop_rev=39263&amp;limit=200&amp;verbose=on&amp;sfp_email=&amp;sfph_mail=\">quite a few refinements</a> since releasing Beta 4 a week ago, including usability and accessibility enhancements for video headers, media and page template support in starter content, and polishing of how custom CSS can be migrated to and extended by plugins and themes. The REST API endpoints saw a number of bugfixes and notably now have anonymous comment off by default.</p>\n<p>Not sure where to start with testing? Try setting up a fresh site on a new installation with Twenty Seventeen (hint: head into customizing your site before touching any pages or widgets) and taking notes on what you enjoyed and what got you stuck. For more details about what&#8217;s new in version 4.7, check out the <a href=\"https://wordpress.org/news/2016/10/wordpress-4-7-beta-1/\">Beta 1</a>, <a href=\"https://wordpress.org/news/2016/11/wordpress-4-7-beta-2/\">Beta 2</a>, <a href=\"https://wordpress.org/news/2016/11/wordpress-4-7-beta-3/\">Beta 3</a>, and <a href=\"https://wordpress.org/news/2016/11/wordpress-4-7-beta-4/\">Beta 4</a> blog posts.</p>\n<p><strong>Think you’ve found a bug?</strong> Please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta support forum</a>. If any known issues come up, you’ll be able to <a href=\"https://core.trac.wordpress.org/report/5\">find them here</a>.</p>\n<p><strong>Developers</strong>, please test your plugins and themes against WordPress 4.7 and update your plugin’s <em>Tested up to</em> version in the readme to 4.7. If you find compatibility problems please be sure to post to the support forums so we can figure those out before the final release – we work hard to avoid breaking things. An in-depth field guide to developer-focused changes is coming soon on the <a href=\"https://make.wordpress.org/core/\">core development blog</a>.</p>\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a> And if you haven&#8217;t yet done so, now is a great time to <a href=\"https://wordpressdotorg.polldaddy.com/s/wordpress-2016-survey\">take the Annual WordPress Survey</a> and send it on to your friends.</p>\n<p>Happy testing! And now for another <a href=\"https://profiles.wordpress.org/ramiabraham\">Rami Abraham</a> haiku break.</p>\n<p><em>Select your language</em><br />\n<em>Then let your users choose theirs</em><br />\n<em><code>get_user_locale()</code></em></p>\n<p><em>Theme authors rejoice</em><br />\n<em>Any option may employ</em><br />\n<em>Selective refresh</em></p>\n<p><em>Custom header video</em><br />\n<em>Make sure to <code>add_theme_support</code></em><br />\n<em>Bling above the fold</em></p>\n<p><em>A new template dawns</em><br />\n<em>A hierarchy member</em><br />\n<em>Post-type templates live</em></p>\n<p><em>PDF updates</em><br />\n<em>Pack a parade of polish</em><br />\n<em>Prettier previews</em></p>\n<p><em>Template Post Type: New</em><br />\n<em>Template Post Type: And Useful</em><br />\n<em>Template Post Type: Thing</em></p>\n<p><em>Let lists live lively</em><br />\n<em>Laud <code>wp_list_sort()</code></em><br />\n<em>Less laconic lists</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"4579\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 4.7 Beta 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2016/11/wordpress-4-7-beta-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Nov 2016 01:51:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4576\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:329:\"WordPress 4.7 Beta 4 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.7, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Helen Hou-Sandi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2019:\"<p>WordPress 4.7 Beta 4 is now available!</p>\n<p><strong>This software is still in development,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.7, try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"https://wordpress.org/wordpress-4.7-beta4.zip\">download the beta here</a> (zip).</p>\n<p>For more information on what’s new in 4.7, check out the <a href=\"https://wordpress.org/news/2016/10/wordpress-4-7-beta-1/\">Beta 1,</a> <a href=\"https://wordpress.org/news/2016/11/wordpress-4-7-beta-2/\">Beta 2</a>, and <a href=\"https://wordpress.org/news/2016/11/wordpress-4-7-beta-3/\">Beta 3</a> blog posts, along with <a href=\"https://make.wordpress.org/core/tag/4-7+dev-notes/\">in-depth developer guides on make/core</a>. We’ve made <a href=\"https://core.trac.wordpress.org/log/trunk/src?action=stop_on_copy&amp;mode=stop_on_copy&amp;rev=39262&amp;stop_rev=39201&amp;limit=200&amp;verbose=on&amp;sfp_email=&amp;sfph_mail=\">about 60 changes</a> in the last few days for beta 4, including tweaks to Twenty Seventeen, custom CSS, and the REST API content endpoints.</p>\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n<p><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</p>\n<p><em>We are almost there<br />\nPlease test your plugins and themes<br />\nRC coming soon<br />\n</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"4576\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WordCamp US 2017-2018 in Nashville\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wordpress.org/news/2016/11/wordcamp-us-2017-2018-in-nashville/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 15 Nov 2016 23:24:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"WordCamp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4571\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:330:\"The title says it all. We had some great applications for cities to host WordCamp US after we finish up in Philadelphia this year, and the city chosen for 2017-2018 is Nashville, Tennessee. Based on the other great applications we got I&#8217;m also excited about the pipeline of communities that could host it in future [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1022:\"<p><img class=\"aligncenter\" src=\"https://i0.wp.com/wpdotorg.files.wordpress.com/2008/07/27492741871_c6fcebcad3_k-e1479248587522.jpg?resize=632%2C253&#038;ssl=1\" data-recalc-dims=\"1\" /></p>\n<p>The title says it all. We had some great applications for cities to host <a href=\"http://us.wordcamp.org/\">WordCamp US</a> after we finish up in Philadelphia this year, and the city chosen for 2017-2018 is <strong>Nashville, Tennessee</strong>.</p>\n<p>Based on the other great applications we got I&#8217;m also excited about the pipeline of communities that could host it in future years as WordCamp US travels across the United States and gives us an opportunity to learn and love a new city, as we have with Philadelphia.</p>\n<p>By the way, if you haven&#8217;t yet, now is a great time to <a href=\"https://wordpressdotorg.polldaddy.com/s/wordpress-2016-survey\">take the Annual WordPress Survey</a> and ask your friends to as well.</p>\n<p><a href=\"https://www.flickr.com/photos/143951935@N07/27492741871\">Photo Credit</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"4571\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 4.7 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2016/11/wordpress-4-7-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 11 Nov 2016 03:30:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4566\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:329:\"WordPress 4.7 Beta 3 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.7, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Helen Hou-Sandi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3120:\"<p>WordPress 4.7 Beta 3 is now available!</p>\n<p><strong>This software is still in development,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.7, try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"https://wordpress.org/wordpress-4.7-beta3.zip\">download the beta here</a> (zip).</p>\n<p>For more information on what’s new in 4.7, check out the <a href=\"https://wordpress.org/news/2016/10/wordpress-4-7-beta-1/\">Beta 1</a> and <a href=\"https://wordpress.org/news/2016/11/wordpress-4-7-beta-2/\">Beta 2</a> blog posts, along with <a href=\"https://make.wordpress.org/core/tag/4-7+dev-notes/\">in-depth field guides on make/core</a>. Some of the changes in Beta 3 include:</p>\n<ul>\n<li><strong>REST API:</strong> The <code>unfiltered_html</code> capability is now respected and <code>rest_base</code> has been added to response objects of <code>wp/v2/taxonomies</code> and <code>wp/v2/types</code>, while <code>get_allowed_query_vars()</code> and the <code>rest_get_post</code> filter have been removed.</li>\n<li><strong>Roles/Capabilities:</strong> Added meta-caps for comment, term, and user meta, which are currently only used in the REST API.</li>\n<li><strong>I18N:</strong> Added the ability to change user&#8217;s locale back to site&#8217;s locale. (<a href=\"https://core.trac.wordpress.org/ticket/38632\">#38632</a>)</li>\n<li><strong>Custom CSS:</strong> Renamed the <code>unfiltered_css</code> meta capability to <code>edit_css</code> and added revisions support to the <code>custom_css</code> post type.</li>\n<li><strong>Edit shortcuts:</strong> Theme authors should take a look at <a href=\"https://make.wordpress.org/core/2016/11/10/visible-edit-shortcuts-in-the-customizer-preview/\">the developer guide to the customizer preview&#8217;s visible edit shortcuts</a> and update their themes to take advantage of them if not already implementing selective refresh.</li>\n<li><strong>Various bug fixes:</strong> We’ve made <a href=\"https://core.trac.wordpress.org/log/trunk/src?action=stop_on_copy&amp;mode=stop_on_copy&amp;rev=39200&amp;stop_rev=39143&amp;limit=200&amp;verbose=on&amp;sfp_email=&amp;sfph_mail=\">over 50 changes</a> in the last week.</li>\n</ul>\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n<p><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</p>\n<p><em>Building the future</em><br />\n<em>A global community</em><br />\n<em>Stronger together</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"4566\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 4.7 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2016/11/wordpress-4-7-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 04 Nov 2016 17:39:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4552\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:329:\"WordPress 4.7 Beta 2 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.7, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Helen Hou-Sandi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4240:\"<p>WordPress 4.7 Beta 2 is now available!</p>\n<p><strong>This software is still in development,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.7, try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"https://wordpress.org/wordpress-4.7-beta2.zip\">download the beta here</a> (zip).</p>\n<p>Notable changes since WordPress 4.7 Beta 1:</p>\n<ul>\n<li><strong>Twenty Seventeen:</strong> The theme wasn&#8217;t being installed on upgrades &#8211; sorry about that! Now you should see it if you&#8217;re upgrading an existing site. There are also plenty of fixes, especially for the header and small screen views.</li>\n<li><strong>Edit shortcuts:</strong> These are always visible while editing (hide them on bigger screens by collapsing the controls) and should now work properly in Firefox. (<a href=\"https://core.trac.wordpress.org/ticket/27403\">#27403</a> and <a href=\"https://core.trac.wordpress.org/ticket/38532\">#38532</a>)</li>\n<li><strong>REST API endpoints:</strong> There have been a number of changes over the past week; your attention is requested on the following:\n<ul>\n<li>The <code>DELETE</code> response format has changed and may need to be accounted for. (<a href=\"https://core.trac.wordpress.org/ticket/38494\">#38494</a>)</li>\n<li>Enabled querying by multiple post statuses. (<a href=\"https://core.trac.wordpress.org/ticket/38420\">#38420</a>)</li>\n<li>Return an error when JSON decoding fails. (<a href=\"https://core.trac.wordpress.org/ticket/38547\">#38547</a>)</li>\n</ul>\n</li>\n<li><strong>More developer notes</strong>\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2016/10/28/fine-grained-capabilities-for-taxonomy-terms-in-4-7/\">Fine grained capabilities for taxonomy terms</a></li>\n<li><a href=\"https://make.wordpress.org/core/2016/10/29/wp_taxonomy-in-4-7/\"><code>WP_Taxonomy</code></a></li>\n<li><a href=\"https://make.wordpress.org/core/2016/11/02/wp_list_sort-and-wp_list_util-in-4-7/\"><code>wp_list_sort()</code> and <code>WP_List_Util</code></a></li>\n<li><a href=\"https://make.wordpress.org/core/2016/11/03/post-type-templates-in-4-7/\">Post type templates</a></li>\n<li><a href=\"https://make.wordpress.org/core/2016/11/03/new-post-type-labels-in-4-7/\">New post type labels</a></li>\n<li><a href=\"https://make.wordpress.org/core/2016/11/03/attributes-for-resource-hints-in-4-7/\">Attributes for resource hints</a></li>\n</ul>\n</li>\n<li><strong>Various bug fixes:</strong> We’ve made <a href=\"https://core.trac.wordpress.org/log/trunk/src?action=stop_on_copy&amp;mode=stop_on_copy&amp;rev=39142&amp;stop_rev=38995&amp;limit=200&amp;verbose=on&amp;sfp_email=&amp;sfph_mail=\">almost 150 changes</a> in the last week.</li>\n</ul>\n<p>For more of what’s new in version 4.7, <a href=\"https://wordpress.org/news/2016/10/wordpress-4-7-beta-1/\">check out the Beta 1 blog post</a>.</p>\n<p>If you want a more in-depth view of what major changes have made it into 4.7, <a href=\"https://make.wordpress.org/core/tag/4-7/\">check out posts tagged with 4.7 on the main development blog</a>, or look at a <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;resolution=fixed&amp;milestone=4.7&amp;group=component&amp;order=priority\">list of everything</a> that’s changed. There will be more developer notes to come, so keep an eye out for those as well.</p>\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n<p><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</p>\n<p>Happy testing!</p>\n<p><em>Ya es la hora</em><br />\n<em> Time for another beta</em><br />\n请您帮下忙!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"4552\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 24 Mar 2017 04:15:28 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Fri, 10 Mar 2017 18:14:55 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 249\";}}s:5:\"build\";s:14:\"20170320013344\";}", "no");
INSERT INTO `wp_options` VALUES("634", "_transient_timeout_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1490372129", "no");
INSERT INTO `wp_options` VALUES("635", "_transient_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1490328929", "no");
INSERT INTO `wp_options` VALUES("636", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1490372130", "no");
INSERT INTO `wp_options` VALUES("637", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WPTavern: PHP 5.6 Is Now the Most Widely Used PHP Version\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67851\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wptavern.com/php-5-6-is-now-the-most-widely-used-php-version\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2510:\"<p>PHP 5.6 usage has steadily increased over the past year and has now overtaken versions 5.3 and 5.4 to be the most widely used version, according to <a href=\"https://w3techs.com/technologies/history_details/pl-php/5\" target=\"_blank\">W3Techs&#8217; stats</a>. PHP is used by 82.6% of all the websites for which W3Techs can detect a server-side programming language. PHP 7 accounts for 3.1% of these websites and PHP 5.x makes up 95.3%, with version 5.6 usage at the top end.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2017/03/php-version-usage.png?ssl=1\"><img /></a></p>\n<p><a href=\"http://php.net/usage.php\" target=\"_blank\">PHP.net&#8217;s usage stats</a> page hasn&#8217;t been updated sine 2013 but the project recommends W3Techs&#8217; stats for viewing PHP market share by version. W3Techs&#8217; methodology takes the top 10 million websites, according to Alexa rankings, to offer a representative sample of established sites without including domain spammers.</p>\n<p>PHP 5.6 overtaking older versions is a significant milestone for the PHP community, since it still receives <a href=\"http://php.net/supported-versions.php\" target=\"_blank\">support for critical security issues</a> until December 31, 2018. The older versions that previously dominated usage reached End of Life in 2015 and 2016 and are no longer receiving security updates.</p>\n<p>Adoption of supported PHP versions is somewhat slower in the WordPress community. According to the project&#8217;s <a href=\"https://wordpress.org/about/stats/\" target=\"_blank\">stats</a>, more than half of all WordPress sites (55.6%) are using unsupported versions of PHP (versions 5.2 &#8211; 5.5).</p>\n<p>In early December 2016, WordPress updated its <a href=\"https://wordpress.org/about/requirements/\" target=\"_blank\">hosting recommendation</a> to PHP 7+, which should help new users who are approaching hosts to request their sites be put on newer versions of PHP. In addition to these recommendations, WordPress&#8217; strategy in the past has been to cultivate relationships with hosts to help improve host configurations for users. The project recently launched the <a href=\"https://make.wordpress.org/hosting/\" target=\"_blank\">Make WordPress Hosting</a> community to facilitate collaboration among those with hosting experience. Participants are currently working on documenting best practices, including recommendations for PHP versions offered, and providing tools for the community.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 Mar 2017 19:15:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Matt: On the James Altucher Show\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=47188\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://ma.tt/2017/03/on-the-james-altucher-show/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:450:\"<p>I <a href=\"http://www.jamesaltucher.com/2017/03/matt-mullenweg/\">joined in for the James Altucher podcast in an episode that covered a lot of ground</a>. One clarification was the point of the story about my Dad not making much at his old job was that companies should be thoughtful about compensation especially for the people who stay with them the longest, not that loyalty is a myth or something to be avoided. It just needs to be two-way.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 Mar 2017 16:29:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"WPTavern: WPWeekly Episode 268 – Behind the Scenes of WordPress Development Course, Up and Running Second Edition\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=67846&preview=true&preview_id=67846\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"https://wptavern.com/wpweekly-episode-268-behind-the-scenes-of-wordpress-development-course-up-and-running-second-edition\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2416:\"<p>On this episode, <a href=\"http://www.marcuscouch.com/\">Marcus Couch</a> and I are joined by <a href=\"https://alexdenning.com/\">Alex Denning</a>, <a href=\"https://pressupinc.com/\">Fred Meyer, and David Hayes</a> of <a href=\"https://wpshout.com/\">WPShout</a> to discuss their WordPress Development course, <a href=\"https://wpshout.com/up-and-running/\">Up and Running Second Edition</a>. We learn why the trio created the course and who it&#8217;s geared towards.</p>\n<p>Later in the show, we have a great conversation surrounding the REST API and its potential impacts on WordPress. Near the end of the interview, we get their thoughts on the state of WordPress education.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wptavern.com/godaddy-acquires-sucuri\">GoDaddy Acquires Sucuri</a></p>\n<h2>Plugins Picked By Marcus:</h2>\n<p><a href=\"https://wordpress.org/plugins/wp-multisite-user-sync/\">WP Multisite User Sync</a> lets you Sync/unsync users from one site (blog) to other sites (blogs) in a WordPress Multisite network.</p>\n<p><a href=\"https://wordpress.org/plugins/woo-save-abandoned-carts/\">WooCommerce Live Checkout Field Capture</a> plugin saves all activity in the WooCommerce checkout form before it is submitted. This enables you to see who has abandoned their shopping carts with the ability to contact them and remind about the abandoned cart.</p>\n<p><a href=\"https://wordpress.org/plugins/after-comment-redirector/\">After Comment Redirector</a> lets you redirect to a custom page after commenting for all or new commentators. This is a handy way to say thank you to your most engaging readers. You can also give out a coupon, special e-book, or secret content when someone leaves a comment.</p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, March 29th 3:00 P.M. Eastern</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"https://wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #268:</strong><br />\n</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 Mar 2017 01:39:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WPTavern: GoDaddy Acquires Sucuri\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67826\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://wptavern.com/godaddy-acquires-sucuri\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5541:\"<p>GoDaddy <a href=\"https://www.godaddy.com/garage/godaddy/sucuri-godaddy-team-protect-websites/\">has announced</a> that it has entered into an agreement to acquire <a href=\"https://sucuri.net/\">Sucuri Security</a>. Sucuri, founded by Daniel Cid and co-founded by Tony Perez in 2010, is a website security platform that helps clean and protect websites. Details of the deal were not disclosed.</p>\n<p>Like <a href=\"https://wptavern.com/godaddy-acquires-wordpress-site-management-service-managewp\">ManageWP</a>, Sucuri will operate as a separate entity under the GoDaddy umbrella. Sucuri employees will transfer to GoDaddy while remaining under the leadership of Perez and Cid.</p>\n<p>Out of all the companies that Sucuri could have chosen to be acquired by, why GoDaddy?</p>\n<p>&#8220;Over the years we&#8217;ve seen them live up to their words to be a customer and product centric company,&#8221; Perez said. &#8220;As a product company it give us an opportunity to scale our product from a few hundred thousand domains, to millions. It&#8217;s something that we only ever dreamed of.&#8221;</p>\n<p>The acquisition comes a few weeks after <a href=\"https://www.siteground.com/blog/sg-site-scanner-powered-sucuri/\">SiteGround announced</a> its partnership with Sucuri and renamed its site scanner SG Site Scanner. It&#8217;s too soon to determine how this acquisition will affect Sucuri&#8217;s partnerships with hosting companies.</p>\n<p>&#8220;I can&#8217;t speak for our partners, but I truly hope they will trust in us, Sucuri, and in me personally,&#8221; Perez said. &#8220;If we can work to deploy our technology for GoDaddy, at their scale, then I have nothing but confidence we can do this for every other partner out there.</p>\n<p>&#8220;GoDaddy made this investment because they believe in what we have built as a team at Sucuri, the product solves problems, that doesn&#8217;t go away and I hope all our customers and partners will give us time to prove this in our actions.&#8221;</p>\n<p>Both companies acknowledged that nothing changes for existing Sucuri customers and that they can expect to see numerous improvements in the near future. Perez and Cid see the acquisition as version 2.0 of the company.</p>\n<p>Aaron Campbell, WordPress Security Team Lead who is sponsored by GoDaddy to work on WordPress full-time, says the move should help make more sites secure.</p>\n<p>&#8220;GoDaddy is committed to offering great services to its clients,&#8221; Campbell said. &#8220;You know as well as I do that Sucuri is exactly that; we&#8217;ve seen them be quite an asset to the WordPress community over the years.</p>\n<p>&#8220;They&#8217;re going to remain a standalone product, but I&#8217;m excited to see them become part of the GoDaddy team to make some great stuff together. Keeping as many WordPress users secure as possible is obviously my goal and I really think this will help accomplish that.&#8221;</p>\n<p>Reactions to the news on Twitter have mostly been positive with many congratulating Sucuri and its founders.</p>\n<p>On the <a href=\"https://www.facebook.com/groups/advancedwp/?ref=group_cover\">Advanced WordPress Facebook group</a>, reactions to <a href=\"https://www.facebook.com/groups/advancedwp/permalink/1440220396040170/\">the news</a> are a mix between congratulatory and fears of Sucuri&#8217;s service declining. These are among the same grievances and fears expressed by ManageWP customers when <a href=\"https://managewp.com/managewp-joins-godaddy\">GoDaddy acquired it</a>.</p>\n<h2>ManageWP Customers Report No Noticeable Decline in Service</h2>\n<p>Since being acquired, ManageWP has maintained and improved service levels while continuing to add features. Its most recent feature gives customers the opportunity to create backups, restore, and clone <a href=\"https://managewp.com/multisite-websites-in-managewp\">multisite websites</a>.</p>\n<p>Bob Dunn, of <a href=\"https://bobwp.com/\">BobWP</a>, says the service has been stellar before and after the transition.</p>\n<p>&#8220;To be honest, their services were great before and still are,&#8221; Dunn said. &#8220;I don’t manage a ton of sites, but for my needs, it has been rock solid since I first became a customer.&#8221;</p>\n<p>Scott Buscemi, co-founder of <a href=\"https://lumenfoundry.com/\">Lumen Foundry</a>, has had a similar experience.</p>\n<p>&#8220;In all honesty, I haven&#8217;t noticed much of anything since they were acquired &#8211; and that&#8217;s a &#8216;win&#8217; in my opinion,&#8221; Buscemi said.</p>\n<p>&#8220;I&#8217;ve seen them push out a pleasant list of bug fixes and features that don&#8217;t affect me, so it&#8217;s great to still see active development on the primary system. GoDaddy has been working hard to get on the good side of developers and agency owners like me, so I can&#8217;t imagine they would go through the effort of the acquisition only to spoil the experience and turn things negative.&#8221;</p>\n<p>Even those skeptical with the acquisition have reported no noticeable decline in the quality of service.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/jeffr0\">@jeffr0</a> Me, I haven’t really noticed any change in the quality of the service (and I was skeptical)</p>\n<p>&mdash; \"so called\" Jim Cook (@jm_cook) <a href=\"https://twitter.com/jm_cook/status/844657355035938816\">March 22, 2017</a></p></blockquote>\n<p></p>\n<p>GoDaddy has not announced how it plans to integrate Sucuri into its products and services.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 Mar 2017 00:53:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"BuddyPress: BuddyPress at WordCamp London 2017 Contributor Day\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=264902\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://buddypress.org/2017/03/buddypress-at-wordcamp-london-2017-contributor-day/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1688:\"<p>Contributor Day is a big part of WordCamp London. This year it was held on Friday 17th March at London Metropolitan University. 100 contributors descended on the venue each aiming to make WordPress better in some wonderful way.</p>\n<img src=\"https://buddypress.org/wp-content/uploads/1/2017/03/room-back.jpg\" alt=\"A room full of people\" />Contributors at WordCamp London 2017. Photo by <a href=\"https://wpism.com\" rel=\"nofollow\" target=\"_blank\">Pradeep Singh</a>.\n<p>Attendees were asked to choose an area of interest. The options were Accessibility, BuddyPress, Community, Core, Design &amp; Flow, Documentation, Polyglots, Support and Themes. 5 of the 100 contributors chose BuddyPress. 2 of the 5 were new to contributing in general but all had used, or had at least heard of, BuddyPress at some point.</p>\n<p>After a quick refill of coffee the team convened and began discussing how to get the most from the next 8 hours. Due to a diverse range of skills available within the group, we were able to focus on documentation, coding and localisation.</p>\n<img src=\"https://buddypress.org/wp-content/uploads/1/2017/03/buddypress-table.jpg\" alt=\"People using laptops\" />BuddyPress contributors. Photo by <a href=\"https://wpism.com\" rel=\"nofollow\" target=\"_blank\">Pradeep Singh</a>.\n<p>As a team we managed to identify an issue related to colour contrast in the Twenty Seventeen theme. <a href=\"https://buddypress.trac.wordpress.org/ticket/7471\" target=\"_blank\">#7471</a> was opened and a patch was submitted. We were also able to translate all remaining strings into Italian.</p>\n<p>The day was a huge success and all team members indicated they will contribute again going forward.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Mar 2017 21:26:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Henry Wright\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: Foxhound Is the First REST API Powered Theme on WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=65646\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://wptavern.com/foxhound-is-the-first-rest-api-powered-theme-on-wordpress-org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3281:\"<p><a href=\"https://wordpress.org/themes/foxhound/\" target=\"_blank\">Foxhound</a> made its debut on WordPress.org yesterday. The React-based theme is the first in the directory to use the REST API endpoints included in WordPress 4.7. Foxhound sports a tasteful blog design with single-page app functionality that loads posts instantly. Check out the <a href=\"https://themes.redradar.net/foxhound/\" target=\"_blank\">live demo</a> to see how fast the content loads.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2017/02/foxhound.png?ssl=1\"><img /></a></p>\n<p>The theme was designed and developed by <a href=\"https://themes.redradar.net/\" target=\"_blank\">Kelly Dwan and Mel Choyce</a>, who have collaborated on several free themes hosted on WordPress.org. They recommend installing the <a href=\"https://wordpress.org/plugins/wp-api-menus/\" target=\"_blank\">WP-API Menus</a> plugin, as the REST API does not yet support menus. After installing Foxhound, there are only two things required to make it look like the demo: Set the front page to display the latest posts and set up a menu. There are no additional customization settings.</p>\n<p>Kelly Dwan notes on <a href=\"https://github.com/ryelle/Foxhound\" target=\"_blank\">Foxhound&#8217;s GitHub repository</a> that the theme should be considered &#8220;experimental&#8221; and users can expect a few restrictions:</p>\n<ul>\n<li>The theme does not display anything if javascript is disabled. (Should not affect SEO or accessibility)</li>\n<li>The API cannot be blocked by a security plugin. Some plugins recommend blocking the users endpoint, but that is required to show the author archive. If you need to block the user endpoint, the rest of the theme should work but might be unstable if anyone tries to visit an author archive.</li>\n<li>Permalinks for pages and archives are changed by this theme. They will be reset if/when you deactivate the theme. You might want to set up redirects using something like <a href=\"https://wordpress.org/plugins/safe-redirect-manager/\" target=\"_blank\">Safe Redirect Manager</a>.</li>\n<li>This theme does not support hierarchical category archives &#8211; only parent category archive pages can be displayed. This <a href=\"https://github.com/ryelle/Foxhound/issues/30\" target=\"_blank\">may be fixed in a later version</a> of the theme.\n<li>Plugins may not work as expected, especially if they add content to the front end of the site. Most Jetpack features do still work.</li>\n</ul>\n<p>Because Foxhound is so different from traditional WordPress themes, it could not go through the usual theme review process. Themes that require the WP REST API are currently reviewed outside of WordPress.org when a theme author pings the Theme Review team. They apply a &#8220;Special Case&#8221; tag that allows the theme to bypass Theme Check. (The tag is also used for other themes that break the rules in innovative ways.)</p>\n<p>&#8220;We don&#8217;t have a lot to go on yet with those types of themes,&#8221; Key Reviewer Justin Tadlock said. &#8220;Foxhound was the first. We&#8217;re supposed to be looking over another soon. As more of these types of themes come in, we&#8217;ll be able to figure out ways of making it easier to submit them.&#8221;</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Mar 2017 19:21:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"HeroPress: A Blissful Driving Force\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=1658\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://heropress.com/essays/blissful-driving-force/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9085:\"<img width=\"960\" height=\"480\" src=\"http://20094-presscdn.pagely.netdna-cdn.com/wp-content/uploads/2017/03/032217-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: WordPress successfully justified my choice of not joining the job placement drive at college.\" /><p>As a college guy, I believed in being different and outperforming the best of my lot. Coming from a modest family background, the realization of achievement dawned over me. I never favored being a 9 to 5 corporate professional and a having a ‘boss’ was simply not my cup of coffee. I was never interested in the classes held in the college because I was being more productive at the ‘reality’ front of the life. I envisioned getting involved in tasks that were strongest at the core.</p>\n<h3>Where It All Started</h3>\n<p>Computer technology was in its nascent state in India the time I started my tryst with web pages. I began with designing my own college’s alumni website while pursuing MCA at Banaras Hindu University, Varanasi. Eventually, I was assigned the task of the event websites too. I was happy because all this brought about a sense of power to me. Though not initially refine, my work still appealed to many and it also made me realize the power technology had.</p>\n<h3>The Seed of Seriousness</h3>\n<p>The very first seed of the idea of taking this up as a serious profession was sown by a friend who told me about how creating web pages and blogging could be a source of monetization. Google pages was my first shot as a techie, wherein I started with contributing content through blogs to several clients.</p>\n<h3>Saw and Attempted</h3>\n<p>I can still recollect the time I received my first pay cheque. Initially, I had tested all Content management systems and had started with Joomla and Drupal. With absolutely no knowledge about coding, I went forward to scale the web designing mountain. WordPress came and was well recognized as a blogging platform; suitable to what I worked on. I bumped into WordPress in 2009 and like many other users, utilized it for my blogging endeavors. Little did I know that someday it would be the answer to my ‘coding gap’. I remember working on a 6-month project for my MCA final where I took up WordPress as the core subject and in there I talked about custom plugins and themes. The teacher was happy to receive the unique project and awarded me good grades for my sense of initiation with new approach.</p>\n<h3>That Leap of Faith</h3>\n<p>Now, I knew how I had to take this WordPress awesomeness forward. With a little exposure to learning new technology, I was baffled for a while but had the will to scale this one too. 6 months, and I thoroughly decoded the WordPress codex for me. This was a giant step forward where my future lay in my own hands.</p>\n<p>Personally, I feel that WordPress does not constrict you to a certain limit or a line of functionalities. If you have a core foundation, you can toy with it and make awesome end results. WordPress was now my pillar of strength. WordPress successfully justified my choice of not joining the job placement drive at the college.</p>\n<h3>The Break-Out</h3>\n<p>Now was the time to materialize my skills and have a material turnaround for the work I was capable of doing. After a 4-month hunt for some serious web designing projects with not a single task at hand, disappointment gripped me. The lack of proper work infrastructure due to poor Internet connectivity and local electricity supply were some of the other reasons I had to plan withdrawing my resources from Varanasi. I could have fallen or would have made a leap; it was about to be my choice for the rest of my life.</p>\n<h3>Hello to New Beginnings</h3>\n<p>It was frustrating because Varanasi had been my abode for 7 good years and leaving the place was a huge decision to make. I mustered up my wits to start afresh by withdrawing my base from Varanasi and shifted to Lucknow, India in order to try out seeking new opportunities yet again.</p>\n<p>The work stars favored me and with the help of elance-oDesk (now, Upwork) and other freelancing platforms, I received many life-changing projects of my life. Things moved forward and with many clients in a row, another year went by. I collaborated with more people who were willing to join me on the platform – people who wanted to leave a mark; never to look back. What remained constant throughout these years was my capability to work hard each day.</p>\n<h3>A Better Picture/ Wbcom Designs</h3>\n<p>I upfront admire WordPress because it has been a driving force for my existence. Time has moved slowly and with 6+ years of experience and self-discovery, I now run a fully-fledged WordPress based company <a href=\"https://wbcomdesigns.com/\" target=\"_blank\">Wbcom Designs</a> that has many developers and freelancers onboard with me.</p>\n<p>While additionally serving <a href=\"https://www.buddyboss.com/\" target=\"_blank\">BuddyBoss</a> as a Product and Support Manager, now I plan to infuse new changes in the pattern we operate at base as well as the firm through strategic planning. It’s time to give back to the WordPress community through the development of free plugins, theme customization and spreading the WordPress fandom at local level.</p>\n<p>I recently took the <a href=\"https://2016.nashik.wordcamp.org/wbcomdesigns-is-our-bronze-sponsor/\">opportunity to sponsor</a> <a href=\"https://2016.nashik.wordcamp.org/\">‘Nashik WordCamp’ 2016</a>, <a href=\"https://2017.pune.wordcamp.org/sponsors/\">WordCamp Pune 2017</a>, <a href=\"https://2017.udaipur.wordcamp.org/sponsors/\">WordCamp Udaipur 2017</a>, and <a href=\"https://2017.kochi.wordcamp.org/sponsors/\">WordCamp Kochi 2017</a>. I am glad I was able to take a step forward in my plans to pay back to the WordPress community. To set the ball rolling at local level, I have recently come up with a local <a href=\"https://www.meetup.com/Lucknow-WordPress-Meetup/\">MeetUp</a> group at Lucknow, India so that locally organized, face to face events can be organized that will accelerate the understanding of the WordPress CMS among the masses. I also plan to bring about WordPress awareness at the school and college level in my zone so that more and more young people know why this CMS is so amazing.</p>\n<p>To this day, my first love is my work desk. Whenever in an emotional or professional fix, I seek recluse through this amazing platform. Unlike others, working destresses me. There is a long way to go with this ideal because I want people to know how powerfully stable the WordPress is.</p>\n<p>Like they say,</p>\n<blockquote><p>“Coming together is a beginning; keeping together is progress; working together is success.”</p></blockquote>\n<p>I want to see the developer community going for heights that have never been achieved before and I want to be a part of this huge step-up.</p>\n<p>I am all open up for this WordPress community for contribution and assistance. For WordPress enthusiasts, I want to tell them that sky is not the limit. WordPress has accepted me as its own and it’s time for me and others to give back in the best possible manner.</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: A Blissful Driving Force\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=A%20Blissful%20Driving%20Force&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fblissful-driving-force%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: A Blissful Driving Force\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fblissful-driving-force%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fblissful-driving-force%2F&title=A+Blissful+Driving+Force\" rel=\"nofollow\" target=\"_blank\" title=\"Share: A Blissful Driving Force\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/blissful-driving-force/&media=https://heropress.com/wp-content/uploads/2017/03/032217-150x150.jpg&description=A Blissful Driving Force\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: A Blissful Driving Force\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/blissful-driving-force/\" title=\"A Blissful Driving Force\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/blissful-driving-force/\">A Blissful Driving Force</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Mar 2017 12:00:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Varun Dubey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WPTavern: Help Jesse Petersen and His Family by Donating to His Medical Leave Fund\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67746\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://wptavern.com/help-jesse-petersen-and-his-family-by-donating-to-his-medical-leave-fund\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2774:\"<p><a href=\"https://www.petersenmediagroup.com/\">Jesse Petersen</a>, a longtime member of the WordPress community and founder of <a href=\"https://www.genesisthe.me/\">Genesis The.me</a>, needs <a href=\"https://www.newlungsfor.me/medical-leave-fund-for-jesses-double-lung-transplant/\">our help</a>. Petersen is battling <a href=\"http://www.cffatboy.com/what-is-cystic-fibrosis/\">Cystic Fibrosis</a> and earlier this year after visiting a clinic, discovered that his lung function was at 22%.</p>\n<p>Due to decrease lung function, Petersen missed five weeks of work, required home IVs, and visited many doctors. He is currently on a double-lung transplant list with a <a href=\"https://en.wikipedia.org/wiki/Lung_allocation_score\">lung allocation score</a> of 38.859.</p>\n<p>According to the <a href=\"https://www.unos.org/wp-content/uploads/unos/lung_allocation_score.pdf\">United Network for Organ Sharing</a>, the LAS is a score used to prioritize waiting list candidates based on a combination of wait list urgency and post-transplant survival.</p>\n<p>In order to maintain his health for a transplant, doctors have recommended that he work a maximum of two hours per day with quality rest.</p>\n<p>His family has a small emergency fund available that they thought would allow Petersen to work up until his transplant surgery. However, there&#8217;s no estimated time frame for when a transplant will be available.</p>\n<p>Outside of his product based business, Petersen is a work-from-home freelancer with contract work that needs to be completed. He and his wife have two adopted children. His wife volunteered to get another job to supplement their income but relatives rejected the idea as she is his primary support person.</p>\n<p>Petersen has <a href=\"https://my.genesisthe.me/downloads/genesistheme-developer-starter/\">two products</a> for sale on GenesisThe.me with two more ready for launch by the end of March.</p>\n<p>His family is <a href=\"https://www.newlungsfor.me/medical-leave-fund-for-jesses-double-lung-transplant/\">asking for $20K </a>to help pay for expenses and allow Petersen to take an extended medical leave to focus on his health. So far, the campaign has raised $5,075 or about a quarter of the amount needed.</p>\n<p>You can donate as much as you&#8217;re able to or choose from one of five predetermined amounts ranging from $25 to $1K. You can also choose to donate monthly in six month increments.</p>\n<p>Petersen is no stranger to the WordPress community&#8217;s generosity. In 2016, it helped him raise nearly $20K to help pay for costs associated with <a href=\"https://surpriseadoption.com/\">adopting his second son</a>. If you are able, please consider donating to Petersen&#8217;s medical leave fund.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Mar 2017 10:35:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Adding Images to WordPress Sidebars Is About to Get a Lot Easier\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67667\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://wptavern.com/adding-images-to-wordpress-sidebars-is-about-to-get-a-lot-easier\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4041:\"<p>Adding images to sidebars in WordPress is a cumbersome task that requires users to upload an image to the Media Library, find the URL, copy it, and paste it into a Text widget along with additional HTML. Nearly two years ago, Mel Choyce <a href=\"https://core.trac.wordpress.org/ticket/32417\">opened a ticket</a> on WordPress Trac proposing that a media widget be added to core. This widget would allow users to easily add images to sidebars.</p>\n<p>Throughout the discussion, the idea of creating a catch-all media widget was brought up that would allow users to add images, audio, or video to a sidebar. After developers spoke to Matt Mullenweg about the direction of the project, the team decided to create three separate widgets to handle each media type. Choyce outlined the benefits this approach provides:</p>\n<ul>\n<li>We can focus on creating more tailored experiences for each widget.</li>\n<li>We&#8217;ll be able to launch new widgets without having to worry about constantly updating one central widget, or potentially breaking anything.</li>\n<li>It&#8217;ll be easier for people to discover new media types since they won&#8217;t be buried within one widget.</li>\n<li>This will more closely mimic the approach we&#8217;re taking to content blocks in the future, which should provide an easier transition.</li>\n</ul>\n<p>Out of the three core widgets in development, the Image one is nearly complete ready for user testing. To test, first download and activate the <a href=\"https://wordpress.org/plugins/wp-core-media-widgets/\">Core Media Widgets</a> plugin. Once activated, navigate to Appearance &gt; Widgets in the WordPress backend and in the available widgets section, locate the Image widget.</p>\n<img />Core Image Widget UI\n<p>Clicking the Select Image button displays the media library modal where you can either select or upload an image. Once an image is selected, click the Add to Widget button in the bottom-right corner. This is what the widget looks like after an image is added.</p>\n<img />Core Image Widget With an Image\n<p>Here is what the widget looks like on a page using the <a href=\"https://wordpress.org/themes/twentyseventeen/\">Twenty Seventeen</a> default theme.</p>\n<img />Core Image Widget in Action\n<p>The core image widget is incredibly easy to set up and is a significant improvement over the Text widget approach. The user interface is much simpler compared to the <a href=\"https://jetpack.com/support/extra-sidebar-widgets/image-widget/\">image widget</a> supplied by Jetpack. Jetpack&#8217;s image widget UI doesn&#8217;t take advantage of the media library modal and instead, requires the user to know the image&#8217;s URL.</p>\n<img />Jetpack Image Widget UI\n<p>Many of the fields are the same as what&#8217;s provided by the media library modal. Not surprisingly, WordPress.com <a href=\"https://en.support.wordpress.com/widgets/image-widget/\">uses the same interface</a> and requires the user to know the image URL.</p>\n<h2>Core Image Widget May Be Ready in Time for WordPress 4.7.4</h2>\n<p>The team is specifically seeking feedback from those who use image widgets provided by plugins on WordPress.org. Once the image widget is merged into core, the video and audio widgets will be added to the <a href=\"https://wordpress.org/plugins/wp-core-media-widgets/\">Core Media Widgets</a> plugin. Users can leave the plugin enabled until all three widgets are added to core.</p>\n<p>&#8220;Once a widget has been thoroughly tested by users, we can then copy it into core for a release while then also disabling the widget in the plugin,&#8221; Ruter said.</p>\n<p>If you encounter a bug or discover an incompatibility with a plugin or theme, please <a href=\"https://github.com/xwp/wp-core-media-widgets/issues\">create an issue</a> on the project&#8217;s GitHub page. According to Ruter, the team is working hard to get the widget to a point where it can be merged into core. Depending on how testing goes, it could be merged into core as early as WordPress 4.7.4.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Mar 2017 01:18:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"WPTavern: WordPress Theme Review Team Making Progress on Clearing Out 1,000+ Review Backlog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67582\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"https://wptavern.com/wordpress-theme-review-team-making-progress-on-clearing-out-1000-review-backlog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6259:\"<a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2016/12/planning.jpg?ssl=1\"><img /></a>photo credit: <a href=\"https://stocksnap.io/photo/5ZMT04MIW6\">Oli Dale</a>\n<p>The WordPress Theme Review team (TRT) has turned a corner and is approaching a major milestone of getting the <a href=\"https://themes.trac.wordpress.org/report/2\" target=\"_blank\">review queue</a> under 100 themes. As of today, 189 themes are lined up in what was previously a 1,000+ backlog. Key reviewers are confident that number will be closer to zero in the near future.</p>\n<p>Emil Uzelac, one of the key reviewers, shared the <a href=\"https://themes.trac.wordpress.org/ticketgraph\" target=\"_blank\">ticketgraph</a> for the backlog on Twitter today, demonstrating that the team is in a better place where new theme submission isn&#8217;t causing overload issues as it did before. Themes continue to flow in but are not significantly affecting the queue.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2017/03/theme-review-ticketgraph.png?ssl=1\"><img /></a></p>\n<p>In 2015 the TRT hit a wall with an influx of themes flooding into a legacy review system that wasn&#8217;t working. The team couldn&#8217;t keep up and was forced to spend much of 2016 changing the review process to better handle the large number of themes coming in. The TRT is working hard to make 2017 the year they get back on track.</p>\n<p>Uzelac identified a few of the measures that have helped in taming the queue:</p>\n<ul>\n<li>One theme submission per author</li>\n<li>More reviewers</li>\n<li>A new guideline where reviewers close the ticket if the review surfaces more than <a href=\"https://make.wordpress.org/themes/2016/08/23/meeting-summary-2016-23-08/\" target=\"_blank\">5 distinct issues</a></li>\n</ul>\n<p>&#8220;Around Christmas was when many on the team started seeing a tiny sliver of light at the end of a long tunnel,&#8221; Key Reviewer Justin Tadlock said. &#8220;In the past few days, seeing the queue get below 200 themes has been a high point.  Folks on the team are excited because our ideas are paying off.&#8221;</p>\n<p>Tadlock can&#8217;t say when exactly the team turned a corner but describes it as more of an iterative process that started with small ideas they could implement themselves. This has significantly reduced the wait time from 7 or 8 months a year ago to two months today. Themes also go through an admin queue that adds a bit to the review time but Tadlock said they hope to tackle that in the next Review Shindig, which happens on the first weekend of every month.</p>\n<p>&#8220;That number is shrinking,&#8221; Tadlock said. &#8220;By the end of April, we could be looking at 3-4 weeks. I&#8217;m a bit optimistic, so don&#8217;t hold me to that. It could be May or June in reality.&#8221;</p>\n<p>Tadlock said once the team gets to the 50-100 range they will be at the place where they&#8217;re really only handling new themes that are coming in, instead of working the backlog. Once they reach that milestone, they will be able to more accurately track how long it takes for a theme to make it through the review process.</p>\n<p>&#8220;That&#8217;s where we&#8217;ll need to really start refining the process so that it works even better in the future,&#8221; Tadlock said. &#8220;A well-coded theme could potentially make it through the process in 2 months right now. Another theme might be 4-5 months. There are a lot of factors to consider. It&#8217;s my hope that we eliminate many of those factors that are holding up the process.&#8221;</p>\n<p>The new rule that limited authors to submitting one theme at a time has had a significant impact on cutting down the queue. The rule was meant to be temporary and will be up for reevaluation when the queue is under 100 themes. Tadlock said the team will likely pull the rule, but it has been instrumental in rooting out copies that contained only minor changes to the original.</p>\n<p>&#8220;For most authors, this [rule] is not a huge problem,&#8221; Tadlock said. &#8220;It definitely hurts a few of the more prolific authors in the short term. However, it helps stop the flow of theme companies who are just copying/pasting the same theme with minor changes. We&#8217;ve had theme companies with as many as 17 themes in the queue that were just copies.  This new rule has helped us find those and put a stop to the practice.&#8221; The team was able to track down an entire ring of theme authors with multiple accounts with dozens and dozens of themes.</p>\n<p>Tadlock said most of the issues the team deals with in reviews are related to security. The content portability issues that were highlighted in the recent <a href=\"https://wptavern.com/zerif-lite-returns-to-wordpress-org-after-5-month-suspension-and-63-decline-in-revenue\" target=\"_blank\">Zerif Lite suspension</a> are more uncommon.</p>\n<p>&#8220;The &#8216;draconian stuff&#8217; people talk about probably represents 1% of the issue,&#8221; Tadlock said, referencing Matt Mullenweg&#8217;s recent <a href=\"https://wptavern.com/zerif-lite-returns-to-wordpress-org-after-5-month-suspension-and-63-decline-in-revenue#comment-210935\" target=\"_blank\">comments</a> on the current requirements. &#8220;99% of the issues are the things people don&#8217;t talk about.&#8221; Tadlock has been speaking with theme authors about how they can &#8220;create&#8221; content within the guidelines, as there are ways to do it that are both future-proof and portable.</p>\n<p>The team is currently spending a lot of time reviewing code that shouldn&#8217;t need to be manually reviewed. The next item on the TRT roadmap is incorporating better automation into the review process.</p>\n<p>&#8220;The big thing we&#8217;re working on now is the new Theme Check plugin,&#8221; Tadlock said. &#8220;It&#8217;s going to solve lots of problems.  It&#8217;s based off the code sniffer (PHPCS, I believe). It&#8217;ll help theme authors start submitting better coded and more secure themes right off the bat. Humans easily miss those things looking through it with their eyes. This will definitely make theme authors better coders and users will have even more secure themes. Then, we can focus on those 1% issues.&#8221;</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Mar 2017 21:53:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WPTavern: Yoast SEO 4.5 Urges Users to Upgrade to PHP 7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67676\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wptavern.com/yoast-seo-4-5-urges-users-to-upgrade-to-php-7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4770:\"<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2017/03/yoast-logo.jpg?ssl=1\"><img /></a></p>\n<p><a href=\"https://yoast.com/yoast-seo-4-5/\" target=\"_blank\">Yoast SEO 4.5</a> was released today with a handful of improvements and, most notably, a big push for users to upgrade to PHP 7.</p>\n<p>&#8220;In Yoast SEO 4.5, we are urging site owners whose sites run on servers with an outdated version of PHP to update to a more recent version,&#8221; Joost de Valk said. &#8220;To move the web forward, we need to take a stand against old, slow, and unsafe software.&#8221;</p>\n<p>WordPress&#8217; minimum PHP requirement is still at <a href=\"https://wordpress.org/about/requirements/\" target=\"_blank\">5.2.4</a>, six years after PHP 5.2 <a href=\"http://php.net/eol.php\" target=\"_blank\">reached end of life in 2011</a>. This version is now <a href=\"https://www.cvedetails.com/vulnerability-list.php?vendor_id=74&product_id=128&version_id=106044&page=1&hasexp=0&opdos=0&opec=0&opov=0&opcsrf=0&opgpriv=0&opsqli=0&opxss=0&opdirt=0&opmemc=0&ophttprs=0&opbyp=0&opfileinc=0&opginf=0&cvssscoremin=0&cvssscoremax=0&year=0&month=0&cweid=0&order=4&trc=39\" target=\"_blank\">vulnerable to many security issues</a>. Current usage stats show 5.4% of WordPress sites are running on PHP 5.2. As this likely represents millions of users, WordPress&#8217; core leadership is reluctant to bump the minimum requirements. Only 8% of sites are on PHP 7+, as hosting companies are slowly adding support.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2017/03/wordpress-php-versions-march-2017-1.png?ssl=1\"><img /></a></p>\n<p>“Because web hosts are not upgrading PHP, we have decided to start pushing this from within plugins,&#8221; de Valk said. He contends that the WordPress ecosystem is losing good developers because the project is moving too slowly. He also makes the case for security and speed.</p>\n<p>&#8220;WordPress is sometimes said to be slow, but it actually doesn’t have to be slow at all,&#8221; de Valk said. &#8220;If it’s running on old versions of PHP, however, it is, most certainly, slow. PHP 5.2 is more than 100% slower than PHP 5.6, and a whopping <a href=\"https://www.phpclasses.org/blog/post/493-php-performance-evolution.html\" target=\"_blank\">400% slower than PHP 7</a>.&#8221;</p>\n<p>De Valk decided to throw the weight of Yoast SEO, which he estimates to be 6.5 million active installs, behind the movement to push hosts to upgrade their customers to PHP 7. The latest release of the plugin displays a notice to WordPress administrators running sites on PHP 5.2, urging them to upgrade to PHP 7. The notice is &#8220;big, ugly, and non-dismissible,&#8221; de Valk said. It is generated by an error that auto-resolves when the user fixes their outdated PHP version.</p>\n<p>&#8220;The notice will also encourage people to contact their host if they don’t know how to upgrade their PHP,&#8221; de Valk said. &#8220;Yes, this could be painful for some hosts. This notice is deliberately intended to make them work.&#8221;</p>\n<p>De Valk said the plugin will start displaying the notices for PHP 5.2 and will add 5.6 as soon as it is no longer supported. Through experience with his customers, de Valk has found that outdated, slower versions of PHP are damaging Yoast SEO and WordPress&#8217; reputations, as neither are optimized for PHP 5.2. Although older versions are not holding the plugin back from new features, it makes it difficult for the team to clean up the code.</p>\n<p>&#8220;There aren&#8217;t many features I cannot build right now, but code quality is suffering because we can&#8217;t use namespaces, short array notation, etc,&#8221; de Valk said.</p>\n<p>The Yoast SEO team has created <a href=\"https://github.com/Yoast/whip\" target=\"_blank\">WHIP</a>, a WordPress package to nudge users to upgrade their software versions and made it open source for plugin and theme developers to implement in their own extensions. The project includes a filter for linking to the WordPress.org hosting page, which includes a selection of hosts that offer PHP 7.</p>\n<p>Most of the large hosting companies already have documentation for upgrading PHP versions. Ultimately, it&#8217;s the end users who will have the power to get more hosting companies on board. De Valk said he doesn&#8217;t know how big the impact will be but encourages users to vote with their pocketbooks by leaving hosts that are unwilling to assist in upgrading PHP.</p>\n<p>&#8220;It might be entirely possible that your host is not willing to work with you,&#8221; de Valk said. &#8220;If so, think about moving web hosts. A web host provides the engine your site runs on and that better be a damn good engine.&#8221;</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Mar 2017 19:56:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:119:\"WPTavern: PressShack Forks Edit Flow to Create PublishPress, Aims to Improve Multi-User Editorial Workflow in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67574\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"https://wptavern.com/pressshack-forks-edit-flow-to-create-publishpress-aims-to-improve-multi-user-editorial-workflow-in-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6808:\"<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2017/03/publish-press.png?ssl=1\"><img /></a></p>\n<p>Last week Steve Burge and the team at <a href=\"https://pressshack.com/\" target=\"_blank\">PressShack</a> released <a href=\"https://wordpress.org/plugins/publishpress/\" target=\"_blank\">PublishPress</a>, a fork of Automattic&#8217;s <a href=\"https://wordpress.org/plugins/edit-flow/\" target=\"_blank\">Edit Flow</a> plugin. PressShack is operated by the same team behind <a href=\"http://ostraining.com/\" target=\"_blank\">OSTraining</a> with a focus on creating publishing plugins for larger organizations.</p>\n<p><a href=\"https://wordpress.org/plugins/edit-flow/\" target=\"_blank\">Edit Flow</a> has more than 10,000 active installs but is updated sporadically and is not very well supported. The PressShack creators saw an opportunity to fork the plugin and sell commercial support and add-ons. <a href=\"https://wordpress.org/plugins/publishpress/\" target=\"_blank\">PublishPress</a> is now available on WordPress.org with a seamless <a href=\"https://pressshack.com/publishpress/docs/migrate/\" target=\"_blank\">migration for Edit Flow users</a>.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2017/03/edit-flow-publishpress-migration.png?ssl=1\"><img /></a></p>\n<p>The first release offers the same features as Edit Flow along with a complete face lift, making interaction with the plugin&#8217;s settings more user-friendly. The new tabbed interface puts all the settings on one screen. PressShack has also tweaked the language of the plugin, changing Story Budget” to “Overview”, and simplifying other terms.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2017/03/publishpress-ui.png?ssl=1\"><img /></a></p>\n<p>PublishPress introduces a few changes to the calendar, allowing users to click anywhere on a date to add content. It exposes the iCal or Google Calendar feed and uses icons to show post statuses, saving space for other information.</p>\n<p>Burge said that PublishPress will be making a fresh start and will not be following and incorporating updates from Edit Flow. The team plans to add a host of new features that improve the publishing workflow to handle multiple users:</p>\n<ul>\n<li><strong>Multisite and multiple site support</strong>: Content creators log into one site but can publish to multiple sites</li>\n<li><strong>Pre-publishing checklists</strong>: For example, featured image, word count, Yoast SEO green light</li>\n<li><strong>More use cases beyond media sites</strong>: In addition to magazine-style user groups for reporting, PublishPress plans to add more use cases, such as WooCommerce products, EDD downloads, bbPress topics, and The Events Calendar listings</li>\n<li><strong>Multiple authors</strong>: Assign multiple author bylines to a story</li>\n</ul>\n<p>Most of these feature are slated for release in mid-2017 and will be <a href=\"https://pressshack.com/publishpress/\" target=\"_blank\">offered as commercial add-ons</a>. The team is currently still focused on writing unit tests for the core plugin and adding improvements to it on WordPress.org.</p>\n<h3>PressShack Takes Inspiration from Drupal for Expanding Content Workflows</h3>\n<p>PressShack&#8217;s creators also work closely with other open source publishing platforms. Burge said the team took some inspiration from the Drupal ecosystem, which offers more advanced features for modifying editorial workflows.</p>\n<p>&#8220;In Drupal, the workflow features are being demanded and developed by large organizations that use the platform,&#8221; Burge said. &#8220;As a result, Drupal does have a very big head start in this area. &#8220;In Drupal 7, the main workflow module was called <a href=\"https://www.drupal.org/project/workbench\" target=\"_blank\">Workbench</a>. It was built to meet the needs of large customers such as universities, media outlets, and government agencies who have many different content managers.&#8221;</p>\n<p>Prior to having editorial workflow tools available, Burge said that Drupal agencies kept losing projects to rivals such as Adobe and OpenText, because they had publishing workflows built for multiple users. Building better publishing tools became a necessity for Drupal agencies that wanted to win projects from large organizations.</p>\n<p>Drupal 8 moves many of these editorial workflow improvements into core. Drupal 8.3, which is slated for April 2017, will <a href=\"http://buytaert.net/moving-the-drupal-8-workflow-initiative-along\" target=\"_blank\">introduce the ability to create multiple types of content workflows</a>.</p>\n<p>&#8220;What’s really interesting about the Drupal 8 implementation is that they are thinking beyond just content publishing,&#8221; Burge said. &#8220;It will soon be possible to put whole sections of your site into a workflow. The demand for these features is still coming from enterprise customers: much of the work is being done by a team of Drupal developers inside Pfizer.&#8221;</p>\n<p>Burge cited a few examples of typical users requiring more elaborate publishing workflows:</p>\n<ul>\n<li>A university with 50+ academic departments and several hundred content creators</li>\n<li>A pharmaceutical company with hundreds of products and a micro-site for each one</li>\n<li>A newspaper that employs writers and at least one layer of editors</li>\n<li>A publicly-listed company that needs approval from several staff members to ensure that the content it publishes is 110% accurate</li>\n</ul>\n<p>WordPress core is tailored to a single-author blog workflow, and there are relatively few plugins that modify the default editorial workflow for large teams. <a href=\"https://wptavern.com/coschedule-a-viable-alternative-to-the-edit-flow-wordpress-plugin\" target=\"_blank\">CoSchedule is one alternative to Edit Flow</a> and PublishPress that has 10,000 active installs. It takes a SaaS approach and has more of a content marketing slant. Burge said he thinks the WordPress ecosystem&#8217;s scarcity of options for extending publishing workflows may be due to current limitations in core.</p>\n<p>&#8220;It’s possible there are some technical hurdles: for example, WordPress core has fairly limited user permissions,&#8221; he said. &#8220;It’s also possible that now is the right time for WordPress to start adding these features.&#8221;</p>\n<p>&#8220;WordPress agencies are building more enterprise sites and these demands are popping-up,&#8221; Burge said. &#8220;Matt just announced the <a href=\"https://ma.tt/2017/03/wordpress-collaborative-editing/\" target=\"_blank\">Google Docs integration</a> as a quick way to bring some collaborative features into WordPress. I think we’ll see more and more tools available for teams, rather than single authors.&#8221;</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 Mar 2017 21:21:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"Donncha: How to Auto Schedule WordPress Posts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://odd.blog/?p=89500175\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"https://odd.blog/2017/03/18/how-to-auto-schedule-wordpress-posts/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3543:\"<p>If you post to a WordPress blog on a regular basis like I do on <a href=\"https://inphotos.org/\">In Photos dot Org</a> you&#8217;ll no doubt recognise the fatigue that comes from adjusting the publish date every single time on a new post so it appears a day later. If you have multiple posts like on a daily photoblog you have to remember what day the last post was made and adjust the date accordingly. </p>\n<p>A few years ago I wrote a small plugin that I never released to help schedule posts. In the media uploader you could select multiple photos and click a few buttons to be brought to a new page where you could enter title, content and tags for each image. Based on this experience, I suggested it as an idea to one of the teams at Automattic who built <a href=\"https://postbot.co/\">Post Bot</a>. I used that for a long time and it has its strengths. If you&#8217;re posting content that has the same or similar tags you can copy and paste the tags from one post to another. I posted lots of black and white street images from my home town this way and it was super useful! </p>\n<p>I got tired of manually typing out tags, and unfortunately the site broke a few times, with posts not scheduling or one time they scheduled all in one go. Luckily the problems were quickly fixed. However, I started using the WordPress post editor again and scheduling a bunch of photos that way.</p>\n<p>Manually editing the publish date quickly became a chore. Lazarus, the form saver Chrome extension, would sometimes popup if I didn&#8217;t click exactly on the date, or as I said before I had to remember when the last post was made. They say there&#8217;s a plugin for everything, and there is for this too. Check out <a href=\"https://wordpress.org/plugins/publish-to-schedule/\">Publish to Schedule</a>.</p>\n<p>You tell &#8220;Publish to Schedule&#8221; which days and how many posts should be published and when you go into the post editor the next available date is picked for you! The date doesn&#8217;t change until you hit Publish but I already used it to schedule a number of posts and it works really well.</p>\n<p><a href=\"https://odd.blog/files/2017/03/Screen-Shot-2017-03-14-at-17.21.11.png\"><img /></a></p>\n<p><strong>Edit:</strong> I forgot to mention <a href=\"https://wordpress.org/plugins/daily-image/\">Daily Image</a> a new plugin by Sam Hotchkiss that does the same sort of job as Postbot but it runs on your own server. The first time you load the plugin it will show you every single unattached image in your media library which can be quite a number of images but it allows you to enter tags and quickly schedule images for posting in a simple manner.</p>\n<p>Since my focus here is on image posts I should really mention the <a href=\"https://apps.wordpress.com/lightroom/\">WordPress Export Plugin for Lightroom</a>. When installed you can create a new export target that will resize and sharpen your image and upload it to your blog, even if it&#8217;s not a WordPress.com site.</p>\n\n<p><strong>Related Posts</strong><ul><li> <a href=\"https://odd.blog/2010/09/07/odd-games-of-bad-company-2/\" rel=\"bookmark\" title=\"Permanent Link: Odd games of bad company 2!\">Odd games of bad company 2!</a></li><li> <a href=\"https://odd.blog/2010/12/28/im-on-top-of-the-world/\" rel=\"bookmark\" title=\"Permanent Link: I&#8217;m on top of the world\">I&#8217;m on top of the world</a></li><li> <a href=\"https://odd.blog/2010/09/03/rage-quit-in-cod-4/\" rel=\"bookmark\" title=\"Permanent Link: Rage quit in COD 4!\">Rage quit in COD 4!</a></li></ul></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 18 Mar 2017 16:50:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Donncha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: GitHub Adds Plain English Explanations to License Pages for Open Source Projects\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67550\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://wptavern.com/github-adds-plain-english-explanations-to-license-pages-for-open-source-projects\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2475:\"<p>GitHub took another step towards beefing up its support for open source projects this week with <a href=\"https://github.com/blog/2335-open-source-license-descriptions-and-metadata\" target=\"_blank\">a new feature that makes it easier to understand a project&#8217;s license</a>. If the project is using a popular open source license, GitHub will automatically add a short, plain-English description of the license and its permissions, conditions, and limitations. This allows GitHub users to see the implications of a project&#8217;s license at a glance.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2017/03/github-license-display.png?ssl=1\"><img /></a></p>\n<p>GitHub pulls this data from <a href=\"http://ChooseALicense.com\" target=\"_blank\">ChooseALicense.com</a>, the site it created in 2013 to help developers understand and select an open source license. The license descriptions and metadata are also open source and developers can incorporate them into their own projects using GitHub&#8217;s <a href=\"https://developer.github.com/v3/licenses/#get-an-individual-license\" target=\"_blank\">License API</a>.</p>\n<p>This new feature follows GitHub&#8217;s release of <a href=\"https://opensource.guide/\" target=\"_blank\">Open Source Guides</a> in February. The guides are a collection of 10 resources to help people get involved in open source, start their own open source projects, and manage large communities. The documents include helpful stories and tips from maintainers of successful open source projects.</p>\n<p>It was around this time last year that GitHub was <a href=\"https://wptavern.com/open-source-project-maintainers-confront-github-with-open-letter-on-issue-management\" target=\"_blank\">confronted by open source project maintainers with an open letter</a> of complaints regarding issue management. Nearly 2,000 maintainers signed the letter, requesting that GitHub prioritize features that open source project maintainers need. The company dragged its feet before eventually responding, while competing code hosting service GitLab capitalized on the situation with a new initiative focused on “<a href=\"https://gitlab.com/gitlab-org/gitlab-ce/issues/8938\" target=\"_blank\">making GitLab the best place for big open source projects</a>.” Over the past year, GitHub has consistently released new features and improved existing ones in affirmation of its continued support for open source projects.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 18 Mar 2017 03:03:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WPTavern: In Case You Missed It – Issue 19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=67590&preview=true&preview_id=67590\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wptavern.com/in-case-you-missed-it-issue-19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5660:\"<a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/ICYMIFeaturedImage.png?ssl=1\" rel=\"attachment wp-att-50955\"><img /></a>photo credit: <a href=\"http://www.flickr.com/photos/112901923@N07/16153818039\">Night Moves</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nc/2.0/\">(license)</a>\n<p>There’s a lot of great WordPress content published in the community but not all of it is featured on the Tavern. This post is an assortment of items related to WordPress that caught my eye but didn’t make it into a full post.</p>\n<h2>Apple Pay for WooCommerce</h2>\n<p>WooCommerce <a href=\"https://woocommerce.com/2017/03/apple-pay-woocommerce/\">announced</a> that Apple Pay is now available for stores accepting payments using Stripe. According to Marina Pape, WooCommerce is the first open source platform to integrate with Apple Pay.</p>\n<blockquote><p>We’re also proud to be the first open source platform to integrate with Apple Pay. Open source is the default for us, but it’s exciting to continue that level of openness with such an important payment solution.</p></blockquote>\n<h2>Human Made Makes Two Big Hires</h2>\n<p><a href=\"https://hmn.md/\">Human Made</a>, a web development agency based in the UK recently announced two big hires. The first is <a href=\"https://hmn.md/2017/03/16/mike-little-joins-human-made/\">Mike Little</a>, co-creator of the WordPress open source project, as a WordPress Specialist. The second is <a href=\"https://hmn.md/2017/03/17/jenny-beaumont-joins-human-made/\">Jenny Beaumont</a>, who will take on the role of Senior Project Manager.</p>\n<h2>Editor User Experience Survey</h2>\n<p>The WordPress core development team has <a href=\"https://make.wordpress.org/core/2017/03/15/editor-experience-survey/\">published a survey</a> seeking feedback and data on how people use the editor. The editor is likely the most commonly used feature in WordPress. This is an opportunity for those who use it to provide feedback.</p>\n<blockquote class=\"wp-embedded-content\"><p><a href=\"https://make.wordpress.org/core/2017/03/15/editor-experience-survey/\">Editor Experience Survey</a></p></blockquote>\n<p></p>\n<h2>Behind the Scenes of how Search works on the New WordPress Plugin Directory</h2>\n<p>Greg Brown <a href=\"https://data.blog/2017/03/15/improving-relevance-and-elasticsearch-query-patterns/\">published details</a> on Data.blog on how he improved the search relevancy for the new WordPress plugin directory using Elasticsearch. The post is technical in nature but provides great background information into how it works.</p>\n<blockquote><p>In improving the fidelity of search results, it’s not just a question of how we satisfy a single user’s search query, but how we satisfy thousands of users for each unique search term: which plugins will support that volume of users and their requests for support? Which are most likely to give all of these users a great WordPress experience?</p></blockquote>\n<h1 class=\"entry-title\">NextGEN Gallery Surpasses 17 Million Downloads</h1>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">NextGEN Gallery just reached over 17 million downloads. <a href=\"https://twitter.com/hashtag/WordPress?src=hash\">#WordPress</a></p>\n<p>&mdash; Imagely (@imagely) <a href=\"https://twitter.com/imagely/status/842532503265185792\">March 17, 2017</a></p></blockquote>\n<p></p>\n<h2>MainWP Reaches 1K Five-star Reviews</h2>\n<p>After three years of being on the <a href=\"https://wordpress.org/support/plugin/mainwp/reviews/?filter=5\">WordPress plugin directory</a>, the MainWP plugin has received <a href=\"https://mainwp.com/mainwp-reaches-1000-5-star-reviews/\">1,000 five-star reviews</a>.</p>\n<h2>Heather Burns HeroPress Essay</h2>\n<p>Heather Burns, founder of <a href=\"https://webdevlaw.uk/\">WebDevLaw</a>, published an <a href=\"https://heropress.com/essays/going-back-roots/?utm_source=twitter&utm_medium=hand-made&utm_term=going-back-roots&utm_content=first-tweet\">incredible essay</a> on HeroPress this week. Burns describes the hardships encountered with her first job and how it and other circumstances led her down the path of discovering WordPress.</p>\n<blockquote><p>By this point I’d started playing around with WordPress, and I learned about a local meetup group. I tiptoed in one night and awkwardly introduced myself and was welcomed right in.</p>\n<p>I realized over time that this was a very different sort of group. Everyone was grassroots volunteers, putting in the effort because they wanted to learn, not because they wanted social status. There was no tiresome hierarchy, no obsession with &#8216;prestige&#8217;, no kowtowing to the person with the sexiest car (in fact, we all took the bus.) If you had a question, you could ask it without being laughed out the room. No one was obliged to give anything more than they were able to give.</p></blockquote>\n<h2>HeroPress Wapuu!</h2>\n<p>In what is a traditional part of this series, I end each issue by featuring a Wapuu design. For those who don&#8217;t know, Wapuu is the <a href=\"http://wapuu.jp/2015/12/12/wapuu-origins/\">unofficial mascot</a> of the WordPress project.</p>\n<img />HeroPress Wapuu\n<p>&nbsp;</p>\n<p>I present HeroPress Wapuu in celebration of HeroPress recently publishing <a href=\"https://heropress.com/heropress-at-100/\">its 100th essay. </a>If you&#8217;re a fan of HeroPress and want to see it flourish, please consider <a href=\"https://heropress.com/sponsorship/\">being a sponsor</a>.</p>\n<p>That&#8217;s it for issue nineteen. If you recently discovered a cool resource or post related to WordPress, please share it with us in the comments.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Mar 2017 21:52:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"WPTavern: Take the WordPress Editor Experience Survey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67499\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wptavern.com/take-the-wordpress-editor-experience-survey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2410:\"<a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2017/03/two-pencils.jpg?ssl=1\"><img /></a>photo credit: <a href=\"https://stocksnap.io/photo/TBLSDTI1UL\">Joanna Kosinska</a>\n<p>WordPress core contributors have published a <a href=\"http://wordpressdotorg.polldaddy.com/s/editor-survey\" target=\"_blank\">survey</a> to collect feedback on how people are using the editor. The results of the short 15-question survey will assist the team in redesigning the editing experience in the WordPress admin.</p>\n<p>Participants are asked to identify how they use WordPress and if they use certain features like formatting buttons and distraction-free writing. The survey also asks how easy-to-use they consider the current editor to be and how organized it is. Users are also asked if they have ever installed a plugin that adds features to the editor, presumably to determine if there are features missing that should be considered for core.</p>\n<p>One question asks participants if they use any assistive technologies along with a screen reader. WordPress Accessibility team member Amanda Rush <a href=\"https://www.customerservant.com/wordpress-editor-experience-survey/\" target=\"_blank\">published some tips for screen reader users who want to take the survey</a>. It includes several questions with radio buttons and screenshots that are not so friendly to screen readers. Rush provides a general walk-through with more explanation for those who are using screen readers to participate.</p>\n<p>So far, this survey has been more widely shared than the design team&#8217;s recent customizer survey, which was <a href=\"https://wptavern.com/initial-customizer-survey-results-reveal-majority-of-respondents-dont-use-it\" target=\"_blank\">published after receiving just 50 results</a>. WordPress contributors rely heavily on these surveys to make decisions about projects they are working on, as they do not have any telemetry data about what features people are using or not using. This is one example where data could quickly demonstrate how widely the distraction-free writing mode has been adopted and show what editor formatting buttons people are using.</p>\n<p>If you have a few minutes over the weekend and want to contribute to the future of WordPress, take the <a href=\"http://wordpressdotorg.polldaddy.com/s/editor-survey\" target=\"_blank\">Editor Experience Survey</a>.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Mar 2017 21:01:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: How to View Upcoming WordCamps in the WordPress Dashboard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67572\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://wptavern.com/how-to-view-upcoming-wordcamps-in-the-wordpress-dashboard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2067:\"<p>Over the course of a year, WordCamps take place nearly every weekend. Although you can view <a href=\"https://central.wordcamp.org/schedule/\">upcoming events</a> on WordCamp Central, a relatively new plugin exist that enables you to see upcoming WordCamps on the WordPress Dashboard.</p>\n<p>It&#8217;s called <a href=\"https://wordpress.org/plugins/wc-dashboard-widget/\">WordCamp Dashboard Widget</a> developed by <a href=\"https://profiles.wordpress.org/ajitbohra/\">Ajit Bohra</a>. Once activated, a new widget appears on the dashboard that lists upcoming WordCamps. Data is retrieved by using the public <a href=\"https://central.wordcamp.org/wp-json/posts?type=wordcamp%29\">JSON API</a> available on WordCamp Central, is stored in a transient, and refreshed every day to reflect new data.</p>\n<img />Upcoming WordCamps Widget\n<p>Users can adjust the number of camps shown per page, sort events by location, date, or Twitter information. You can also display this information on any post or page using the [wordcamps] shortcode. The locations are linked to the event&#8217;s official WordCamp page. The @ symbol links to the official Twitter account associated with the event and the # symbol links to the official hashtag.</p>\n<p>During testing I noticed that the Twitter account for some events was either missing or incorrect. For example, WordCamp London links to <a href=\"https://twitter.com/wcldn\">@wcldn</a> when it should link to <a href=\"https://twitter.com/WordCampLondon\">@WordCampLondon</a>. I&#8217;m not a fan of the way dates are presented in a Day/Month/Year format as I prefer Month/Day/Year.</p>\n<p>Bohra is continuing to improve the plugin with an option to refresh data, improve data fetching, and more filtering options for 1.0. I tested the plugin on a site running WordPress 4.8 alpha and didn&#8217;t encounter any issues. If you encounter a bug or have feedback, you can submit a new issue on the <a href=\"https://github.com/lubusIN/wordcamp-dashboard-widget/issues\">project&#8217;s GitHub page. </a></p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Mar 2017 20:09:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:131:\"WPTavern: Jetpack Introduces Theme Installation from WordPress.com, Sparks Controversy with Alternative Marketplace for Free Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67531\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:141:\"https://wptavern.com/jetpack-introduces-theme-installation-from-wordpress-com-sparks-controversy-with-alternative-marketplace-for-free-themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12403:\"<p>Today Jetpack <a href=\"https://jetpack.com/2017/03/16/165-beautiful-free-themes/\" target=\"_blank\">announced</a> that its users now have access to a collection of 165 free themes from WordPress.com. Jetpack users can browse, preview, and activate themes by visiting the <a href=\"https://wordpress.com/design\" target=\"_blank\">WordPress.com Theme Showcase</a>. WordPress.com has also added the ability for Jetpack users to upload a theme from its interface as well, a feature that targets those who are heavily using Jetpack Manage instead of the WordPress admin.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2017/03/jetpack-theme-install.png?ssl=1\"><img /></a></p>\n<p>Many of the free themes are already available from <a href=\"https://wordpress.org/themes/author/automattic/\" target=\"_blank\">Automattic&#8217;s account</a> on the WordPress.org Themes Directory, but the limitations of the preview functionality doesn&#8217;t present themes in their best light. The Theme Review Team added a new rule last year that theme authors can only upload one theme at a time and will have to wait for it to pass through the queue before submitting another. This severely restricts individuals and companies that are prolific theme authors, requiring them to wait months in the queue. Authors can realistically expect to only publish one or two themes per year on WordPress.org.</p>\n<p>After Zerif Lite, one of the most popular themes on WordPress.org, was <a href=\"https://wptavern.com/zerif-lite-returns-to-wordpress-org-after-5-month-suspension-and-63-decline-in-revenue\" target=\"_blank\">suspended for five months</a> for violations of content portability requirements, Matt Mullenweg was one of the most vocal opponents of what he <a href=\"https://wptavern.com/zerif-lite-returns-to-wordpress-org-after-5-month-suspension-and-63-decline-in-revenue#comment-210935\" target=\"_blank\">called</a> &#8220;draconian requirements.&#8221; In 2015, Mullenweg went so far to <a href=\"https://wordpress.slack.com/archives/themereview/p1432861605003292\" target=\"_blank\">say</a> that he is &#8220;completely okay with having something in the directory that breaks every guideline, as long as it’s interesting.&#8221;</p>\n<p>The Theme Review Team has not made significant changes that would give authors more freedom. Instead, much of the Team&#8217;s time seems to be spent looking for ways to reduce the queue. It&#8217;s no wonder that a company like Automattic, with the infrastructure of Jetpack Manage and WordPress.com, would choose to distribute themes via a more efficient route. However, this move has left some WordPress.org theme authors wondering if WordPress.org improvements will be less of a priority in the future.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Can you blame him? No. They (he?) needs to wrangle in the experience, avoid fragmentation, compete with other consumer hosted platforms.</p>\n<p>&mdash; Matt Medeiros (@mattmedeiros) <a href=\"https://twitter.com/mattmedeiros/status/842406199551221760\">March 16, 2017</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">But what does it all mean for us surviving off of the .org distribution? Tough cookies, that\'s what.</p>\n<p>&mdash; Matt Medeiros (@mattmedeiros) <a href=\"https://twitter.com/mattmedeiros/status/842406347324948481\">March 16, 2017</a></p></blockquote>\n<p></p>\n<p>&#8220;Today&#8217;s announcement is the glue that holds together Matt&#8217;s vision for the future .org experience, delivered via Jetpack,&#8221; WordPress.org theme author <a href=\"http://mattreport.com\" target=\"_blank\">Matt Medeiros</a> said. &#8220;Solving the dark cloud above the repo seems a lot less critical when we can throw Jetpack in front of users as an alternative. It&#8217;s a calculated measure to control the on-boarding experience of new users, which WP desperately needs for continued growth amidst a field of competitors like Wix and Squarespace.&#8221;</p>\n<p>According to Jetpack team member Richard Muscat, WordPress.com has &#8220;no immediate plans to sell themes at this time.&#8221; Jetpack users have access to free themes but will not, in the foreseeable future, be invited to purchase WordPress.com&#8217;s commercial themes. The team also plans to continue its presence on WordPress.org.</p>\n<p>&#8220;We have no plans to stop releasing themes into the .org directory,&#8221; Muscat said. &#8220;We just believe this makes an even nicer, more integrated experience for accessing the themes we offer on the WordPress.com side of things.&#8221;</p>\n<p>Jetpack&#8217;s announcement has also reignited fears of what the plugin&#8217;s commercialization might do to the WordPress ecosystem. In the past, Mullenweg has <a href=\"https://wptavern.com/woocommerce-powers-42-of-all-online-stores\" target=\"_blank\">identified both Jetpack and WooCommerce as &#8220;multi-billion dollar opportunities&#8221;</a> that could each individually be larger than WordPress.com. If WordPress.org is failing to attract new users with its theme previews, then Jetpack/WordPress.com is likely to pull even more eyes away with its separate marketplace.</p>\n<p>&#8220;As a small business (a label that&#8217;s critical) product creator, I see this as a motion in the direction to increase the visibility of Jetpack&#8217;s free/paid feature set, above the rest of us trying to desperately make a living out here,&#8221; Medeiros said. &#8220;Jetpack will be marketed as the one-stop-solution for all of your small business website needs, if that hasn&#8217;t already been woven into the fabric of it&#8217;s current messaging. It is ultimately positioning itself as the trusted source of functionality for new users, versus us &#8216;third-party&#8217; plugins. After all, who wouldn&#8217;t trust the company &#8216;behind WordPress?\'&#8221;</p>\n<p>Ionut Neagu, CEO at <a href=\"https://themeisle.com/\" target=\"_blank\">Themeisle.com</a>, and the author of Zerif Lite, shares Medeiros&#8217; concerns about Jetpack&#8217;s more recent commercialization efforts.</p>\n<p>“What worries me more is the speed at which Automattic is pushing Jetpack,&#8221; Neagu said. &#8220;The Personal plan was introduced, and yesterday I got a cold email from some company they work with promoting their affiliate program. Today themes were introduced. It makes me wonder how far they plan to go and how this will affect theme and plugin developers.&#8221;</p>\n<p>However, Neagu takes a more optimistic stance on self-hosted users installing themes from WordPress.com.</p>\n<p>&#8220;As a theme author, I am not that worried about this particular aspect. Right now those themes are quite hard to find (it took me 10 minutes), are more targeted towards people using Jetpack Manage, and as far as I can see lots of them are looking a bit outdated.&#8221;</p>\n<p>Neagu sees a disconnect between what WordPress.org thinks users want and what they are actually looking for. Based on his research and experience selling themes, Neagu has found that users still expect complete solutions from themes. WordPress has grown beyond being just a blogging platform. Neagu said he hopes WordPress.org&#8217;s research for the new editor will reveal how many people are actually using the software for business.</p>\n<p>&#8220;We run a themes directory as well and we did extensive heatmaps to understand what kind of themes/screenshots users click on/ like,&#8221; Neagu said. &#8220;Looking at the results of a &#8216;business&#8217; query, I am quite sure that users won’t be excited.&#8221;</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2017/03/business-themes.png?ssl=1\"><img /></a></p>\n<p>This is likely the first iteration, and data from more Jetpack users should help WordPress.com refine the queries to present a mix of newer and popular themes. At the moment it looks to be simply a way to offer all of their available themes without the red tape of WordPress.org.</p>\n<h3>Automattic Addresses Confusion Over WordPress.org Plugin Directory Guideline Regarding Executable Code and Installs</h3>\n<p>The news of WordPress.com installing and updating themes for Jetpack users gave rise to speculation about whether or not this move is a violation of the <a href=\"https://developer.wordpress.org/plugins/wordpress-org/detailed-plugin-guidelines/\" target=\"_blank\">plugin directory guidelines</a>. Discussions centered around guideline #8, which states that plugins may not send executable code via third-party systems:</p>\n<blockquote><p>Serving updates or otherwise installing plugins, themes, or add-ons from servers other than WordPress.org’s.</p></blockquote>\n<p>Jetpack representative Richard Muscat gave us the following statement on behalf of Automattic:</p>\n<blockquote><p>The guidelines prohibit _plugins_ from installing third party code directly but Jetpack doesn’t do that for this feature. The guidelines state that: “Executing outside code within a plugin *when not acting as a service* is not allowed.”</p>\n<p>The service Jetpack provides with respect to themes is via WordPress.com which _is_ acting as a service. This is identical to how Akismet operates with respect to spam-filtering and other Jetpack services such as data sync and backup, content delivery (Photon), and plugin installation/updates.</p>\n<p>We ask users to opt-in to WordPress.com services when connecting Jetpack and all our services follow established guidelines.</p></blockquote>\n<p>The public discussions also prompted WordPress.org Plugin Directory representatives to <a href=\"https://make.wordpress.org/plugins/2017/03/16/clarification-of-guideline-8-executable-code-and-installs/\" target=\"_blank\">post</a> an article clarifying that Jetpack is not in violation for installing themes.</p>\n<p>&#8220;The trick here, and this is what is about to sound like hair splitting, is that it’s not the plugin UI on your site that does the install,&#8221; Mika Epstein said. &#8220;In order for Manage WP and Jetpack to work, you have to go to your panel on their sites and install the items.&#8221;</p>\n<p>As SaaS products have not yet been used extensively in the WordPress ecosystem, developers are still figuring out how this type of implementation can interact with WordPress sites via plugins installed from the official directory. The plugin team clarified that if you are pushing plugin or theme installs or updates from a third-party service on its website, then it is no longer a third-party service but rather a first-party service where you are directly initiating those actions.</p>\n<p>However, not all developers agree that this distinction makes any difference.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/daljo628\">@daljo628</a> <a href=\"https://twitter.com/TheJeffMatson\">@thejeffmatson</a> <a href=\"https://twitter.com/williamsba\">@williamsba</a> <a href=\"https://twitter.com/chriswallace\">@chriswallace</a> <a href=\"https://twitter.com/mattmedeiros\">@mattmedeiros</a> Saying SaaS can install plugins but plugin cannot install plugins is silly.</p>\n<p>&mdash; Carl Hancock <img src=\"https://s.w.org/images/core/emoji/2.2.1/72x72/1f680.png\" alt=\"🚀\" class=\"wp-smiley\" /> (@carlhancock) <a href=\"https://twitter.com/carlhancock/status/842485294863712256\">March 16, 2017</a></p></blockquote>\n<p></p>\n<p>Gravity Forms founder Carl Hancock contends that ManageWP is different in that it doesn&#8217;t provide users with themes and plugins &#8211; it&#8217;s just a service for managing your sites.</p>\n<p>&#8220;You can install plugins from the WordPress.org plugin and theme repository, you can connect your Dropbox account and install plugins from your Dropbox account, or you can upload your own plugins,&#8221; Hancock said. &#8220;The key is it’s either plugins and themes from WordPress.org OR bring your own. Just like WordPress itself.</p>\n<p>&#8220;They [ManageWP] do not provide an alternative repository of themes and/or plugins that competes with the WordPress.org repos.&#8221;</p>\n<p>This is where much of the controversy lies for WordPress.org theme authors who depend on the official directory for distribution. Competing with equally free themes that are hosted on WordPress.com with a much better sorting UI and preview functionality is a new challenge they will have to embrace.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Mar 2017 00:08:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:123:\"WPTavern: U.S. Department of Defense Launches Code.mil Open Source Initiative, First Release Tests Impact of AGPL Licensing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67451\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:132:\"https://wptavern.com/u-s-department-of-defense-launches-code-mil-open-source-initiative-first-release-tests-impact-of-agpl-licensing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7190:\"<a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2017/03/department-of-defense.jpg?ssl=1\"><img /></a>A U.S. Air Force F-15E Strike Eagle aircraft flies over northern Iraq Sept. 23, 2014, after conducting airstrikes in Syria. &#8211; photo credit: <a href=\"https://www.flickr.com/photos/39955793@N07/15172530147/\">U.S. Department of Defense</a>\n<p>The U.S. Department of Defense (DoD) is <a href=\"https://www.defense.gov/News/News-Releases/News-Release-View/Article/1092364/dod-announces-the-launch-of-codemil-an-experiment-in-open-source\" target=\"_blank\">experimenting with open sourcing more of its code</a> on GitHub. <a href=\"http://Code.mil\" target=\"_blank\">Code.mil</a> invites developers from around the world to collaborate with federal employees on unclassified code. The Defense Digital Service (DDS), which brings in experts from top technology companies like Google, Amazon, and Netflix for short assignments, is organizing the initiative to open source more government code.</p>\n<p>&#8220;Open source and free software (which refers to software freedom, not free of cost) are industry best practices and integral parts of modern software development,&#8221; the department said in a <a href=\"https://www.defense.gov/News/News-Releases/News-Release-View/Article/1092364/dod-announces-the-launch-of-codemil-an-experiment-in-open-source\" target=\"_blank\">statement</a> announcing the initiative. &#8220;They, however, are concepts yet to be widely adopted within the department. With Code.mil, DoD can access a depth and breadth of technical skill previously underutilized while offering software tools created by the government for free public use.&#8221;</p>\n<p>The FAQ document for the initiative states that &#8220;modern software is open sourced software&#8221; and that the department is aiming to more actively participate in the open source and free software communities.</p>\n<p>Licensing is one of the unique challenges of making government code open source, as code written by federal employees is not protected by copyright under U.S. laws. After consulting the Open Source Initiative and Free Software Foundation, the DoD devised an open source licensing strategy where code written by federal employees will fall under the public domain with no restrictions. DDS developed a GitHub webhook to ensure commits from government employees follow the <a href=\"https://developercertificate.org/\" target=\"_blank\">Developer Certificate of Origin</a> process. Private sector contributions will be protected by standard OSS licenses. This is outlined in the <a href=\"https://github.com/deptofdefense/code.mil/blob/master/Proposal/INTENT.md\" target=\"_blank\">INTENT.md</a> document on the Code.mil repository.</p>\n<h3>Code.mil&#8217;s First Open Source Project Released Under AGPL to &#8220;Test GPL as an Approach&#8221;</h3>\n<p>In addressing one person&#8217;s <a href=\"https://github.com/deptofdefense/code.mil/issues/19#issuecomment-282333798\" target=\"_blank\">feedback</a> advocating for all Code.mil projects to be MIT-licensed, DDS engineer Tom Bereknyei confirmed that the team will leave this decision to each project&#8217;s leadership.</p>\n<p>&#8220;We&#8217;ve had these same discussions internally,&#8221; Bereknyei said. &#8220;We did not want to endorse a particular license and we intend each project to decide which license is appropriate for them. Some may choose MIT, BSD, Apache, or eventually GPL. We did not want to take that choice away from them.&#8221;</p>\n<p><a href=\"https://github.com/deptofdefense/eMCM\" target=\"_blank\">eMCM</a>, a web-based viewer for the Manual for Courts-Martial (MCM), is the first open source project to be released on Code.mil. It provides a canonical &#8220;live&#8221; edition of the manual that is easier to access and maintain than previous versions. eMCM was released this week under the AGPL license.</p>\n<p>&#8220;We chose to use the Affero General Public License (AGPL) for the eMCM because every military member has the right to know how the raw legal code (i.e., MCM) will be transformed or manipulated by the eMCM,&#8221; the Defense Digital Service stated in the <a href=\"https://medium.com/@DefenseDigitalService/code-mil-an-open-source-initiative-at-the-pentagon-5ae4986b79bc#.f9bw1s2ha\" target=\"_blank\">announcement</a>. &#8220;Applying the AGPL is a small but important way to help ensure the public has that freedom and transparency to the process.&#8221;</p>\n<p>In the pull-request for <a href=\"https://github.com/deptofdefense/eMCM/pull/5\" target=\"_blank\">updating the license on the project</a>, Bereknyei explained why he proposed the AGPL:</p>\n<blockquote><p>It&#8217;s a user-facing project, not a library. Ultimately it would be good to preserve the rights of the public to inspect how the raw MCM is transformed by the viewer.</p>\n<p>Among the projects we have, this seems to be the best candidate for a GPL test. It is fairly self contained, doesn&#8217;t integrate with any systems, front-end heavy, small enough that a corporate rewrite is easy, and uses only a few libraries. My goal is only to test GPL as an approach. If this project isn&#8217;t suited, I&#8217;m sure we can find another.</p></blockquote>\n<p>When Bereknyei was questioned by DDS colleague Nicholas Small about why he opted for AGPL over MIT, he said he wanted to protect the code from being redistributed as closed-source.</p>\n<p>&#8220;MIT would allow someone to fork, improve, and release closed-source,&#8221; Bereknyei said. &#8220;The rule of thumb I am trying to apply is that when the rights/convenience for developers are more important, go with MIT/BSD/ISC. When the rights/convenience for users are more important, go with GPL.&#8221;</p>\n<p>Historically, the DoD has <a href=\"http://dodcio.defense.gov/Open-Source-Software-FAQ/#Q:_When_a_DoD_contractor_is_developing_a_new_system.2Fsoftware_as_a_deliverable_in_a_typical_DoD_contract.2C_is_it_possible_to_use_existing_software_licensed_using_the_GNU_General_Public_License_.28GPL.29.3F_Can_the_DoD_used_GPL-licensed_software.3F\" target=\"_blank\">used GPL-licensed software extensively</a> and even <a href=\"http://dodcio.defense.gov/Open-Source-Software-FAQ/#Q:_What_license_should_the_government_or_contractor_choose.2Fselect_when_releasing_open_source_software.3F\" target=\"_blank\">recommends government contractors select a GPL-compatible license</a> when developing software as a deliverable in DoD contracts.</p>\n<p>One beneficial byproduct of the DoD&#8217;s initiative to open source more code is that the public can watch and participate as federal employees discuss license selection in the open. The department is finally recognizing that taxpayer-funded code is a public good and inviting private sector professionals to the table to build modern software together. Anyone can open an issue or pull request, regardless of their background, location, or formal qualifications. The DoD plans to expand <a href=\"https://github.com/deptofdefense/code.mil\" target=\"_blank\">Code.mil</a> to include projects from other DoD offices and may develop it into a full-fledged website instead of simply redirecting to GitHub.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 Mar 2017 04:50:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WPTavern: WPWeekly Episode 267 – Interview With Aaron D. Campbell, WordPress Security Team Lead\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=67502&preview=true&preview_id=67502\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"https://wptavern.com/wpweekly-episode-267-interview-with-aaron-d-campbell-wordpress-security-team-lead\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2380:\"<p>In this episode, <a href=\"http://marcuscouch.com/\">Marcus Couch</a> and I are joined by <a href=\"https://aarondcampbell.com/\">Aaron D. Campbell</a>, WordPress Security Team Lead. Campbell provides insight into who&#8217;s on the team and what they do behind the scenes to coordinate security releases. We discuss the complex nature of <a href=\"https://aarondcampbell.com/tag/disclosure/\">disclosures</a>, when to publish them, and how much information they should have.</p>\n<p>In light of <a href=\"https://wordpress.org/news/2017/01/wordpress-4-7-2-security-release/\">WordPress 4.7.2</a>, Campbell shares the lessons he learned and how they&#8217;ll be applied to future releases. If you&#8217;ve ever wondered about the security aspects of WordPress, this is the episode for you.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wptavern.com/woocommerce-3-0-0-scheduled-for-release-april-4th\">WooCommerce 3.0.0 Scheduled for Release April 4th</a></p>\n<h2>Plugins Picked By Marcus:</h2>\n<p><a href=\"https://wordpress.org/plugins/fb-live-chat/\">Facebook Live Chat for WordPress</a> makes it easier for customers to connect with businesses via Facebook Messenger.</p>\n<p><a href=\"https://wordpress.org/plugins/cf7-database/\">Contact Form 7 Database</a> saves submissions from Contact Form 7 to the database for future reference. You can also view them in the WordPress backend.</p>\n<p><a href=\"https://wordpress.org/plugins/total-spent-by-customer-for-woocommerce/\">Total Spent by Customer for WooCommerce</a> adds a sortable column to the users list to show how much the user spent on your WooCommerce Store. This is useful to figure out who your top customers are.</p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, March 22nd 3:00 P.M. Eastern</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"https://www.wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #267:</strong><br />\n</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Mar 2017 22:36:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"HeroPress: Going Back To My Roots\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=1650\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://heropress.com/essays/going-back-roots/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:16907:\"<img width=\"960\" height=\"480\" src=\"http://20094-presscdn.pagely.netdna-cdn.com/wp-content/uploads/2017/03/031517-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: Thanks to the WordPress Community, I\'ve made friends for life, travelled to new places, and had adventures I never thought possible,\" /><p>“Get out there and look at that f****n car. <em>Look at that f****n car!</em>”</p>\n<p>And all of the good little office girls jumped up and ran outside to ogle and coo over the chairman’s latest “prestige motor.”</p>\n<p>Me being me – someone who couldn’t care less about cars, or massaging the needy egos of the men who feel a need to show them off – I stayed sat at my desk and carried on with my work.</p>\n<p>My absence outside would be noted, and would not do me any favours.</p>\n<p>I had taken a job at a local business support organisation because I needed the work. I’d been told that my experience and abilities could benefit the organisation and, by extension, the local business community. The joke was on me.</p>\n<p>In truth, the organisation was a back-slapping boys&#8217; club which didn&#8217;t even have a business plan. Its main income source was, and remains to this day, the revenue from a vanity awards dinner, where members nominate themselves for meaningless awards and then pay thousands of pounds to find out if they won. Beyond that, its sole purpose was to provide the board and management with &#8220;prestige and status&#8221; (my manager&#8217;s words, not mine.) The office atmosphere was so toxic that the HR manager, faking every excuse in the book, hadn&#8217;t bothered to show up in months, which meant that I never saw a job description, had a performance review, or was signed up for the company pension; in fact, the only way I got a contract was by going in on a Saturday to type it up myself. It was all pretty ironic for an organisation which officially exists to support other businesses.</p>\n<p>But bills need to be paid, so I kept my head down and did my work and breathed deeply through the increasingly dysfunctional dramas of the board and management.</p>\n<blockquote><p>Believing that you can keep calm and avoid office politics in a dysfunctional workplace is a unique form of denial.</p></blockquote>\n<p>By showing up for work in the morning, observing the backstabbing behavior around you, and keeping your nose above the parapet, you make yourself easy pickings.</p>\n<p>It did not help that my job required me to read certain documents, pass on certain email exchanges, see certain expense receipts, and take minutes at certain meetings. I knew everything. I knew what everyone was up to. I knew too much.</p>\n<p>The things I knew too much about erupted violently in the space of a fortnight. Sackings, retaliatory sackings, accusations, slanders, backstabs, screaming, lies, people literally being escorted out the back door, people breaking into file cabinets and document storage, the whole ugly lot.</p>\n<p>I decided life was too short to put up with that nonsense and scurried off the sinking ship. Unemployment was preferable to working in a dysfunctional war zone.</p>\n<p>A few days later I was sitting in my living room in my pajamas (as unemployed people do), staring blankly at the Christmas tree, barely aware if it was day or night, my head still spinning about what had just happened and what I was going to do next. Then there was a knock at the door. The postman, I assumed.</p>\n<p>No, it was the police. They wanted to come in. So they did.</p>\n<p>Allegations had been made. Statements had been taken. Criminal charges would be filed.</p>\n<p>Against me.</p>\n<p>Merry Christmas.</p>\n<p>Merry Christmas to you too, I replied as I saw them out.</p>\n<p>Because that’s how office politics work, folks. You don&#8217;t walk away from egomaniacs on your own terms. That implies there is something wrong with them. They have to take you down on their own terms. That implies there is something wrong with you. You may think you have left the backstabbers to get on with their petty games without you taking the meeting minutes and processing the strip club expense receipts. You&#8217;re wrong. They have got to find a way to take you down and make you keep your mouth shut. And they will.</p>\n<h3>Moving On</h3>\n<p>I moved on with my life. I found a stable temp job which had the option to go permanent, and I was quite content with it. I even almost forgot about the police visit. The Scottish justice system, you see, is notoriously slow. So when a letter arrived four months later informing me that I would be standing in a criminal trial at the local sheriff court, I threw up.</p>\n<p>I was throwing up all the time at that point because I had just found out I was pregnant.</p>\n<p>Most women spend pregnancy in a dreamy haze surrounded by friends, family, and affection. I spent it taking unpaid breaks from my temp jobs to meet with a legal aid solicitor (being unemployed and on a temp wage, I couldn’t afford to pay a lawyer) to plan my defence. He was nice enough, but was clearly not sure what to make of the whole situation. He was used to dealing with actual crimes – stabbings, domestic assaults, and the like. And there was a five foot two pregnant lady in front of him explaining all the plot twists and characters in this pathetic real-life soap opera. He probably looked forward to getting back to the stabbings.</p>\n<p>In the meantime, for health and safety reasons, I had to inform my temp employer about the pregnancy. The permanent job offer evaporated instantly.</p>\n<blockquote><p>I spent the rest of my time taking whatever demeaning temp admin jobs a heavily pregnant woman could get in order to work the minimum number of days required to qualify for the basic state maternity allowance, which at the time was £106 a week for six months.</p></blockquote>\n<p>Suffice to say my dignity took a bit of a beating that year.</p>\n<p>By the time the date of preliminary hearing rolled around – again, the Scottish justice system being as slow as it is – I was on the edge of my third trimester. And so there I was, standing alone in the dock in a criminal courtroom, in sheriff court, next to drug dealers and knife thugs, wearing a hideous Marks and Spencer maternity dress, to plead not guilty to something that had never happened.</p>\n<p>All of that because of office politics.</p>\n<p>Now, the thing about legal aid is that you get what you pay for. My solicitor didn’t show up. He faxed an instruction to one of the solicitors at the sheriff court who acts on behalf of others in those matters. In hindsight, this was a strategy to suggest to the court that the case was so stupid it was not worth showing up for. On the day, though, I was completely, totally, alone, left to stand up and speak for myself.</p>\n<blockquote><p>The only person I had in the world to support me was kicking furiously in my stomach, as if to say: go, mum, go.</p></blockquote>\n<p>At that moment I had an insight. This, I realised, is it. This is the low point of my life. This is absolute rock bottom. It does not get any worse than this. From here, you can’t go any lower. It is only up from here. And that, standing there in that dock, was strangely liberating.</p>\n<p>Now here’s the thing about elderly male judges in curly 18th century wigs. They’re not stupid. He took one look at the charge sheet, one look at the folder of statements and evidence against me, and one look at me. He asked the befuddled prosecuting solicitor what on earth was going on here; the solicitor replied that they were looking to gather more evidence against me. “And how much longer are we to wait for that? This was ten months ago,” he replied to her, very, very cross. This is all very interesting, I thought.</p>\n<p>Two days later my solicitor phoned: the judge had ruled the case was “not in the public interest.” That is Scottish legal parlance for “an absolute load of crap.” All charges were dropped; I would have no criminal record; I was done. I was finished. I was free.</p>\n<p>Well, free, unemployed, heavily pregnant, destitute, my reputation had been destroyed, and now I had a large hole in my CV which would be awfully difficult to explain. Other than that, I was fine.</p>\n<h3>Moving On Again</h3>\n<p>I went on state maternity pay early and took some time to get my head back together. That gave me the breathing space to realise a few things.</p>\n<p>One was that I was done with office life. That meant I would have to find something to do on my own.</p>\n<p>Two was that I was pretty good with this web stuff – I’d been making web sites since 1997, had been running a very popular web site since 1998, and had always been the go-to girl for the web site in everywhere I’d ever worked – and so I might as well do that for a living.</p>\n<p>And three was that I had learned the law is bloody terrifying if you let other people blindside you with it. If you know what you are looking at, where you stand within it, and how others are seeking to use it to further their position, you are no longer a hapless bystander to it. You are an equal participant with a fair chance. That is your choice to make.</p>\n<h3>Setting Up Shop</h3>\n<p>So I set up shop as a self-employed web designer, working quite happily from home with my biggest fan babbling next to me in the playpen. The money wasn’t great, but my stress levels were non-existent, and I had no co-workers to stab me in the back.</p>\n<p>Lack of co-workers should never mean lack of colleagues, though, and after a few years I realised local business networking groups simply weren’t for me. I also needed people other than the members of an ancient listserv to bounce questions and ideas off of in real-time. By this point I’d started playing around with WordPress, and I learned about a local meetup group. I tiptoed in one night and awkwardly introduced myself and was welcomed right in.</p>\n<p>I realised over time that this was a very different sort of group. Everyone was grassroots volunteers, putting in the effort because they wanted to learn, not because they wanted social status. There was no tiresome hierarchy, no obsession with “prestige”, no kowtowing to the person with the sexiest car (in fact, we all took the bus.) If you had a question, you could ask it without being laughed out the room. No one was obliged to give anything more than they were able to give.</p>\n<blockquote><p>In short, it was my kind of group, and these were my kind of people.</p></blockquote>\n<p>After a few years we got ambitious enough to decide to put on a conference (which due to various reasons was a WordPress conference but not a WordCamp – ah, the good old days.) We were short of speakers. I suggested to Martin, the lead organiser, that someone should do a talk on that “cookie law” thing that at the time was coming into play very shortly.</p>\n<p>“Thank you for volunteering,” said Martin.</p>\n<p>“You’re a b*****d, you know that, Martin?” I replied.</p>\n<p>So Martin sent me off to do my homework and put together this conference talk. I thought it would just be a simple slide deck: what the law is, how it works, how to comply. Much to my surprise, putting that talk together changed my life.</p>\n<h3>The Old Becomes New</h3>\n<p>As I sat at my laptop, doing the research, I felt something strange stirring. It was old me.</p>\n<p>Old me, who had done an undergraduate degree in international politics. Old me, who’d been a policy intern at think tanks and research centers. Old me, who’d sat in Congressional committees and worked on the Hill and ate politics for breakfast. Old me who’d trained very hard to do one thing and had gotten sidetracked by real life and was now doing something else because something bad had happened. Old me was now new me reading the full text of a piece of EU legislation about how the internet is supposed to work while shouting at my laptop screen, “there is no bloody way that is ever going to work,” while my biggest fan looked at me baffled and then asked me for a cup of juice.</p>\n<blockquote><p>Whoever I was now, and whatever crap had happened to me in those intervening years, I was back.</p></blockquote>\n<p>That conference talk turned into an obsession. I began writing about law and policy issues that impact our work – be it regulations on accessibility, e-commerce, privacy and data protection, taxation, UX, contracts, copyright, geoblocking, or any of the smaller issues that touch our work every day. I even became a student again and earned a postgraduate certification in internet law and policy from the University of Strathclyde. I still did the client-facing web work but my enthusiasm for it waned by the month.</p>\n<p>At WordCamp London 2015 I gave a talk on various digital policy issues, then spent the rest of the time sitting in the track devoted to charity and not-for-profit web sites, as that was what my business did. As the speakers gave their superb talks I felt myself sinking lower in my chair. Another insight. Oh, woman, you’re in the wrong job. This isn’t what you are supposed to be doing. For the first time I asked myself why I was devoting such passion to the digital policy side while still carrying on with a web design business I started up to give myself a job with a newborn baby. A few months later I was flown out to Seville on a few days’ notice to speak at WordCamp Europe, where I replaced a speaker who had been hospitalised. I felt a tremendous sense of obligation because of that – it was deeply humbling to be given an opportunity because of someone else’s illness – and I resolved to do more to give back to the WordPress community.</p>\n<p>I hung up my web design mouse in the autumn of that year. I still do odd bits and bobs for a handful of existing clients but I now focus entirely on digital law and policy. My blog is read by the UK Parliament, the European Commission, and the US Department of State. I speak to non-WordPress groups ranging from Joomla developers to Ruby programmers, but WordPress remains my home and my community. I encourage members of the community to respect the law and to work within it, not to fear it. I think, all things considered, I’m more than qualified to understand why that’s true.</p>\n<p>Thanks to the WordPress community I’ve made friends for life, travelled to new places, and had adventures I never thought possible. I’ve built a new career while connecting with the important things I thought I had left behind. And last year when I was pickpocketed en route to a conference talk, the WordPress community in that city – none of whom I had ever met – leapt into action to provide me with food, beer, and hugs. In a strange city where I didn’t speak the language and had no money, being part of the community meant I didn’t have to be scared and alone.</p>\n<p>I&#8217;ve come a long way from that lonely courtroom dock.</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Going Back To My Roots\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Going%20Back%20To%20My%20Roots&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fgoing-back-roots%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Going Back To My Roots\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fgoing-back-roots%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fgoing-back-roots%2F&title=Going+Back+To+My+Roots\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Going Back To My Roots\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/going-back-roots/&media=https://heropress.com/wp-content/uploads/2017/03/031517-150x150.jpg&description=Going Back To My Roots\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Going Back To My Roots\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/going-back-roots/\" title=\"Going Back To My Roots\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/going-back-roots/\">Going Back To My Roots</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Mar 2017 12:00:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Heather Burns\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"WPTavern: Bocoup Launches Study to Measure Impact of Open Work on Developer Well-Being\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67447\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://wptavern.com/bocoup-launches-study-to-measure-impact-of-open-work-on-developer-well-being\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1980:\"<a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2015/06/survey.jpg?ssl=1\"><img /></a>photo credit: <a href=\"https://stocksnap.io/photo/FI3UYVGNFD\">Lukasz Kowalewski</a>\n<p><a href=\"https://bocoup.com/\" target=\"_blank\">Bocoup</a>, an open source technology and design consulting company, is recruiting for a new study that aims to &#8220;measure the impact of open work on developer well-being and productivity.&#8221; The company is partnering with MIT and UCLA to develop an open work email-bot that will interact with organizations that sign up to participate. The study is open to teams that use source control.</p>\n<p>&#8220;We&#8217;re defining &#8216;open work&#8217; as a project where tasks/work product are/can be shared outside the group immediately responsible for those tasks,&#8221; Bocoup Director of Research Boaz Sender said.</p>\n<p>Participating organizations will get hooked up with Bocoup&#8217;s email-bot, which offers tools for recognizing team members or open source community members for their contributions to projects. Bocoup plans to publish the average results with the goal of educating businesses and policy makers about the value of open source work. Data from organizations participating in the study will be anonymized and untraceable.</p>\n<p>With all the new ways of working together on the web (GitHub, Slack, GitLab, etc.) it&#8217;s good to see a company prioritizing research on how this impacts developers. The study begins in March and will end in June. If you&#8217;re interested to have your organization be a part of it, you can find out more on the <a href=\"https://docs.google.com/forms/d/e/1FAIpQLSc9sYreLFTZDxn-LuUhGCl043QDcagls9g0t_TbZ3Pd3ZnYNA/viewform?c=0&w=1\" target=\"_blank\">signup form</a> and get a better understanding of the time commitment on the <a href=\"https://docs.google.com/document/d/1EWD9c4cmIfyNVe4pGFsvPiLO83i1ZOij4mpF-cLVfTc/edit\" target=\"_blank\">FAQ</a> page.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Mar 2017 02:10:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WPTavern: WooCommerce 3.0.0 Scheduled for Release April 4th\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67438\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wptavern.com/woocommerce-3-0-0-scheduled-for-release-april-4th\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4981:\"<p>Big changes are on the way for <a href=\"https://wordpress.org/plugins/woocommerce/\">WooCommerce</a>. Mike Jolley, lead developer of WooCommerce, <a href=\"https://woocommerce.wordpress.com/2017/03/13/important-update-regarding-the-upcoming-woocommerce-release-2-7-will-be-3-0-0/\">announced</a> that WooCommerce 2.7 will be versioned 3.0.0 with a scheduled release date of April 4th. During the 2.7 beta testing phase, the team discovered a <a href=\"https://github.com/woocommerce/woocommerce/issues/13498\">significant bug</a> in the way that timestamps are handled.</p>\n<p>&#8220;Essentially, some developers need a way to reliably get UTC timestamps as well as dates according to the site’s timezone,&#8221; Jolley said. &#8220;To resolve this we’re working on a solution which accepts <em>either</em> a UTC timestamp, or an ISO8601 datetime string, and returns a <a href=\"http://php.net/manual/en/class.datetime.php\">DateTime object</a> so timezone information can be retrieved if needed. This approach is not compatible with the <code>get_date_x</code> getters found in 2.7 beta.&#8221;</p>\n<p>Beginning with WooCommerce 3.0.0, the project will use semantic versioning or <a href=\"http://semver.org/\">SemVer</a>. WooCommerce has incrementally versioned its releases similar to WordPress. For example, WooCommerce 2.5, 2.6, 2.7. Semantic versioning allows for three digit version numbers and should make it easier to discern major versions from maintenance and bug fix releases. The three digits stand for major, minor, and patch.</p>\n<p>According to the <a href=\"http://semver.org/\">SemVer site</a>, each number is incremented when:</p>\n<ul>\n<li>MAJOR version for incompatible API changes.</li>\n<li>MINOR version when you add functionality in a backwards-compatible manner.</li>\n<li>PATCH version when you make backwards-compatible bug fixes.</li>\n</ul>\n<p>Under this system, WooCommerce 3.0.0 is a major update with 3.1.0 being a minor update. The next major update will be 4.0.0. Developers should take note that in 3.0.0 RC1, the versioning and @since properties are relabeled to 3.0.0. &#8220;If you have used version_compare statements in your code, they will still work since 3.0.0 is greater than 2.7.0, however, you can change these for clarity,&#8221; Jolley said. Themes with template files versioned 2.7.0 may need to be updated to use 3.0.0 to prevent reports of outdated template files.</p>\n<p>In addition to version changes and fixing major bugs, the team is allowing up to three weeks for 3.0.0 RC1 to be tested. The amount of time to test has been extended from one week to three <a href=\"https://woocommerce.wordpress.com/2017/02/17/woocommerce-2-7-beta-3/#comment-2589\">based on feedback </a>from extension developers.</p>\n<p>&#8220;An RC is really the first point in time when people can look at the code and feel confident it&#8217;s probably not going to change a lot before the official release,&#8221; Brent Shepherd, founder of <a href=\"http://prospress.com/\">Prospress Inc</a>. said. &#8220;With that in mind, having 3 months of beta testing, but only 1 week for the RC, doesn’t make a lot of sense. It makes sense to give more time in that later stage after the RC.&#8221;</p>\n<p>Josh Kohlbach, a WooCommerce extension developer, <a href=\"https://woocommerce.wordpress.com/2017/02/17/woocommerce-2-7-beta-3/#comment-2604\">also agreed</a> with extending the RC testing time. &#8220;Currently from our company’s perspective we’ve had to put other priorities on hold in order to put WC2.7 changes ahead,&#8221; Kohlbach said. &#8220;The 2.7 changes we were holding off on doing until RC, which is what we normally do.&#8221;</p>\n<p>&#8220;However, when it was announced that there would be only one week between, we figured that wouldn’t be enough time for proper testing and pushing updates on all of our products so we’re compatible on day one,&#8221; he said. &#8220;It just isn’t enough time so we, like many others by the sounds of it, started making our compatibility fixes around Beta 2 this time even though we knew there might be more changes coming down the pipe before RC gets here.&#8221;</p>\n<p>Extension developers are praising the team for changing to a semantic versioning system and extending the time to test Release Candidates. &#8220;I’m very happy to see these changes,&#8221; Shepherd said. &#8220;Big props for making the tough call late in the release cycle. Hopefully it will help ensure a smoother release for all WC users of this version.&#8221;</p>\n<p>&#8220;I think this is a really positive move forward for WooCommerce,&#8221; Kohlback said. &#8220;I for one want to thank you on behalf of all the third-party developers for being so open and taking on board all of our various points, really makes us happy to be part of the community!&#8221;</p>\n<p>If all goes well, you can expect to see an update for WooCommerce in your WordPress dashboard on April 4th.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Mar 2017 22:23:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: Varying Vagrant Vagrants 2.0.0 Introduces YAML Configuration, Revamps Documentation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67436\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"https://wptavern.com/varying-vagrant-vagrants-2-0-0-introduces-yaml-configuration-revamps-documentation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4545:\"<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2017/03/vvv-github.png?ssl=1\"><img /></a></p>\n<p><a href=\"https://varyingvagrantvagrants.org/blog/2017/03/13/varying-vagrant-vagrants-2-0-0.html\" target=\"_blank\">Varying Vagrant Vagrants 2.0.0</a> was released yesterday with support for a <a href=\"https://varyingvagrantvagrants.org/docs/en-US/vvv-config/\" target=\"_blank\">YAML configuration</a> file. This is a major improvement that gives VVV users more flexibility in customizing their configurations. The new <code>vvv-config.yml</code> file includes the defaults and users can create a <code>vvv-custom.yml</code> file to change the default provisioning. Utilities have been broken out into their own repository, allowing users to specify PHP 5.6, 7.0, or 7.1 for new projects.</p>\n<p>&#8220;In the past, it was often difficult as a maintainer to say no to feature requests because I knew that the customizations would either be really annoying for someone to implement on their own or would require a fork, possibly losing the benefit of future changes,&#8221; VVV Project Lead Jeremy Felt said. &#8220;At the same time, it was hard to say yes because not everyone needs the same features. Those two clash, and the easiest answer is to stall. The new changes provide a pretty straight forward way of providing these custom changes and make it easy to stay in sync upstream.&#8221;</p>\n<p>Version 2.0.0 was also released with <a href=\"https://varyingvagrantvagrants.org/docs/en-US/\" target=\"_blank\">new documentation on the VVV website</a>. Contributors are migrating docs from the wiki on GitHub to the new website and plan to make them translatable in the future.</p>\n<p>Felt also recently <a href=\"https://jeremyfelt.com/2017/03/05/documenting-vvvs-governance-model/\" target=\"_blank\">documented VVV’s governance model</a> and promoted Lorelei Aurora to the role of Lead Developer on the project. VVV has 108 contributors, by Felt&#8217;s count, and he estimates approximately 100 clones of the project per day based on GitHub&#8217;s analytics. For the past five years, Felt has cultivated VVV’s growing community of contributors by developing a friendly and welcoming culture within the project.</p>\n<p>&#8220;Very early on I read something about OSS project maintenance that inspired me to always greet new commenters, issue creators, and developers in an effort to make them feel welcome from the beginning,&#8221; Felt said. &#8220;Removing even the smallest hurdles of contributing to open source goes a long way. Being friendly encourages people to stick around. Even in small projects like VVV, it can be overwhelming to figure out if you&#8217;re doing things right.&#8221;</p>\n<p>Felt said he wished he would have written the governance document sooner, because it provides a roadmap for contributors. He found that having this information available to the community from the beginning may be just as important as having a license in place.</p>\n<p>&#8220;It starts to answer the &#8216;what kind of impact can I have&#8217; question when someone is getting started,&#8221; Felt said. &#8220;The current list of committers is a little misleading in that they are all people who were very active early in the project, but not as much now. Their input continues to be trusted, but commit access probably won&#8217;t be used very much. This isn&#8217;t a bad thing, as a project goes through cycles, but something to keep track of as a maintainer. Having a process is a healthy thing. I&#8217;m hoping it attracts even more contributors!&#8221;</p>\n<h3>What&#8217;s Next on the VVV Roadmap?</h3>\n<p>The next focus on the VVV roadmap is building out the rest of the documentation on <a href=\"http://varyingvagrantvagrants.org\" target=\"_blank\">varyingvagrantvagrants.org</a>. Felt said he hopes it will become a great place for basic setup, detailed guides, and frequent troubleshooting tips. Translated docs is the next item that Felt said he hopes can be a huge benefit to the project and the community.</p>\n<p>&#8220;There are a couple things that would be fun for flexibility,&#8221; Felt said. &#8220;A long-running pull request that introduces PHP Brew would be nice to finally tackle. Introducing MySQL Sandbox would be cool. And who knows? Everyone should stop by and <a href=\"https://github.com/Varying-Vagrant-Vagrants/VVV\" target=\"_blank\">leave a note</a> with the feature they&#8217;d like to see most. I&#8217;m more comfortable saying &#8216;no&#8217; now.&#8221;</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Mar 2017 19:28:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: WordPress.com Updates Its Post Editor With a Distraction-Free Interface\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67429\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://wptavern.com/wordpress-com-updates-its-post-editor-with-a-distraction-free-interface\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3321:\"<p>WordPress.com has <a href=\"https://en.blog.wordpress.com/2017/03/13/a-distraction-free-writing-space-at-wordpress-com/\">unveiled a refreshed post editor</a> that makes content front and center.</p>\n<p>The most noticeable change is the user interface. The sidebar of meta boxes is now on the right-hand side instead of the left. Clicking the Post Settings link hides the sidebar, providing a cleaner interface. The preview and publish buttons are no longer in a metabox and are permanently displayed.</p>\n<img />New WordPress.com Post Editor\n<p>Drafts are quickly accessible by clicking the number next to the Write button. Hovering over a draft title displays a small excerpt of the post. Unlike the distraction-free writing mode in the self-hosted version of WordPress, sidebars and other items on the screen do not disappear and reappear. This animation has <a href=\"https://wptavern.com/whats-your-first-impression-of-distraction-free-writing-in-wordpress-4-1#comment-62784\">been described</a> by some as a distraction.</p>\n<p>Joen Asmussen and Matías Ventura, two Automatticians based in Europe, helped create the new interface. In an interview conducted by John Maeda, <span class=\"st\">Global Head of Computational Design and Inclusion at Automattic, Asmussen describes what he&#8217;s most excited about with the improvements. </span></p>\n<p>&#8220;Everything has a right place,&#8221; Asmussen said. &#8220;In this iteration, we’ve tried to find those places for the preview and publish buttons, as well as the post settings. By making the buttons permanently visible and the sidebar optionally toggled, my hope is that the combination will provide a seamless flow for both the person who just wants to <i>write</i>, as well as the person who needs to configure their post settings.&#8221;</p>\n<p>Ventura says he is happy to bring the focus back on the content by placing it in the center. &#8220;I’m also fond of the recent drafts menu next to the &#8216;Write&#8217; button, as it provides a quick way to carry on with your unfinished posts,&#8221; he said. &#8220;These editor refinements have the potential to let your work on WordPress keep you deeply in the productive state of flow.&#8221;</p>\n<p>The core team continues to <a href=\"https://wptavern.com/wordpress-core-editor-team-publishes-ui-prototype-for-gutenberg-an-experimental-block-based-editor\">work on a block based editor</a> for the open-source WordPress project and <span class=\"st\">Asmussen</span> hints that this approach to writing could one day end up in the WordPress.com post editor.</p>\n<p>After testing the new editor on WordPress.com, I can say that it&#8217;s more enjoyable to use than the distraction-free writing mode in WordPress. There&#8217;s less distraction, meta boxes are either on the screen or they&#8217;re not, and I enjoyed writing without interface elements disappearing and reappearing on the screen.</p>\n<p>If you&#8217;d like to try the new editor on a self-hosted WordPress site, you can do so through Jetpack. Visit the Jetpack dashboard in the WordPress backend, click on the Apps link, then click the Try the New Editor button.</p>\n<p>After using the new editor, let us know what you think. How does it compare to the writing experience currently in WordPress?</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Mar 2017 02:03:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: John Maeda’s 2017 Design in Tech Report Puts the Spotlight on Inclusive Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67406\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://wptavern.com/john-maedas-2017-design-in-tech-report-puts-the-spotlight-on-inclusive-design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6207:\"<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2017/03/design-in-tech-2017.png?ssl=1\"><img /></a></p>\n<p><a href=\"https://maedastudio.com/\" target=\"_blank\">John Maeda</a>, Automattic&#8217;s Global Head of Computational Design and Inclusion, presented his third annual &#8220;<a href=\"https://designintechreport.wordpress.com/\" target=\"_blank\">Design in Tech</a>&#8221; report at SXSW over the weekend. The previous reports have received more than two million views and this one is equally loaded with thought-provoking information about the future of the design industry.</p>\n<p>&#8220;Design isn’t just about beauty; it’s about market relevance and meaningful results,&#8221; Maeda said. He highlighted how design leaders are increasingly top hires at major corporations, due to market demand. Businesses are beginning to embrace design as a fundamental tool for success. Design used to be relegated to extra-curricular clubs in business schools, but many schools are shifting to include design in the curriculum.</p>\n<p>Constant connectivity in the digital era has brought the idea of &#8220;computational design&#8221; to the forefront, which Maeda describes as &#8220;designing for billions of individual people and in realtime.&#8221; Designing at this scale requires an approach that is inclusive of the widest number of consumers, essentially designing for everyone.</p>\n<p>Maeda believes that &#8220;design and inclusion are inseparable&#8221; and he is on a mission to prove that inclusive design is good business. </p>\n<p>&#8220;When we separate inclusion into essentially an HR compliance topic, it loses its energy,&#8221; Maeda said. &#8220;It&#8217;s important, of course, but it loses the creativity that&#8217;s intrinsic to inclusion.&#8221; His 2017 Design in Tech report focuses on how inclusion matters in business. Maeda admits there are not many examples of how inclusion drives better financial outcomes, but one of his professional aims is to demonstrate how inclusive design can make a financial difference.</p>\n<p>&#8220;That&#8217;s why I joined Automattic,&#8221; Maeda said. &#8220;My hope is that this approach can lead to better business outcomes for the WordPress ecosystem. I don&#8217;t know if it will be possible but that&#8217;s my goal. I want to show that it&#8217;s possible numerically.&#8221;</p>\n<p>Making inclusive design profitable hinges on the principle that if you want to reach a larger market, you have to reach people you&#8217;re not already reaching by being inclusive. This new frontier of design requires some technical understanding outside of purely classical design. The hybrid designer/developer, often referred to as a &#8220;unicorn&#8221; in the tech industry, is often relied upon to bridge that gap.</p>\n<p>Maeda predicts that the scarcity of hybrid designer/developers will soon decrease, due to how things are changing in the industry. After surveying design leaders in 2016, Maeda found that 1/3 had formal engineering/science training, suggesting that &#8220;hybrid&#8221; talent has considerably increased in recent years. He shared his observations from surveying Automattic designers and developers about JavaScript competency. He found a significant segment of designers approaching moderate fluency in JavaScript after WordPress&#8217; 2015 initiative to encourage JavaScript mastery.</p>\n<p>&#8220;The world is moving, and moving with the world is what designers do,&#8221; Maeda said. He also made a bold recommendation for those who are maintaining a design-only skill set:</p>\n<p>&#8220;I encourage you, if you&#8217;re a pure pure designer, to &#8216;impurify yourself,&#8217; because it&#8217;s a whole new world and there&#8217;s a lot to learn,&#8221; Maeda said. &#8220;Anyone who&#8217;s in this game, if you aren&#8217;t watching videos and learning, you get behind in two months.&#8221; </p>\n<p>Maeda also encouraged listeners to shed biases that prevent them from seeing important trends and changes on the web. He addressed misconceptions about how products &#8220;made in China&#8221; are often thought of as something cheap or copycat, but China is moving forward in the mobile revolution in a far more advanced way than many other countries. He highlighted some major design trends pioneered by Chinese designers and how they are impacting the tech industry. </p>\n<p>Maeda closely monitors design-related M&#038;A activity and funds that are design and/or inclusion oriented. His data shows that tech companies are finding more value in design tool companies and design community platforms, with acquisitions steadily increasing every year. The value of design companies is especially evident in China where Maeda noted three designer co-founded Chinese companies have a combined market cap of over $300 billion. </p>\n<p>He also shared what he has learned about designers since taking his position at Automattic, which employs more than 500 people working remotely across 50 countries.</p>\n<p>&#8220;People want to have challenging work; they want to make change happen,&#8221; Maeda said. &#8220;With creative people this is their main driver. If that can&#8217;t be sated, they get unhappy and they leave. The problem is this kind of work is the kind that seems like bonus work, not the main work. So my question as a manager is, &#8216;How do I put the two together in some constructive way?&#8217; How do you make time to learn and grow? That&#8217;s something I didn&#8217;t know was pervasive in a busy busy tech company.&#8221;</p>\n<p>Maeda concludes that it is a good time to be a designer, especially if you&#8217;re willing to make up for the design education gap and teach yourself new skills online. His 2017 Design in Tech report is a must-read, not just for designers but for anyone working in tech or hiring tech talent. Check out the <a href=\"https://designintechreport.wordpress.com/\" target=\"_blank\">full report</a> on WordPress.com. You can also <a href=\"https://designintechreport.wordpress.com/2017/03/12/design-in-tech-report-2017-video/\" target=\"_blank\">listen to the audio of Maeda&#8217;s presentation</a> while viewing the slides.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 13 Mar 2017 20:07:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"Post Status: JavaScript frameworks in a WordPress context — Draft podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=35232\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://poststatus.com/javascript-frameworks-wordpress-context-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2808:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Joe Hoyle &#8212; the CTO of Human Made &#8212; and Brian Krogsgard.</p>\n<p><span>Live from the A Day of REST workshops, Brian, Joe, and Zac talk about the state of working with JavaScript &#8212; including several popular JavaScript frameworks &#8212; and WordPress. They go through the pros and cons of using each one, what to watch out for when working with them and WordPress, and ways they think the process can improve.</span></p>\n<p><!--[if lt IE 9]><script>document.createElement(\'audio\');</script><![endif]-->\n<a href=\"https://audio.simplecast.com/62575.mp3\">https://audio.simplecast.com/62575.mp3</a><br />\n<a href=\"https://audio.simplecast.com/62575.mp3\">Direct Download</a></p>\n<h3>Links</h3>\n<ul>\n<li><a href=\"https://javascriptforwp.com/\">JavaScript for WP</a></li>\n<li><a href=\"https://facebook.github.io/react/\">React</a></li>\n<li><a href=\"https://vuejs.org/\">Vue</a></li>\n<li><a href=\"http://backbonejs.org/\">Backbone</a></li>\n<li><a href=\"http://underscorejs.org/\">Underscores</a></li>\n<li><a href=\"https://angularjs.org/\">Angular</a></li>\n<li><a href=\"https://adayofrest.hm/boston-2017/\">A Day of Rest</a></li>\n</ul>\n<h3>Sponsor: WP Migrate DB Pro</h3>\n<p><span>Today’s show is sponsored by</span><a href=\"https://deliciousbrains.com/\"> <span>Delicious Brains</span></a><span>.</span><a href=\"https://deliciousbrains.com/wp-migrate-db-pro/\"> <span>WP Migrate DB Pro</span></a> <span>makes moving and copying databases simple. They  also have an exciting new project for merging databases, called Mergebot. Go to</span><a href=\"https://mergebot.com/\"> <span>Mergebot.com</span></a><span> for updates on that, and</span><a href=\"https://deliciousbrains.com/\"> <span>deliciousbrains.com</span></a><span> for more information on WPMigrate DB Pro. Thanks to the team at Delicious Brains for being a Post Status partner.</span></p>\n<h3>Special Thanks: Bocoup</h3>\n<p><span>Special thanks to <a href=\"https://bocoup.com/\">Bocoup</a> for allowing us to record this podcast episode in their office. Bocoup was a partner and workshop host for A Day of REST, and were incredibly hospitable. Checkout <a href=\"https://bocoup.com/\">Bocoup</a> to learn more about how they embrace open source as a consulting agency.</span></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 13 Mar 2017 00:56:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Hacker News Question: Developers with kids, how do you skill up?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67259\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://wptavern.com/hacker-news-question-developers-with-kids-how-do-you-skill-up\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9488:\"<a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2016/03/child-theme.jpg?ssl=1\"><img /></a>photo credit: <a href=\"https://stocksnap.io/photo/R0C7A5M4WB\">Leeroy</a>\n<p>By now you&#8217;ve probably seen the viral <a href=\"https://twitter.com/JOE_co_uk/status/840165524038377472\" target=\"_blank\">clip</a> of a father getting interrupted by his children while giving a live interview on BBC. Working parents everywhere, especially remote workers, could identify with the humorous embarrassment of the situation. Even those who have had pets interrupt Skype calls know the feeling. You want to be thought of as a professional and taken seriously but little home office invaders have other plans.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">This BBC interview is amazing. Just wait until the mum rushes in&#8230; <img src=\"https://s.w.org/images/core/emoji/2.2.1/72x72/1f602.png\" alt=\"😂\" class=\"wp-smiley\" /> <a href=\"https://t.co/LGw1ACR9rg\">pic.twitter.com/LGw1ACR9rg</a></p>\n<p>&mdash; JOE.co.uk (@JOE_co_uk) <a href=\"https://twitter.com/JOE_co_uk/status/840165524038377472\">March 10, 2017</a></p></blockquote>\n<p></p>\n<p>Many developers who work from home with children know the daily struggle of balancing family life with work, which generally leaves very little time for improving professional skills. A popular question on Hacker News this week asks, <strong>&#8220;<a href=\"https://news.ycombinator.com/item?id=13816627\" target=\"_blank\">Developers with kids, how do you skill up?</a>&#8220;</strong>: </p>\n<blockquote><p>I recently had one of my colleagues comment on my GitHub account graph &#8211; &#8216;There won&#8217;t be many green boxes in your account once you have a kid&#8217;. This was in response to my suggestions on how we should all keep learning. I argued many good programmers have family with kids and still manage to keep up. They brushed me off saying it&#8217;s just not possible or they don&#8217;t look after their kids.</p>\n<p>When I look on the internet I find people doing full time jobs delivering products while having a family and some still find plenty of time to blog or write books. How is this possible? Are these people super-human? How are you all doing or managing if you have kids/family?</p></blockquote>\n<p>The question received nearly 500 replies with tips and stories from those who are making it work. One of the first participants on the thread is <a href=\"https://news.ycombinator.com/item?id=13821164\" target=\"_blank\">Rachel Andrew</a>, who shares how she learned Perl as a single mother, launching a new career in web development. She said found success by &#8220;simply working every possible moment&#8221; she could and learning to be organized and focused with her time.  </p>\n<p>One common theme among the replies is that having kids is like getting a crash course in time management. When your available time is significantly reduced, you are forced to become more purposeful about how you spend it.</p>\n<blockquote><p>What I learned: your time does get reduced drastically, but you spend the remaining time with more focus/direction. Also, you use your time smarter, e.g. I used to do sports (indoor climbing), but now I just cycle every day from/to work (~1 hour) to stay fit. It takes approximately the same time as going by train or car.</p></blockquote>\n<blockquote><p>If i have clear priorities in my head &#8211; what I want to achieve in the &#8216;extra time&#8217; that I have got. The clearer the goal, the better the results.</p></blockquote>\n<blockquote><p>&#8230;due to lack of free time and the newfound need to use it efficiently, I&#8217;ve found that I&#8217;ve probably read more actual physics in the last four years than in the previous many years of dreaming about it.</p></blockquote>\n<blockquote><p>Time management, to me, is a more powerful &#8220;skill up&#8221; than anything that could keep your GitHub green. When you know you have limited hours in the day and you have hard time commitments, you have no choice but to learn and work efficiently.</p></blockquote>\n<blockquote><p>\nI&#8217;d add that kids have taught me to be a better planner, and to break my priorities down into small, well defined chunks that can be slotted into a busy life. This has been valuable in general, not just for programming.</p></blockquote>\n<p>One commenter said he misses the days when he could stay up all night working and exploring new technologies; now it seems the world is going on without him. Other commenters reject the idea of &#8220;skilling up&#8221; entirely and encourage the original poster not to get too hung up on shiny new frameworks.</p>\n<blockquote><p>I agree with you about the need to remain buzzword compliant for jobs, but are we &#8220;skilling up&#8221; or spinning our wheels? There is some worthwhile learning, but a lot of it is just BS status signaling. Learning another SPA framework that solves the problems of the last framework, while introducing new problems? Learning yet another way to bundle your web content? A new transpiled language to patch the holes in JavaScript?</p>\n<p>A lot of what we regard as &#8220;skilling up&#8221; is just a product of our immature dev culture-learning stuff for the sake of buzzword compliance that doesn&#8217;t improve anything in the long run. And the high failure rate of software projects shows that we aren&#8217;t gaining a lot from this culture anyway.</p></blockquote>\n<h3>Combatting the Myth that You Can&#8217;t Do Anything with Just 15 Minutes</h3>\n<p>Another theme among the comments is the &#8220;myths&#8221; parents create that keep them from using the short increments of time that pop up throughout the day. One commenter <a href=\"https://news.ycombinator.com/item?id=13822865\" target=\"_blank\">summarizes</a> the self-limiting mindset that many adopt after having children:</p>\n<blockquote><p>New parents create limitations for themselves in their belief that it is utterly impossible to do anything outside of parenting. The OP is saying that meaningful work can be done in the 15 minutes your baby might be asleep. A year of 15 minutes adds up to a lot.</p></blockquote>\n<p>The key to productivity is being able to take those 15 minute increments and string them into bite-sized accomplishments towards a larger goal. Developer Chris Dawson shared how he wrote an app late at night while caring for his first child. </p>\n<p>&#8220;I only have ten minutes here, fifteen minutes there. I need focused hours of time to build something. That is just a story,&#8221; Dawson said. He used these short bits of time to create <a href=\"http://blog.teddyhyde.com/2013/04/03/teddy-hyde-the-no-compromise-extensible-one-handed-jekyll-blog-editor-for-android\" target=\"_blank\">a one-handed blogging tool</a>, because he needed a way to blog with one hand while holding his sleeping son.</p>\n<p>&#8220;When my daughter was born two years later, my wife was so exhausted she would go to bed at 8,&#8221; Dawson said. &#8220;I&#8217;d get my son to sleep and then promised myself I would write for just fifteen minutes before bed. That usually turned into an hour or two and three years later I had written <a href=\"http://shop.oreilly.com/product/mobile/0636920043027.do\" target=\"_blank\">a book for O&#8217;Reilly</a>.&#8221; </p>\n<p>&#8220;There are so many times I&#8217;m exhausted after getting the kids to bed and I just browse the Internet,&#8221; Dawson said. &#8220;If I was really intentional about my time, even that fifteen minutes could be used to work towards my goals. But there is a powerful story telling me that it won&#8217;t make a difference if I just waste that time.&#8221;</p>\n<p>Dawson doesn&#8217;t consider himself an extraordinary high achiever. He found success by changing his perspective about the sleep he was losing.</p>\n<p>&#8220;I&#8217;m not the greatest developer &#8211; I struggled with the Google interview I got,&#8221; Dawson said. &#8220;But, success is 90% perspiration and 10% ingenuity. Who cares if you are sweating because you are exhausted and sleep deprived caring for infants as compared to pulling all-night coding sessions?&#8221;</p>\n<p>&#8220;Most of what we think of as being &#8216;too busy&#8217; for any particular thing is a cognitive bias for forgetting just how much time we waste,&#8221; JavaScript engineer Sean McBeth said.</p>\n<p><a href=\"https://twitter.com/samlittlewood\" target=\"_blank\">Sam Littlewood</a>, senior architect at V-Nova, offered a few practical tips on the thread:</p>\n<ul>\n<li>Don&#8217;t use the computer to waste time &#8211; if I need decompression time, try and make it doing something w/ kids (LEGO!)</li>\n<li>A solid dev. environment where you can walk up, crank an iteration, and walk away. (Like in the time it takes a kettle to boil)</li>\n<li>Learning to code in my head &#8211; basically planning the path of changes/tests I will make next time I am back at my machine. It feels to me somewhat like the &#8216;method of loci&#8217; &#8211; a definite journey. Often times, the plan goes awry, but the successes make it worth it. After 12 years of reading to the kids, I can do this whilst reading a story to them.</li>\n</ul>\n<p>The comments are full of inspiring stories and ideas for routines and tips that can help parents be more productive. There&#8217;s no magical path to success but, as many working parents have discovered, you may find more time than you thought you had.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 11 Mar 2017 23:32:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WPTavern: In Case You Missed It – Issue 18\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67263\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wptavern.com/in-case-you-missed-it-issue-18\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7020:\"<a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/ICYMIFeaturedImage.png?ssl=1\" rel=\"attachment wp-att-50955\"><img /></a>photo credit: <a href=\"http://www.flickr.com/photos/112901923@N07/16153818039\">Night Moves</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nc/2.0/\">(license)</a>\n<p>There’s a lot of great WordPress content published in the community but not all of it is featured on the Tavern. This post is an assortment of items related to WordPress that caught my eye but didn’t make it into a full post.</p>\n<h2>The REST API Democratizes Reading</h2>\n<p>Mika Epstein <a href=\"https://halfelf.org/2017/rest-api-democratizing-reading/\">explains</a> how the WordPress REST API democratizes reading by making content more discoverable and accessible.</p>\n<blockquote><p>When you look at a website you see the design and the layout and the wonderful beauty. When an app reads your data, however, it doesn’t want or need any of that. An app needs the raw data. And the REST API does that. It outputs the data in a super basic and simple way. Furthermore, it lets you add on to this and output specific data in special ways.</p></blockquote>\n<h2>TechSPARK Interviews WordCamp Bristol Organizer</h2>\n<p>Bristol, UK, is gearing up for its <a href=\"https://2017.bristol.wordcamp.org/\">first WordCamp</a> and local media is taking notice. TechSPARK, a digital publication that covers tech in Bristol, Bath, and the West of England <a href=\"https://techspark.co/wordcamp-bristol/\">published</a> an interview with Janice Tye, one of the lead organizers of the event.</p>\n<p>In the interview, Tye explains what a WordCamp is and how people can get involved. WordCamp Bristol takes place May 13-14th, 2017 and has a limited <a href=\"https://2017.bristol.wordcamp.org/tickets/\">number of tickets</a> available.</p>\n<h2>Fishing Guide&#8217;s Site Used by Hackers for eCommerce Fraud</h2>\n<p>TechCrunch <a href=\"https://techcrunch.com/2017/03/03/woe-are-the-great-fish-of-cape-cod/\">published</a> an interesting story of how a Cape Cod fishing guide&#8217;s website that runs on WordPress was hacked and used to host an eCommerce store. The moral of the story is to keep WordPress and its plugins and themes updated. An additional safety measure is to enable two-factor authentication.</p>\n<h2>Being a Full-time Contributor Through Sponsorships</h2>\n<p>Late last year, John James Jacoby <a href=\"https://jjj.blog/2016/12/%f0%9f%92%af%e2%88%9e/\">outlined his goal</a> for his 100 initiative. &#8220;My goal is be a fully funded independent ambassador for WordPress and the surrounding initiatives, backed by many of the best companies who continue to push WordPress beyond its limits on a daily basis,&#8221; Jacoby said.</p>\n<p>Jacoby provided <a href=\"https://jjj.blog/2017/03/january-february/\">an update</a> on what he&#8217;s been working on since obtaining sponsorship from Pagely and Pantheon. He plans to take a two-week break in March to attend WordCamp Miami and will be speaking at other events. If you&#8217;re interested in sponsoring Jacoby to work on WordPress full-time for a month, please get <a href=\"http://jjj.me/\">in touch with him</a>.</p>\n<h1 class=\"entry-title\">Mode Effect Builds Website for WordPress.com&#8217;s Affiliate Program</h1>\n<p><a href=\"https://modeeffect.com/\">Mode Effect</a>, a web design agency, <a href=\"https://modeeffect.com/wordpress-com-creators-select-wordpress-agency-mode-effect-to-build-affiliate-program/\">built the site</a> for <a href=\"https://refer.wordpress.com/\">WordPress.com&#8217;s affiliate program</a>. According to Jon Burke, team lead for events, marketing, and advertising at Automattic, the agency was chosen based on recommendations and its previous work with the <a href=\"https://vip.wordpress.com/\">WordPress VIP program</a>.</p>\n<h2>New Features for WordPress.com Stats</h2>\n<p>WordPress.com unveiled a <a href=\"https://en.blog.wordpress.com/2017/03/06/your-stats-page-updated/\">number of new enhancements</a> to WordPress.com stats. More insights, summaries, and better use of wide screens are just a few of the improvements that were made.</p>\n<h2>Remembering HostReviews.io</h2>\n<p>Kevin Ohashi, founder of Review Signal, takes a <a href=\"http://reviewsignal.com/blog/2017/03/06/goodbye-hostingreviews-io-i-will-miss-you/\">look back at </a><span class=\"skimlinks-unlinked\"><a href=\"http://reviewsignal.com/blog/2017/03/06/goodbye-hostingreviews-io-i-will-miss-you/\">HostingReviews.io</a> created by Steven Gliebe that was recently acquired by HostingFacts.com. </span></p>\n<p>&#8220;I&#8217;m truly saddened because it&#8217;s disappearing at some point &#8216;soon.&#8217; The only real competitor whose data I trusted to compare myself against. So I thought I would take the opportunity to write about my favorite competitor,&#8221; Ohashi said.</p>\n<p>He compared the data that was manually curated by Gliebe to the data on Review Signal and discovered it was similar. Ohashi says he will miss having a trustworthy competitor to compare his data too.</p>\n<p>&#8220;It has been nice having <span class=\"skimlinks-unlinked\">HostingReviews.io</span> around when it was actively being updated (the manual process is certainly overwhelming for any individual I think!). I will miss having a real competitor to compare what I&#8217;m seeing in my data.&#8221;</p>\n<h2>Challenges of Security Disclosure</h2>\n<p>Aaron Campbell, WordPress security lead, <a href=\"https://aarondcampbell.com/2017/03/the-difficulties-of-security-disclosure/\">provides insight</a> into the challenges associated with security disclosure. Campbell describes disclosure as a constant balancing act.</p>\n<p>&#8220;But security isn’t a single balancing act,&#8221; Campbell said. &#8220;Many of the decisions we must make require finding the right balance. Each requires thought and consideration, as well as a clear set of priorities. Especially when it comes to disclosing vulnerabilities.&#8221;</p>\n<p>&#8220;Every situation is going to be unique, but knowing the right questions to ask will help. The time to think through these questions is now, hopefully long before you are faced with them.&#8221;</p>\n<p>On the topic of security disclosure, I recommend reading <a href=\"https://nacin.com/2014/05/30/security-is-nuanced/\">Security is Nuanced</a> by Andrew Nacin.</p>\n<h2>WordCamp Auckland Wapuu!</h2>\n<p>In what is a traditional part of this series, I end each issue by featuring a Wapuu design. For those who don&#8217;t know, Wapuu is the <a href=\"http://wapuu.jp/2015/12/12/wapuu-origins/\">unofficial mascot</a> of the WordPress project.</p>\n<p><img /></p>\n<p>WordCamp <a href=\"https://2017.auckland.wordcamp.org/\">Auckland, New Zealand</a> is this weekend and the event&#8217;s Wapuu is appropriately enough, holding a Kiwi.</p>\n<p>That&#8217;s it for issue eighteen. If you recently discovered a cool resource or post related to WordPress, please share it with us in the comments.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 11 Mar 2017 02:07:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"Matt: Review: From Plato to Post-modernism\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=47161\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://ma.tt/2017/03/review-from-plato-to-post-modernism/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2379:\"<p><img />One thing I&#8217;m going to try this year is to write a review of every book I get a chance to read. It&#8217;s March already so I&#8217;m a bit behind and the next few will be out of order, but this seems like as good a place to start as any.</p>\n<p>One new thing I&#8217;ve been doing this year is listening to audiobooks with an Audible account, so this first book review is actually an audiobook. <a href=\"http://www.thegreatcourses.com/\">Great Courses</a> is actually an old school thing where you could order college lectures on tape. From the references throughout the lectures I listened to, my guess is that the recordings are from the 90s. This one is called <a href=\"https://www.amazon.com/dp/B00DTO6LZ2/\">From Plato to Post-modernism: Understanding the Essence of Literature and the Role of the Author</a> ($25 on Audible, $9.99 on cassette tape <img src=\"https://s.w.org/images/core/emoji/2.2.1/72x72/1f643.png\" alt=\"🙃\" class=\"wp-smiley\" />).</p>\n<p>I really enjoyed this series. Some of the early lectures covering Aristotle, Longinus, and Sidney&#8217;s &#8220;Apology for Poetry&#8221; were quite brilliant. Later ones from Foucault and Derrida on were weaker and harder to follow, which I think is a function of both the material, which can be dense when it starts getting into Modernism, the length, fixed at 30 minutes, and the lecturer, <a href=\"https://en.wikipedia.org/wiki/Louis_Markos\">Louis Markos</a>. Markos teaches <a href=\"https://www.hbu.edu/contact/louis-markos/\">at Houston Baptist University</a> and his asides can sometimes be a little traditional, but in an adorable grandpa way. He has an infectious enthusiasm that makes even the slower chapters on Kant and Schiller bearable, but his love of and fluency in the earlier classics is really a pleasure.</p>\n<p>It made me curious to look into more online lectures and sometime this year I&#8217;m going to check out <a href=\"https://www.khanacademy.org/partner-content/wi-phi/wiphi-value-theory\">this one on Value Theory at Khan academy</a>. I also picked up a used copy of <a href=\"https://www.amazon.com/gp/product/0155055046/\">Critical Theory Since Plato</a> which had the original text for many things discussed in the lecture, so was a great reference point when I was at home in Houston, where I end up listening to most audio content since it&#8217;s a driving town.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 Mar 2017 20:48:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: “Open Source in Brazil” eBook Now Available for Free\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=66404\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wptavern.com/open-source-in-brazil-ebook-now-available-for-free\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3365:\"<a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2017/02/brazil.jpg?ssl=1\"><img /></a>photo credit: <a href=\"https://commons.wikimedia.org/w/index.php?title=User:Ccarelo&action=edit&redlink=1\" class=\"new\" title=\"User:Ccarelo (page does not exist)\">Ccarelo</a> &#8211; <span class=\"int-own-work\" lang=\"en\">Own work</span>, <a href=\"http://creativecommons.org/licenses/by-sa/3.0\" title=\"Creative Commons Attribution-Share Alike 3.0\">CC BY-SA 3.0</a>, <a href=\"https://commons.wikimedia.org/w/index.php?curid=40606618\">Link</a>\n<p><a href=\"http://www.oreilly.com/programming/free/files/open-source-in-brazil.pdf\" target=\"_blank\">Open Source in Brazil</a> is a new free eBook from O’Reilly Media that offers an inside look into the growth of Brazil&#8217;s free software community despite the country&#8217;s unique barriers. Brazil has a vibrant IT and startup culture and hosts the largest open source conference in Latin America, <a href=\"http://softwarelivre.org/fisl16\" target=\"_blank\">Fórum Internacional Software Livre (FISL)</a>. The conference has been running for 17 years and had 5,200 participants in 2016.</p>\n<p>According to Andy Oram, the book&#8217;s author, open source software is ubiquitous in the country but challenges in business, education, and government have slowed its wider adoption. The book offers a fascinating account of how the free software movement won political favor in the early 2000&#8217;s, launching many governmental initiatives to use open source solutions instead of proprietary software.</p>\n<p>Unfortunately, the government was unable to deliver on these initiatives due to lack of expertise in evaluating software and working with open source communities. These factors, combined with a scarcity of local companies to help bridge the gap, and eventually corruption, caused more delays to converting government operations to open source software. These setbacks resulted in what Oram described as &#8220;inertia and corruption that leave companies and government agencies feeding huge amounts of money into proprietary software that was designed for the North American market.&#8221;</p>\n<p>Brazil has also struggled to keep highly skilled developers who can mentor the next generation due to a &#8220;brain drain&#8221; to international cities with higher wages:</p>\n<blockquote><p>The education of developers that takes place in many developed countries is hampered in Brazil, as in many countries, by a brain drain. Basically, if you become an expert in your technological area, you can get a foreign job that pays more than Brazillian jobs and offers the enticements of living in a major tech center such as London or San Francisco. Thus, the people who could be attending meetups and mentoring the next generation of experts are drawn away.</p></blockquote>\n<p>Despite the free software community&#8217;s temporary loss of momentum, its unique challenges have prompted Brazilian developers to rely less on government support and find new ways of promoting open source software. &#8220;Open Source in Brazil&#8221; is available for free in both <a href=\"http://www.oreilly.com/programming/free/files/open-source-in-brazil.pdf\" target=\"_blank\">English</a> and <a href=\"http://www.oreilly.com/programming/free/open-source-no-brasil.csp\" target=\"_blank\">Portuguese</a>.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 Mar 2017 18:19:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"BuddyPress: BuddyPress 2.8.2 Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=264593\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"https://buddypress.org/2017/03/buddypress-2-8-2-security-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:843:\"<p>BuddyPress 2.8.2 is now available. This is a security release. We strongly encourage all BuddyPress sites to upgrade as soon as possible.</p>\n<p>BuddyPress 2.8.1 and earlier versions were affected by the following three security issues:</p>\n<ol>\n<li>Cross-site request forgery (CSRF) in the XProfile administration Dashboard panel.</li>\n<li>Cross-site request forgery (CSRF) in a number of user-facing AJAX endpoints.</li>\n<li>Cross-site request forgery (CSRF) when dismissing a pending email change.</li>\n</ol>\n<p>These vulnerabilities were reported privately by <a href=\"https://dk.linkedin.com/in/skansing\">Ronnie Skansing</a>. Our thanks to Ronnie for reporting security issues in accordance with <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">WordPress&#8217;s security policies</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 Mar 2017 16:04:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Boone Gorges\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: WeFoster Launches Hosting Platform Catered to Online Communities\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67151\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://wptavern.com/wefoster-launches-hosting-platform-catered-to-online-communities\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5536:\"<p><a href=\"https://wefoster.co/\">WeFoster</a>, co-founded by <a href=\"https://wefoster.co/profiles/marion/profile/\">Marion Gooding</a> and <a href=\"https://wefoster.co/profiles/bowromir/profile/\">Bowe Frankema</a>, is a new managed hosting platform fine-tuned specifically for online communities.</p>\n<p>The duo came up with the idea for WeFoster <a href=\"https://wefoster.co/about/\">two years ago</a> at WordCamp London 2015. &#8220;Bowe and I sat down and thought of ideas on how we could contribute to the open source community,&#8221; Gooding said. &#8220;We eventually decided on BuddyPress and to build a business around it. We brainstormed on the basic premise of growing awareness, interest, and the user base of BuddyPress.&#8221;</p>\n<p>While BuddyPress is at the core of what WeFoster does, it isn&#8217;t limited to it. The hosting provider caters to all kinds of community building tools whether its <a href=\"https://www.peepso.com/\">Peepso</a>, <a href=\"https://s2member.com/\">s2Member</a>, or <a href=\"https://www.memberpress.com/\">Memberpress</a>.</p>\n<p>One of the things that sets WeFoster apart is its community creation wizard. Customers are asked a series of questions related to their community. For example, one of the questions asks if you&#8217;d like to have discussion forums. If you answer yes, bbPress will automatically be installed in the background. This process replaces the need to manually search and install a variety of plugins after installing WordPress.</p>\n<img />WeFoster Community Creation Wizard\n<p>When creating a community, customers can select from a set of partner templates. Partner templates are pre-configured WordPress installations setup specifically around a product. Partner templates include a white labeled dashboard allowing partners to brand it to match their product. Partners also receive a variety of other perks.</p>\n<p>The partner program is not an affiliate program and partners are hand selected. The team is looking for partners that are in line with the company&#8217;s vision of building better communities. For more information and to apply to be a partner, check out the <a href=\"https://wefoster.co/platform/partners/\">partner application</a> page.</p>\n<h2>WeFoster Uses Google&#8217;s Cloud Platform</h2>\n<p>WeFoster is built on <a href=\"https://cloud.google.com/\">Google&#8217;s Cloud Platform</a> enabling each site to be hosted in a container separate from others. The technology stack consists of PHP7, Nginx, Redis/Memcached, and MariaDB. If for whatever reason you need to downgrade to PHP 5.6, you can do so at the click of a button.</p>\n<img />Switching PHP Versions\n<p>WeFoster uses a custom caching solution dubbed CommunityCaching that it claims loads sites up to six times faster than traditional shared hosts and almost twice as fast as Managed WordPress hosts.</p>\n<p>The host is also a certified CloudFlare partner taking advantage of CloudFlare&#8217;s data centers located across the world. The partnership provides access to free SSL certificates. All sites created on WeFoster have SSL enabled by default and are served over the <a href=\"https://www.cloudflare.com/http2/what-is-http2/\">HTTP/2 protocol</a>.</p>\n<p>Sites are actively monitored for malware and are backed up to Amazon Secure Storage. Site owners can restore to any point in time since backups are stored indefinitely.</p>\n<h2>Tools for Developers</h2>\n<p>Although WeFoster has focused on eliminating technical hurdles experienced by those who manage online communities, the company didn&#8217;t forget about developers. Each site has a developer section that includes a code editor, database manager, an area for debugging, and other related tools. The code editor is a full-featured IDE that works in the browser. This eliminates the need use an FTP client to upload files to the web server.</p>\n<img />Developer Tools\n<p>Those who manage sites using a command line interface will be happy to know that WeFoster supports <a href=\"http://wp-cli.org/\">WP-CLI</a>.</p>\n<img />WP-CLI Support\n<h2>The WeFoster Community Hub</h2>\n<p>In addition to hosting communities, WeFoster itself <a href=\"https://wefoster.co/platform/community-features/\">is a community</a>. The WeFoster community hub is a place where community builders share advice, network with other builders, and gain access to exclusive resources. Prospecting developers can join the <a href=\"https://wefoster.co/profiles/type/developers/\">developer directory</a> and be part of <a href=\"https://wefoster.co/platform/community-care/\">Community Care</a>. Community Care enables community managers to submit tasks that are then completed by one or more experts from the developer directory for a fee.</p>\n<h2>Co-Founders Give a Guided Tour</h2>\n<p>WeFoster offers a <a href=\"https://wefoster.co/platform/launch\">seven-day free trial</a> for all <a href=\"https://wefoster.co/platform/pricing/\">its plans</a> and will migrate existing communities for free. Prices start at $29 per month for the Village plan and go as high as $249 for the Metropolis plan. If at the end of the trial period you decide not to use the service, remove your payment information so you don&#8217;t get charged.</p>\n<p>What I&#8217;ve highlighted above is only scratching the surface as to what WeFoster offers. To learn and see how it works, watch this 47 minute video where Gooding and Frankema give a guided tour and explain the thought process behind many of its features.</p>\n<div class=\"embed-wrap\"></div>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 Mar 2017 06:23:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"WPTavern: Stack Overflow Jobs Data Shows ReactJS Skills in High Demand, WordPress Market Oversaturated with Developers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67202\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:128:\"https://wptavern.com/stack-overflow-jobs-data-shows-reactjs-skills-in-high-demand-wordpress-market-oversaturated-with-developers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4805:\"<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2016/07/stack-overflow.png?ssl=1\"><img /></a></p>\n<p>Stack Overflow published its analysis of <a href=\"https://stackoverflow.blog/2017/03/09/developer-hiring-trends-2017/\" target=\"_blank\">2017 hiring trends</a> based on the targeting options employers selected when posting to <a href=\"http://stackoverflow.com/jobs\" target=\"_blank\">Stack Overflow Jobs</a>. The report, which compares data from 200 companies since 2015, ranks ReactJS, Docker, and Ansible at the top of the fastest growing skills in demand. When comparing the percentage change from 2015 to 2016, technologies like AJAX, Backbone.js, jQuery, and WordPress are less in demand.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2017/03/ChangesinDemand.png?ssl=1\"><img /></a></p>\n<p>Stack Overflow also measured the demand relative to the available developers in different tech skills. The demand for backend, mobile, and database engineers is higher than the number of qualified candidates available. WordPress is last among the oversaturated fields with a surplus of developers relative to available positions.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2017/03/HighDemand.png?ssl=1\"><img /></a></p>\n<p>In looking at these results, it&#8217;s important to consider the inherent biases within the Stack Overflow ecosystem. In 2016, the site surveyed more than 56,000 developers but noted that the survey was &#8220;biased against devs who don&#8217;t speak English.&#8221; The average age of respondents was 29.6 years old and 92.8% of them were male. </p>\n<p>For two years running, Stack Overflow survey respondents have <a href=\"https://wptavern.com/stack-overflow-survey-results-show-wordpress-is-trending-up-despite-being-ranked-among-most-dreaded-technologies\" target=\"_blank\">ranked WordPress among the most dreaded technologies</a> that they would prefer not to use. This may be one reason why employers wouldn&#8217;t be looking to advertise positions on the site&#8217;s job board, which is the primary source of the data for this report.</p>\n<p>Many IT career forecasts focus more generally on job descriptions and highest paying positions. Stack Overflow is somewhat unique in that it identifies trends in specific tech skills, pulling this data out of how employers are tagging their listings for positions. It presents demand in terms of number of skilled developers relative to available positions, a slightly more complicated approach than measuring demand based on advertised salary. However, Stack Overflow&#8217;s data presentation could use some refining. </p>\n<p>One commenter, Bruce Van Horn, <a href=\"https://stackoverflow.blog/2017/03/09/developer-hiring-trends-2017/#comment-3194770754\" target=\"_blank\">noted</a> that jobs tagged as &#8220;Full Stack Developer&#8221; already assume many of the skills that are listed separately: </p>\n<blockquote><p>I wonder how many of these skills are no longer listed because they are &#8220;table stakes&#8221;. You used to have to put CSS, jQuery, and JSON on the job description. I wouldn&#8217;t expect to have to put that on a Full Stack Developer description today &#8211; if you don&#8217;t know those then you aren&#8217;t a Full Stack Web Developer, and I&#8217;m more interested in whether you know the shiny things like React, Redux, and Angular2.</p></blockquote>\n<p>It would be interesting to know what is meant by tagging &#8220;WordPress&#8221; as a skill &#8211; whether it is the general ability to work within the WordPress ecosystem of tools or if it refers to specific skills like PHP. Browsing a few jobs on Stack Overflow, <a href=\"http://stackoverflow.com/jobs?sort=i&q=wordpress\" target=\"_blank\">WordPress positions</a> vary in the skills they require, such as React.js, Angular, PHP, HTML, CSS, and other technologies. This is a reflection of the diversity of technology that can be leveraged in creating WordPress-powered sites and applications, and several of these skills are listed independently of WordPress in the data. </p>\n<p>Regardless of how much credibility you give Stack Overflow&#8217;s analysis of hiring trends, the report&#8217;s recommendation for those working in technologies oversaturated with developers is a good one: &#8220;Consider brushing up on some technologies that offer higher employer demand and less competition.&#8221; WordPress&#8217; code base is currently <a href=\"https://www.openhub.net/p/wordpress/analyses/latest/languages_summary\" target=\"_blank\">59% PHP and 27% JavaScript</a>. The percentage of PHP has grown over time, but newer features and improvements to core are also being built in JavaScript. These are both highly portable skills that are in demand on the web.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Mar 2017 23:16:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"WPTavern: Google Launches Invisible reCAPTCHA\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67177\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wptavern.com/google-launches-invisible-recaptcha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4216:\"<p>Three years ago Google introduced its new <a href=\"https://wptavern.com/googles-new-recaptcha-api-replaces-distorted-text-with-a-checkbox\" target=\"_blank\">reCAPTCHA v2 API</a>, replacing distorted text challenges with a simple &#8220;I&#8217;m not a robot&#8221; checkbox for validating users. This was a welcome improvement over the fuzzy text in a box that frustrated and infuriated real humans.</p>\n<a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2014/12/recaptcha.png?ssl=1\"><img /></a>reCAPTCHA v1\n<a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2014/12/nocaptcha.gif?ssl=1\"><img /></a>reCAPTCHA v2 photo credit: <a href=\"http://googleonlinesecurity.blogspot.com/2014/12/are-you-robot-introducing-no-captcha.html\">Google Online Security Blog</a>\n<p>reCAPTCHA v1 is no longer supported as of May 2016 and most sites have moved on to use v2. WordPress.org was one of the early adopters of reCAPTCHA v2 and still uses it to validate users on its <a href=\"https://login.wordpress.org/register\" target=\"_blank\">registration form</a>. </p>\n<p>The evolution of reCAPTCHA technology continues, as Google <a href=\"https://www.google.com/recaptcha/admin\" target=\"_blank\">opened up registration</a> for its new Invisible reCAPTCHA today. With the exception of the &#8220;Protected by reCAPTCHA&#8221; badge on forms, the newest implementation is invisible. It doesn&#8217;t require the user to click anything. Invisible reCAPTCHA validates users in the background and is invoked when the user clicks on an existing button on the site. It can also be invoked by a JavaScript API call. If it deems the traffic to be suspicious, it will require the user to solve a captcha. </p>\n<h3>Invisible reCaptcha for WordPress</h3>\n<p><a href=\"https://wordpress.org/plugins/invisible-recaptcha/\" target=\"_blank\">Invisible reCaptcha for WordPress</a> is the first plugin to implement the new API. It was launched in December 2016, shortly after Invisible reCAPTCHA went into beta. The settings page lets users paste in the site key and secret key Google issues after <a href=\"https://www.google.com/recaptcha/admin\" target=\"_blank\">registering on the reCAPTCHA site</a>.   </p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2017/03/invisible-recaptcha-settings.png?ssl=1\"><img /></a></p>\n<p>Invisible reCaptcha for WordPress has options to enable protection on the WordPress login, registration, comments, and forgot password forms. It is compatible with WooCommerce for protecting the login, registration, product review, lost password, and reset password forms. The plugin also works with Contact Form 7 to protect form submission.</p>\n<p>On the frontend users will see the &#8220;Protected by reCAPTCHA&#8221; badge. I&#8217;m not fond of the sticky badge on the right side of the viewport that slides out on hover, as it seems too obtrusive. It looks better in the context of the form, and the plugin offers an option to display it inline and add custom CSS.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2017/03/invisible-recaptcha-plugin-frontend.png?ssl=1\"><img /></a></p>\n<p>After testing the plugin and seeing Invisible reCAPTCHA in action, I was impressed with how easy it was to set up. It took less than a minute to get my site added at Google and the plugin configured. However, I was disappointed that the captcha is not truly invisible. Google&#8217;s overt branding on what is meant to be an invisible product makes it only a slight improvement over the v2 checkbox implementation in terms of what the user sees when interacting with the form. It is possible to hide the badge using CSS but this may violate reCAPTCHA&#8217;s policies, as the badge links to Google&#8217;s terms and privacy documents.</p>\n<p><a href=\"https://wordpress.org/plugins/invisible-recaptcha/\" target=\"_blank\">Invisible reCaptcha for WordPress</a> is free on WordPress.org and should greatly reduce the spam coming through WordPress forms. The plugin is compatible with Multisite and can be activated network-wide or on a single site. Detailed instructions for extending it to protect any plugin or custom form are available on WordPress.org.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Mar 2017 05:13:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"WPTavern: WPWeekly Episode 266 – Clef Is Shutting Down, Configuring User Avatars, and WPCampus 2017\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=67181&preview=true&preview_id=67181\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"https://wptavern.com/wpweekly-episode-266-clef-is-shutting-down-configuring-user-avatars-and-wpcampus-2017\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4263:\"<p>In this episode, <a href=\"http://marcuscouch.com/\">Marcus Couch</a> and I discuss the stories that are making headlines including, Clef shutting down, WordPress 4.7.3, and WordPress.com&#8217;s new add-on for Chrome. I shared two lessons I recently learned from managing a site that has open registration and uses BuddyPress. We also share details of WPCampus 2017.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wptavern.com/wordpress-4-7-3-patches-six-security-vulnerabilities-immediate-update-advised\">WordPress 4.7.3 Patches Six Security Vulnerabilities, Immediate Update Advised</a><br />\n<a href=\"https://wptavern.com/clef-is-shutting-down-june-6th\">Clef is Shutting Down June 6th</a><br />\n<a href=\"https://wptavern.com/wordpress-com-releases-chrome-add-on-for-google-docs\">WordPress.com Releases Chrome Add-On for Google Docs</a><br />\n<a href=\"https://wptavern.com/freemius-launches-insights-for-wordpress-themes\">Freemius Launches Insights for WordPress Themes</a><br />\n<a href=\"https://wptavern.com/configuring-a-user-avatar-in-wordpress-is-not-as-easy-as-it-should-be\">Configuring a User Avatar in WordPress Is Not as Easy as It Should Be</a><br />\n<a href=\"https://wptavern.com/buddypress-core-contributors-working-on-a-way-to-safely-edit-a-groups-permalink\">BuddyPress Core Contributors Working on a Way to Safely Edit a Group’s Permalink</a><br />\n<a href=\"https://wptavern.com/wpcampus-2017-to-take-place-july-14-15-in-buffalo-ny\">WPCampus 2017 to Take Place July 14-15 in Buffalo, NY</a></p>\n<h2>What&#8217;s on WordPress.tv:</h2>\n<p><a href=\"http://wordpress.tv/2017/03/06/wordpress-community-interview-with-jenny-beaumont/\">WordPress Community Interview With Jenny Beaumont </a></p>\n<p>Jenny Beaumont is a multicultural, multidisciplinary maker and writer of things. She is a leader of people and of projects, who values communication above all else as a means to successful collaboration. Jenny and Paolo Belcastro, are the co-organizers of WordCamp Europe. She is the team lead of the local WordPress Community.</p>\n<p><a href=\"http://wordpress.tv/2017/03/05/rob-ruiz-admin-experience-the-new-ux/\">Rob Ruiz: Admin Experience – The New UX</a></p>\n<p>This presentation is part of WordCamp Omaha 2016. Too often, User Experience is only considered on the front-end of a WordPress site design. Although that is very important, too many WP Designers/Developers stop there. This video goes over tricks and methods to make updating and administrating WordPress sites much more user-friendly for the admin/site-owner/client.</p>\n<p><a href=\"http://wordpress.tv/2016/10/27/chris-klosowski-democratizing-inspiration/\">Chris Klosowski: Democratizing Inspiration</a></p>\n<p>This presentation is part of WordCamp Phoenix 2016. All businesses and stories start as an idea. WordPress is a democratized platform for that inspiration, where ideas are empowered to evolve into meaningful products and stories that shape and create the world we want.</p>\n<h2>Plugins Picked By Marcus:</h2>\n<p><a href=\"https://wordpress.org/plugins/clone-menu/\">WP Clone Menu</a> enables you to clone menus using existing menus.</p>\n<p><a href=\"https://wordpress.org/plugins/list-images-to-optimize/\">WordPress List Images to Optimize</a> gives users an idea of which ones need to be optimized or re-uploaded.</p>\n<p><a href=\"https://wordpress.org/plugins/wp-raffle/\">WP Raffle</a> fully automates an online raffle. Simply install, start the appropriate raffle and prizes, and this plugin does the rest; picking the winners at the designated raffle draw date.</p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, March 15th 3:00 P.M. Eastern</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"https://wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #266:</strong><br />\n</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Mar 2017 02:49:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: Google is Retiring Its Adsense for WordPress Plugin in May 2017\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=66886\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wptavern.com/google-is-retiring-its-adsense-for-wordpress-plugin-in-may-2017\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3035:\"<p>Google <a href=\"https://support.google.com/adsense/answer/3380626?hl=en-GB\" target=\"_blank\">announced</a> that it is retiring its <a href=\"https://wordpress.org/plugins/google-publisher/\" target=\"_blank\">official Adsense plugin</a>, previously known as the Google Publisher plugin. For the past three years it has allowed WordPress users to easily add Adsense ads to their sites, enable mobile-specific ad layouts, and manage ads with a point-and-click interface. </p>\n<p>&#8220;After reviewing the AdSense Plugin for WordPress, we&#8217;ve decided that in the future we can support WordPress publishers better with new innovative features like our automatic ad formats and other upcoming initiatives,&#8221; Google said. &#8220;As a result, we will be deprecating the AdSense Plugin for WordPress in May 2017.&#8221;</p>\n<p>Google published the following timeline for sunsetting the plugin:</p>\n<ul>\n<li>Early March 2017: New publishers will not be able to sign up for AdSense by using the plugin.</li>\n<li>Early April 2017: Existing publishers will not be able to change their ad settings or ad units through the plugin.</li>\n<li>Early May 2017: Google will no longer provide support for the plugin.</li>\n</ul>\n<p>Although Google&#8217;s Adsense plugin was used by more than 200,000 WordPress sites, the company has not provided support for the plugin for the past two years. It has been poorly reviewed throughout its three-year listing on WordPress.org and is currently hovering at 2.7/5 stars.</p>\n<p>This change will also affect <a href=\"https://wordpress.org/plugins/search.php?type=term&q=google+adsense\" target=\"_blank\">dozens of other Google Adsense plugins</a>, as Google is changing its ad display recommendations and does not endorse or support using any other WordPress plugins for this purpose.</p>\n<p>Affected publishers received an email with information on how to display ads without the plugin. Google recommends deactivating and removing the plugin, followed by using the QuickStart option or creating and placing ad units by inserting the ad code into text widgets. Those who are manually placing ads using widgets will need to make sure they comply with Google&#8217;s detailed <a href=\"https://support.google.com/adsense/answer/1346295\" target=\"_blank\">ad placement policies</a>. </p>\n<p>The new <a href=\"https://support.google.com/adsense/answer/7171740\" target=\"_blank\">QuickStart</a> method is a <a href=\"https://support.google.com/adsense/answer/6245304\" target=\"_blank\">page-level ad format</a> that automatically displays ads at &#8220;optimal times&#8221; when Adsense deems they will perform well and provide a good experience for visitors. These ads can be turned on by placing the QuickStart code within the  tag. It&#8217;s easier to set up but not nearly as flexible as placing ads in text widgets, which can be conditionally displayed or hidden on pages, categories, tags, and post types using widget visibility rules offered in Jetpack or another plugin.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Mar 2017 21:23:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"Matt: WordPress Collaborative Editing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=47145\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://ma.tt/2017/03/wordpress-collaborative-editing/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2390:\"<p>I&#8217;m really excited about the <a href=\"https://en.blog.wordpress.com/2017/03/07/introducing-wordpress-com-for-google-docs-a-new-way-forward-for-collaborative-editing/\">new Google Docs integration that just launched</a> &#8212; basically it builds a beautiful bridge between what is probably the best collaborative document editor on the planet right now, <a href=\"https://www.google.com/docs/about/\">Google&#8217;s</a>, and let&#8217;s you one-click bring a document there into a WordPress draft with all the formatting, links, and everything brought over. There&#8217;s even a clever feature that if you are copying and pasting from Docs it&#8217;ll tell you about the integration.</p>\n<p>I think this is highly complementary to the work we&#8217;re doing with the new Editor in core WordPress. Why? Google Docs represents the web pinnacle of the WordPerfect / Word legacy of editing &#8220;pages&#8221;, what I&#8217;ll call a document editor. It runs on the web, but it&#8217;s not native to the web in that its fundamental paradigm is still about the document itself. With the new WordPress Editor the blocks will be all about bringing together building blocks from all over &#8212; maps, videos, galleries, forms, images &#8212; and making them like Legos you can use to build a rich, web-native post or page.</p>\n<p>We&#8217;re going to look into some collaborative features, but Google&#8217;s annotations, comments, and real-time co-editing are years ahead there. So if you&#8217;re drafting something that looks closer to something in the 90s you could print out, <a href=\"https://en.blog.wordpress.com/2017/03/07/introducing-wordpress-com-for-google-docs-a-new-way-forward-for-collaborative-editing/\">Docs will be the best place to start and collaborate</a> (and better than Medium). If you want to built a richer experience, something that really only makes sense on an interactive screen, that&#8217;s what the new WordPress editor will be for.</p>\n<p>One final note, the <a href=\"https://chrome.google.com/webstore/detail/wordpresscom-for-google-d/baibkfjlahbcogbckhjljjenalhamjbp\">Docs web store</a> makes it tricky to use different Google accounts to add integrations like this one. To make it easy, open up a Google Doc under the account you want to use, then go to Add-ons -&gt; Get add-ons… -&gt; search for “Automattic&#8221; and you&#8217;ll be all set.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Mar 2017 20:12:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"HeroPress: Coming Home\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=1634\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://heropress.com/essays/coming-home/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:13077:\"<img width=\"960\" height=\"480\" src=\"http://20094-presscdn.pagely.netdna-cdn.com/wp-content/uploads/2017/03/030817-min-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: I love that the WordPress community wants everyone to feel welcome and included,\" /><p>When I was 17, I attended the school for graphical design and printing. I remember one time a teacher yelling at me: ‘With an attitude like that, you won’t get very far in life’.</p>\n<p>I don’t know why this pops into my mind at the very moment I started to writing this piece for HeroPress. I guess I always wanted to do things my way. I have had pretty strong thoughts about how and why I wanted to do things in life, both personally and work wise.</p>\n<p>I’ve felt a great love for the DIY and making industry all my life, and was surrounded by people in small alternative ecosystems in my early twenties. Doing printing, music, squatting, cooking… those were the days. After a while, I sort of drifted apart. My career and life seemed to go a different way from what I actually loved. However, I did some small DIY internet projects on the computer that I got halfway through the nineties. I built some blogs and figured out how to do html. I was all on the side though, never professional.</p>\n<h3>A New Beginning</h3>\n<p>Around 2002, I really wanted to go away from what I had and dream, make plans and start a new life. So I ditched my management job, husband and newly built house. With a new love in my life, I bought a 150 year old farmhouse in a rural part of the Netherlands. We were busy doing it up and dreamt about starting our own business someday. Not to depend on a time &amp; place based 9-5 job anymore.</p>\n<p>In 2007, we started our own webshop in organic gardening and sustainable, handmade garden tools. I experimented with code, Open Source Systems and SEO. I did graphical design, e-mail marketing, text writing, photography… we grew and grew and grew. And then we hit the ground. We got struck by the crisis and everything fell apart.</p>\n<p>It made me rethink my career and 2011 was the start for me working with WordPress. I had built websites , but never designed a website with a content management system (besides the webshop). I knew WordPress from the dot com blog I had, so after comparing a few systems and asking for advice on Twitter, I decided to have WordPress as a basis for my future work.</p>\n<p>At the time, I didn’t know what WordPress was. I mean, what WordPress really was. Basically it was the software I chose to work with, but that was that. I spent a lot of time finding out about the plugins, themes and adjusting code and css.</p>\n<blockquote><p>But I never knew about the WordPress community that was there, and I wish I had.</p></blockquote>\n<p>Although I’ve learned a great deal from my research and mistakes, it would have been so much easier having the supportive community around in the early days of my life as a web designer.</p>\n<p>It took me quite a while to find out about the WordPress community. I had discovered WordPress support, but never realised these were all hardworking people like me, giving back some time and knowledge to the community without getting paid for it. I guess the anonymity of the internet was part of the reason for me not knowing. At some point I heard about these web developer and design conferences in general, not WordPress specific. It never occurred to me to go there, because I thought I wouldn’t fit in. I didn’t see myself as a real professional, because nearly all my knowledge was self taught. (Later on, I found out that’s the story of nearly everyone I met within the WordPress community). Besides that, designing websites was just part of my job. I also did graphical design, print work, marketing and copywriting. Another reason to feel like a fool among all these smart guys speaking code to each other!</p>\n<h3>A Revelation</h3>\n<p>Only in 2015 things changed. One of my friends told me about Meetups and was surprised I hadn’t heard of it, since I was her geeky friend. But I had been so busy with keeping my head up after breaking up with my boyfriend, building my company, starting a part time study (I decided to get my bachelor on Media, Information an Communication). In the meantime, I had moved to a new part of the Netherlands again. Looking at local Meetups, I found a WordPress Meetup in Rotterdam, approx. 15 minutes by train from where I lived. On a Monday evening, I decided to go there, not knowing anyone attending. I’m not a shy person at all, but sometimes stepping into a new network can be tough, even for extroverts like me.</p>\n<a href=\"http://20094-presscdn.pagely.netdna-cdn.com/wp-content/uploads/2017/03/rotterdam_meetup-min.jpg\"><img class=\"size-large wp-image-1636\" src=\"http://20094-presscdn.pagely.netdna-cdn.com/wp-content/uploads/2017/03/rotterdam_meetup-min-1024x633.jpg\" alt=\"Scene from the back of the room, Monique with her hand up to ask a question.\" width=\"960\" height=\"593\" /></a>Asking a question at the Rotterdam meetup.\n<p>Arriving in the pouring rain, I stepped into the elevator bringing me to the right floor. A friendly women called Marleen stepped in with me and we started talking. We had a good click right away and chatted all evening. She then told me I should go to WordCamp Netherlands later on that year, convincing me I would fit in and it wouldn’t be all development and code boys, but all kinds of people like bloggers, marketeers, teachers or entrepreneurs.</p>\n<blockquote><p>So October 2015 I went to my first WordCamp ever and had a really good time. It definitely was an eye opener.</p></blockquote>\n<p>Finishing my thesis (and moving houses again!), I was too busy looking around, so unfortunately I couldn’t attend any other Meetups after that, but I was determined to go to the next Dutch WordCamp. I started following their Twitter to stay updated. At some point I saw them mentioning a WordCamp Europe. By that time, I hadn’t really figured out this whole WordCamp thing (and certainly hadn’t realised the impact it would have on me later).</p>\n<p>But what? WordCamp Europe? Vienna? End of June? Well that would be a great graduation present after three years of hard work! So I bought myself a ticket. And started to look forward going to a lovely city. As the date got closer, I realised this was much bigger than I expected. Wow, are there really people flying in from all over the world to be here? So it’s not just a Europe-thing? I was getting more and more impressed (and excited) by the day.</p>\n<h3>WordCamp Europe 2017</h3>\n<p>To have some pre-travelling fun, I started following the WordCamp Europe hashtag (<a href=\"https://twitter.com/search?q=%23wceu\">#wceu</a>) on Twitter. Soon, I found out there were all these warmup events and I hooked up with some Dutch WordPressers for a cycling trip through Vienna in the scorching heat. For three hours, we chased our guide Franz through Vienna and I had the best time of my life. Immediately I felt at home with this group that I had never met before, apart from speaking to one of them briefly on WordCamp Netherlands. Apparently they had done a bike tour in Sevilla the year before, and as real Dutchies, they thought to continue the tradition.</p>\n<p>For the next few days, we sort of met on and off, having dinner or drinks with other people they knew. I was impressed with WordCamp itself as well. I don’t think I’ve ever been to an event organised this well. The catering was great, the talks were great and the weather was perfect. The social on Saturday night was unforgettable. All volunteers were so dedicated and the atmosphere all through the event was the best ever. After returning I was so enthusiastic about being part of this, but it was difficult to describe how I really felt. I guess you have to be part of it to know what WordPress really is.</p>\n<blockquote><p>Because WordPress in fact ís the community. I seriously doubt it would exist without the community.</p></blockquote>\n<p>What I found truly amazing about it, is that there is so much respect. People make an effort to make the WordCamps accessible for everyone. Disabled, bad eyesight or hearing: WordCamps are accessible for wheelchairs, have live subtitles on the talks or someone who knows sign language. Children? Of course there’s a child care department, so parents can enjoy the talks as well. Crazy diets? Not one diet is too crazy for WordCamp. Event managers should definitely attend a WordCamp or sign up as a volunteer because they could learn a great deal.</p>\n<p>I love that the WordPress community wants everybody to feel welcome and included. And this is what I thought of when this remark of my teacher popped into my mind. Ever since I was a child, I have a great feeling for justice. I want people to be equal and not being judged on whatever. That’s my attitude he had problems with, because he thought I should adapt to what big bosses would tell me in life and that they would never accept the different opinion I had. Within the WordPress community, I feel that people live by this rule of justice (the code of conduct I think helps a great deal) and it goes without saying. I believe this is very very welcome in times like these and I feel happy that I’ve discovered the WordPress community. It really felt like coming home and meeting people on WordCamps help me keep faith in humanity.</p>\n<a href=\"http://20094-presscdn.pagely.netdna-cdn.com/wp-content/uploads/2017/03/wordcamp_netherlands2-min.jpg\"><img class=\"size-large wp-image-1638\" src=\"http://20094-presscdn.pagely.netdna-cdn.com/wp-content/uploads/2017/03/wordcamp_netherlands2-min-1024x536.jpg\" alt=\"WordCamp Netherlands Volunteers\" width=\"960\" height=\"503\" /></a>WordCamp Netherlands Volunteers\n<p>I went to the Dutch WordCamp last October, this time giving back a little bit by volunteering. And at the time of writing, I’m looking forward to my next WordCamp which will be in London from 17-19 March. It will be great to go to one of my favourite cities, but I’m excited to go to this WordCamp for more than one reason: I applied and got selected as as speaker! Not that I’m so keen on standing on that stage, but because it’s a great opportunity to for me to share knowledge and learn. Because that’s what WordCamps are for aren’t they?</p>\n<h3>Your Turn</h3>\n<p>So this is a shout out to all WordPress newbies: get your arse over to the nearest WordCamp, you won’t regret it! We were all newbies once too, and we’re all still learning everyday and willing to teach you. We could probably learn from your expertise too!</p>\n<p>At the same time it’s a shout out to the WordPress community too: make it as easy as possible for new people to attend WordCamps. Invite them, buy tickets for them. Make them aware of the added value of the lively WordPress community both offline and online. Maybe it could become part of WordPress news in new installs? A link to all the great resources on <a href=\"http://wordpress.tv/\">WordPress.tv</a> and support, and a notification of <a href=\"https://central.wordcamp.org/\">upcoming WordCamps</a>? I definitely have intentions of visiting as many WordCamps as possible in the years coming, so hopefully I&#8217;ll meet you at one of them!</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Coming Home\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Coming%20Home&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fcoming-home%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Coming Home\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fcoming-home%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fcoming-home%2F&title=Coming+Home\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Coming Home\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/coming-home/&media=https://heropress.com/wp-content/uploads/2017/03/030817-min-150x150.jpg&description=Coming Home\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Coming Home\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/coming-home/\" title=\"Coming Home\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/coming-home/\">Coming Home</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Mar 2017 12:00:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Monique Dubbelman\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WPTavern: Clef is Shutting Down June 6th\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=66963\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wptavern.com/clef-is-shutting-down-june-6th\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3854:\"<p><a href=\"https://getclef.com/\">Clef</a>, a two-factor authentication service founded in 2013 <a href=\"https://blog.getclef.com/discontinuing-support-for-clef-6c89febef5f3#.9b7u28s9p\">has announced</a> that it is discontinuing its product. Clef is most well known for removing the burden of remembering usernames and passwords by replacing them with a 300 character key using mobile cryptography.</p>\n<p>The service&#8217;s <a href=\"https://wordpress.org/plugins/wpclef\">WordPress plugin</a> is active on more than 1M sites and has been removed from the directory. Clef will continue operating until June 6th, 2017. After June 6th, the mobile app will stop functioning and be removed from the Google Play and Apple App stores.</p>\n<p>Users are highly encouraged to transition to a different two-factor authentication provider as soon as possible. Clef has published a <a href=\"http://support.getclef.com/article/136-transitioning-away-from-clef-for-two-factor-authentication\">transition guide</a> to help users switch to <a href=\"https://wordpress.org/plugins/two-factor/\">Two-Factor</a>, <a href=\"https://www.authy.com/integrations/wordpress/\">Authy</a>, or <a href=\"https://wordpress.org/plugins/google-authenticator/installation/\">Google Authenticator</a>.</p>\n<p>The announcement offers few details as to why the service is shutting down. Brennen Byrne, Clef&#8217;s CEO, says the team is joining another company and that more details will be published soon.</p>\n<p>Users and customers reacted to the news by expressing disappointment and sadness in the comments, &#8220;I am very very sad for that,&#8221; Furio Detti said. &#8220;And I must admit a bit disappointed — Clef was clever, clean, quick.&#8221;</p>\n<p>&#8220;I need no more and no other. I’d like to know if the shutdown could be a sign of bad luck in business or a changing of strategy to improve the product. I tried many systems, but CLEF was the very best, the others, almost annoying crap.&#8221;</p>\n<p>Others questioned how the company reached the point of shutting down, &#8220;Has something gone wrong or incredibly right?,&#8221; John Walker asked. &#8220;How can something so useful and reassuring be canned?&#8221;</p>\n<p>&#8220;WordPress installer states over 1 million active users. That’s a lot of websites to just drop without tangible explanation.&#8221;</p>\n<p>The decision to sunset the product was not an easy one, &#8220;We&#8217;ve considered a lot of options for how we can satisfy our responsibility to the folks who have used our product for a long time, but ultimately we felt like this was the only responsible option we could take,&#8221; Byrne said.</p>\n<p>The service offered commercial business plans, including a $1,000 a month plan but couldn&#8217;t find a business model that worked, &#8220;We&#8217;ve been so happy to build a product that people loved and which had widespread adoption in the WordPress community, but we haven&#8217;t been able to find a business model which made the company sustainable,&#8221; he said.</p>\n<p>It&#8217;s evident by the comments that Clef offered something unique. Whether it was the <a href=\"https://medium.com/@friendly_amy/im-so-sad-to-see-it-go-f978154fda9e?source=responses---------24----------\">user experience</a>, <a href=\"https://medium.com/@zachatkinson85/this-is-very-unfortunate-a27f79d2e7dd?source=responses---------4----------\">ease of use</a>, or <a href=\"https://medium.com/@rogerioleme/too-bad-i-always-enjoyed-the-clef-authenticator-dee40dd7ebf3?source=responses---------3-32---------\">working like magic</a>, the service has a devoted fanbase that love the product.</p>\n<p>Please spread the word that Clef is shutting down as potentially thousands of users may not discover it until their keycodes stop working on June 6th.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Mar 2017 09:05:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: WordPress.com Releases Chrome Add-On for Google Docs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=66941\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wptavern.com/wordpress-com-releases-chrome-add-on-for-google-docs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3597:\"<p>WordPress.com <a href=\"https://en.blog.wordpress.com/2017/03/07/introducing-wordpress-com-for-google-docs-a-new-way-forward-for-collaborative-editing/\" target=\"_blank\">released</a> its new Chrome <a href=\"https://chrome.google.com/webstore/detail/wordpresscom-for-google-d/baibkfjlahbcogbckhjljjenalhamjbp\" target=\"_blank\">Add-on for Google Docs</a> today. The free add-on allows users to edit documents collaboratively in Google Docs and then send the document directly to any WordPress.com site as a draft post. The add-on can also connect to Jetpack-enabled sites, offering the same functionality for self-hosted WordPress users.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2017/03/wp-google-docs.jpg?ssl=1\"><img /></a></p>\n<p>After installing the add-on from the Google Chrome Store, users will be asked to give permission for it to send posts to WordPress.com. Clicking on the Add-ons menu within the document will open a sidebar where you can add sites. When the document is ready to send to one of your sites, you can click on the &#8220;Save Draft&#8221; button. You&#8217;ll be given a preview link to check out how it looks on the site. </p>\n<p>Ordinarily, copying and pasting content from Google Docs into WordPress results in a messy draft that lacks the same formatting. The new add-on was created to tackle this problem. It duplicates the document&#8217;s images and formatting into WordPress, cutting out a lot of secondary formatting that used to be required.</p>\n<p>&#8220;Collaboration has been a big area of interest for us, and we want to investigate a lot of different approaches,&#8221; Automattic representative Mark Armstrong said. &#8220;Google Docs made perfect sense because it&#8217;s where a lot of people already do collaborative editing. If we could streamline that process for publishing a Google Doc on WordPress, that would help so many people. We&#8217;ve been testing it with publishers and heard a lot of great feedback.&#8221; </p>\n<p>Armstrong didn&#8217;t have any data for how often users paste content from Google docs to WordPress.com, but making content more portable between the two platforms is an often requested feature. The WordPress Plugin Directory has <a href=\"https://wordpress.org/plugins/search.php?q=Google+Docs\" target=\"_blank\">several plugins for embedding Google documents inside content</a> via a shortcode embed or oEmbed, demonstrating that thousands of users are already interested in bringing content over from Google Docs to WordPress.</p>\n<p>After testing the add-on with a sample document that includes special formatting and images, I found that it is a great improvement over the clunky copy and paste experience. Sending posts to WordPress.com is fairly seamless and works as advertised. </p>\n<p>In testing with multiple Jetpack-enabled sites I received some errors when authenticating, which may be due to a security limitation of my host. We had the same issue with the Tavern and were not able to fully test it for self-hosted WordPress sites, but are continuing to investigate the issue. However, other Jetpack-enabled sites are reportedly working with the add-on as expected, according to Armstrong.</p>\n<p>Heavy users of Google Docs and WordPress are excited by the prospect of having the two platforms play nicely together. It saves users quite a bit of time and the new tool will do a lot to bridge the gap for those who rely on Google Docs for collaborative editing. It&#8217;s the next best thing to having collaborative editing built into WordPress. </p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Mar 2017 22:14:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"WPTavern: WordPress 4.7.3 Patches Six Security Vulnerabilities, Immediate Update Advised\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=67001\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://wptavern.com/wordpress-4-7-3-patches-six-security-vulnerabilities-immediate-update-advised\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2298:\"<p><a href=\"https://wordpress.org/news/2017/03/wordpress-4-7-3-security-and-maintenance-release/\" target=\"_blank\">WordPress 4.7.3</a> is now available with patches for six security vulnerabilities that affect version 4.7.2 and all previous versions. WordPress.org is strongly encouraging users to update their sites immediately. </p>\n<p>The release includes fixes for three XSS vulnerabilities that affect media file metadata, video URLs in YouTube embeds, and taxonomy term names. It also includes patches for three other security issues:</p>\n<ul>\n<li>Control characters can trick redirect URL validation</li>\n<li>Unintended files can be deleted by administrators using the plugin deletion functionality</li>\n<li>Cross-site request forgery (CSRF) in Press This leading to excessive use of server resources</li>\n</ul>\n<p>These vulnerabilities were responsibly disclosed by a variety of different sources contributing to WordPress security.</p>\n<p>Version 4.7.3 is also a maintenance release with fixes for <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=4.7.3&group=component&col=id&col=summary&col=component&col=status&col=owner&col=type&col=priority&col=keywords&order=priority\" target=\"_blank\">39 issues</a>. This includes a fix for an annoying bug that popped up after 4.7.1 where certain <a href=\"https://core.trac.wordpress.org/ticket/39550\" target=\"_blank\">non-image files failed to upload</a>, giving an error message that said: &#8220;Sorry, this file type is not permitted for security reasons.&#8221; Those who were negatively impacted have been waiting on this fix for two months.</p>\n<p>WordPress sites that haven&#8217;t been updated have been subject to a rash of exploits during the last month after a <a href=\"https://wptavern.com/wordpress-rest-api-vulnerability-is-being-actively-exploited-hundreds-of-thousands-of-sites-defaced\" target=\"_blank\">WP REST API vulnerability was disclosed</a>. Now that the patched vulnerabilities in 4.7.3 are public, it is only a matter of time before hackers begin exploiting sites that do not update. If you have auto-updates on, your site has probably already updated by now. If for some reason you have auto-updates disabled, you will want to manually update as soon as possible.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Mar 2017 20:39:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"Matt: The Job Interview\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=47141\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://ma.tt/2017/03/the-job-interview/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:358:\"<p>Inc. writes <a href=\"http://www.inc.com/marcel-schwantes/science-81-percent-of-people-lie-in-job-interviews-heres-what-top-companies-are-.html\">The Job Interview Will Soon Be Dead. Here&#8217;s What the Top Companies Are Replacing It With</a>, and looks at how our brains mislead us in interviews and how Menlo Innovations and Automattic approach it.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Mar 2017 11:46:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: NRKbeta Open Sources Comment Quiz Plugin for WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=66935\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wptavern.com/nrkbeta-open-sources-comment-quiz-plugin-for-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3418:\"<p><a href=\"https://nrkbeta.no\" target=\"_blank\">NRKbeta</a>, the Norwegian Broadcasting Corporation&#8217;s media and technology site, is <a href=\"https://nrkbeta.no/2017/02/13/et-eksperiment-for-et-enda-bedre-kommentarfelt/\" target=\"_blank\">experimenting with a new way of keeping comments on topic</a>. A new plugin on the WordPress-powered site aims to ensure commenters have read the article by requiring them to complete a short, three-question quiz before opening the comment form. Visitors who get the questions wrong cannot contribute to the discussion.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2017/03/Quiz-1450x1001-e1488844634864.jpg?ssl=1\"><img /></a></p>\n<p>The custom plugin was created to narrow the commenting field to those who are operating on a common basis of understanding of the article. It prevents commenters from skimming the article and then going on a rant.</p>\n<p>The NRKbeta team <a href=\"https://github.com/nrkbeta/nrkbetaquiz\" target=\"_blank\">open sourced the plugin on GitHub</a> today. It&#8217;s also in the review queue for the WordPress Plugin Directory and will be available for a one-click install after it passes review.</p>\n<p><a href=\"https://wordpress.org/plugins/quiz/\" target=\"_blank\">Quiz</a> is an another WordPress.org plugin that performs a similar function. Despite not having been updated for two years, the plugin is active on more than 2,000 sites. Post authors can create a question for each post in the &#8220;Comment Quiz&#8221; meta box. The plugin was also designed to help reduce spam comments.</p>\n<p>NRKbeta&#8217;s new Comment Quiz plugin takes a slightly different format, offering multiple choice in the form of radio buttons as well as the ability to add multiple questions. The comment form automatically slides into view after the visitor answers correctly.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2017/03/comment-quiz-plugin.png?ssl=1\"><img /></a></p>\n<p>The idea of quizzing visitors before allowing them to comment gained quite a bit of interest after NRKbeta announced the experiment, but the publication is still experimenting to see how the quizzes affect commenting. Ensuring that readers have fully read the article comes at the expense of well-intentioned commenters who are now subjected to a time-wasting test. The plugin puts the burden of proof on the commenter in hopes of fewer rants and off-topic responses getting through.</p>\n<p>Some visitors may perceive the quiz as infantilizing potential commenters while others may see it as a mild annoyance. The quiz is a simple hurdle, easy to bypass by guessing until you land on the correct answer. It amounts to more of a speed bump than a true test of having read the article. It doesn&#8217;t take into account that many commenters who are prone to trolling and ranting off topic can be quite motivated and not significantly inconvenienced by a short quiz.</p>\n<p>If the questions are written to condition the commenter for a desired response, then it does little to promote free thinking. This seems like an expensive trade-off for fewer rants in the moderation queue. It all depends on how the publication implements the plugin. Hopefully NRKbeta will report back on how effective the Comment Quiz plugin was at deterring undesirable off-topic responses while retaining level-headed commenters.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Mar 2017 05:15:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WPTavern: Configuring a User Avatar in WordPress Is Not as Easy as It Should Be\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=66954\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wptavern.com/configuring-a-user-avatar-in-wordpress-is-not-as-easy-as-it-should-be\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3135:\"<p>I maintain a website with active user registration and a common support question I&#8217;m asked is, &#8220;How do I change my profile picture?&#8221; The answer is not easy as it should be. WordPress&#8217; profile image system is powered by <a href=\"http://gravatar.com/\">Gravatar</a>, an Automattic owned service. It replaced the old method of uploading a profile picture in <a href=\"https://wordpress.org/news/2008/03/wordpress-25-brecker/\">WordPress 2.5 &#8220;Brecker&#8221;</a>.</p>\n<p>The longer I maintain the site, the <a href=\"https://twitter.com/jeffr0/status/837833604218617856\">more frustrated I get</a> that Gravatar is the default way users create and manage their profile image. In the past, I&#8217;ve written how <a href=\"https://wptavern.com/managing-gravatars-in-wordpress-is-a-jarring-user-experience\">managing Gravatars in WordPress</a> is a bad user experience and not much has changed. Many of the people requesting support simply want an Upload button or link that enables them to upload an image and use it as their avatar.</p>\n<p>One way to replace Gravatar is with the<a href=\"https://wordpress.org/plugins/wp-user-avatars/\"> WP User Avatars</a> plugin developed by <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>. WP User Avatars is part of the <a href=\"https://profiles.wordpress.org/stuttter/\">Stutter collection</a> of plugins that replaces Gravatar and adds the ability for registered users to upload an image from their machine. Alternatively, users can click the Choose from Media button to choose an image from the Media Library. Existing profile images are preserved.</p>\n<img />WP User Avatar Interface\n<p>I tested the plugin on WordPress 4.7.3 and didn&#8217;t encounter any issues. It&#8217;s worth noting that according to the <a href=\"https://wordpress.org/plugins/wp-user-avatars/faq/\">plugin&#8217;s FAQ</a>, it doesn&#8217;t work well with multisite.</p>\n<p>There has recently been some discussion on a<a href=\"https://core.trac.wordpress.org/ticket/16020\"> six-year-old trac ticket</a> requesting upload functionality for custom avatars. Some have even suggested that <a class=\"ext-link\" href=\"https://wordpress.org/plugins/simple-local-avatars/\">Simple Local Avatars</a>, <a class=\"ext-link\" href=\"https://wordpress.org/plugins/wp-user-avatar/\">WP User Avatar</a> or <a class=\"ext-link\" href=\"https://wordpress.org/plugins/add-local-avatar/\">Add Local Avatar</a> could be merged into core to provide the functionality. All three plugins combined are active on nearly 300K sites.</p>\n<p>The site I administer is the first I&#8217;ve managed in my WordPress career that has open registration. Interacting with registered users who are often new to WordPress has opened my eyes to how bad of an experience configuring an avatar is. Relying on a third-party service as core functionality to manage profile images doesn&#8217;t make any sense.</p>\n<p>Let us know what your experience is like configuring an avatar in WordPress. If you use a plugin that adds local avatar support, share a link to it in the comments.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Mar 2017 22:35:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"WPTavern: BuddyPress Core Contributors Working on a Way to Safely Edit a Group’s Permalink\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=66940\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"https://wptavern.com/buddypress-core-contributors-working-on-a-way-to-safely-edit-a-groups-permalink\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3656:\"<p>This past weekend while managing a site that runs BuddyPress, I ran into a situation where I needed to change a group&#8217;s slug or permalink. Editing the permalink for a post or page in WordPress is easy but BuddyPress doesn&#8217;t have the same functionality. As you can see in the screenshot below, an edit button to change a group&#8217;s permalink doesn&#8217;t exist.</p>\n<img />No Way to Edit a Group&#8217;s Permalink\n<p>Changing the permalink of a post in WordPress automatically creates a redirect so the previous URL doesn&#8217;t generate a 404 error. BuddyPress doesn&#8217;t offer the same convenience. According to John James Jacoby, BuddyPress lead developer, groups do not have a canonical redirection, or keep track of their slug history.</p>\n<p>In my scenario, I had two choices. I could either change the slug and break a number of links or delete the group and recreate it with the slug of my choice. Since the group already has more than 300 members and a handful of posts, I chose the first option.</p>\n<p>After a cursory search of Google on how to change a group&#8217;s slug, I came across many results that referenced the <a href=\"https://wordpress.org/plugins/bp-edit-group-slug/\">BP Edit Group Slug</a> plugin created by Jacoby that had not been updated in seven years. As recently as two months ago, a <a href=\"https://buddypress.org/support/topic/changing-the-groups-slug-2/#post-262550\">thread on the BuddyPress support forums</a> confirmed that the plugin was broken and generated a lot of errors.</p>\n<p>After speaking to Jacoby on Slack and linking him to the forum thread, he graciously spent two hours of his time to update the plugin. I can confirm that it works as advertised with BuddyPress 2.8.1. To change a group&#8217;s slug after activation the plugin, visit the Group&#8217;s management page on the front-end of the site.</p>\n<img />Editing a Group&#8217;s Slug\n<p>Eight years ago, <a href=\"https://buddypress.trac.wordpress.org/ticket/281\">a ticket was created</a> on BuddyPress trac requesting the ability to change a Group&#8217;s slug. The ticket was eventually closed and labeled wontfix by <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, BuddyPress lead developer, &#8220;Adding it as a core feature is likely to introduce lots of problems, because changed group slugs break all existing links to the content,&#8221; Gorges said. &#8220;We don&#8217;t have a graceful fallback system for changed permalinks, like WP posts do. For now, let&#8217;s leave this to a plugin. If we ever overhaul groups to have a different storage mechanism, we can revisit.&#8221;</p>\n<p>In the BuddyPress Slack channel, David Cavins offered the following idea on how the feature could work, &#8220;We could probably add a step after the lookup fails that looks in another place, like <code>group_meta</code> for key = <code>previous_slug</code> and value = <code>slug that missed a group</code>,&#8221; he said. Both Gorges and Jacoby approved the idea and encouraged Cavins to work on it for BuddyPress core.</p>\n<p>Until the feature is added to core, perhaps a note could be added to the BuddyPress group creation screen for step three that emphasizes how important it is to make sure the permalink is correct.</p>\n<img />BuddyPress Group Creation Step Three\n<p>I was willing to sacrifice broken links in order to have the correct slug for my Group but it&#8217;s a lesson I learned the hard way. I&#8217;m hopeful that others don&#8217;t make the same mistake and that BuddyPress one day has a graceful fallback system for tracking permalink changes.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Mar 2017 22:16:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WPTavern: Initial Customizer Survey Results Reveal Majority of Respondents Don’t Use It\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=66809\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://wptavern.com/initial-customizer-survey-results-reveal-majority-of-respondents-dont-use-it\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5605:\"<p>In January 2017, WordPress core design contributors posted a survey titled <a href=\"https://make.wordpress.org/design/2017/01/27/what-are-you-using-the-customizer-for/\" target=\"_blank\">What are you using the Customizer for?</a> The link was published on the Make WordPress Design blog and wasn&#8217;t widely shared, so it only received 50 replies. Responses were anonymous, but most seem to have come from the WordPress developer community.</p>\n<p>Despite the small sample number, the design team deemed the <a href=\"https://make.wordpress.org/design/2017/03/01/customizer-survey-results/\" target=\"_blank\">initial results</a> important enough to share with the community. Responses on the first question show that 53% never or rarely use the Customizer and 7.8% tend to only use it when setting up a site for the first time. Those who do use it (39.3%) range in frequency from monthly, weekly, and daily.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2017/03/customizer-survey-results-1.png?ssl=1\"><img /></a></p>\n<p>More than half of respondents (53.6%) do not add plugins to extend the Customizer. Those who do are adding plugins for theme options (12.5%), colors (5.4%), layout (7.1%), and other (21.4%). The majority of respondents indicated they use themes that add new functionality to the Customizer (53.9%) and those specified include colors, layout, typography, theme options, and design features.</p>\n<p>When asked if is there anything in the Customizer they cannot live without, 53.2% of respondents said no. This isn&#8217;t surprising given that most of them seem to be developers who are likely familiar with adding custom CSS or making edits to a child theme. Only 6.4% said they could not live without live previews. When asked if there was anything in the Customizer they never use, 31.3% of respondents said &#8220;Everything,&#8221; 20.8% said &#8220;No,&#8221; and the others identified specific features.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2017/03/customizer-survey-results-2.png?ssl=1\"><img /></a></p>\n<p>The negative comments on the questions are a general indicator of the lingering dissatisfaction with the Customizer. For those who use the feature regularly, one strong theme in their comments is that the separation between what settings are available in the Customizer versus the backend is confusing:</p>\n<blockquote><p>Setting up theme styling, redesigning, setting up sites, etc. Very useful for quick changes like a new header image to change up the look. Wish you could edit everything there instead of going elsewhere to edit content too.</p></blockquote>\n<blockquote><p>I don’t like it and wish that I didn’t have to use it. Most often if there is a setting I had to use the customizer for, I will either forget that something was set in the customizer and end up hunting around for it for a long time before remembering that’s where it was. More often than not the “preview” functionality doesn’t work and you have to save the settings anyway. Also there doesn’t seem to be any consistent logic as to what features should be in the customizer, and theme authors just put whatever they feel like putting in there.</p></blockquote>\n<blockquote><p>What would be great, it is to incorporate more settings in the Customizer in order to avoid the back and forth to set up the site (date format, title, tagline, posts per page, …).</p></blockquote>\n<p>Many users don&#8217;t understand the separation between content and presentation and don&#8217;t approach the Customizer with this mindset. Therefore, the Customizer&#8217;s omissions create a disjointed experience for users who are new to WordPress.</p>\n<blockquote><p>Absolutely! Most of my clients complain about the footer and why is it so difficult to modify something so basic as this sentence: “Proudly powered by WordPress”… It is really nonsense having so many options in customizer and still having to create a child theme only to be able to edit the standard footer sentence… That doesn’t make any sense, really!”</p></blockquote>\n<p>These kinds of frustrations are likely to continue until the Customizer can unify the content and theme editing experience. Currently, the bulk of content editing happens in the admin, but Customizer contributors are working towards adding <a href=\"https://wptavern.com/customize-posts-plugin-and-selective-refresh-are-paving-the-way-for-front-end-editing-powered-by-the-customizer\" target=\"_blank\">frontend editing powered by the Customizer</a>.</p>\n<p>It is difficult to know how to place this data, since the survey didn&#8217;t ask for any information about the respondents&#8217; WordPress background. However, the large number of negative responses underscore the importance of having the Customizer as one of the three focuses for WordPress core development in 2017.</p>\n<p>Customizer component co-maintainer Weston Ruter said he&#8217;s &#8220;not really surprised&#8221; by the negative feedback in the survey, as there are lots of passionate opinions about the Customizer.</p>\n<p>&#8220;Everyone should agree that the Customizer isn&#8217;t a finished product, but the answer to that is to make it a focus and make it the live preview interface that WP needs, not rip it out,&#8221; Ruter said. &#8220;And that focus is what 2017 includes.&#8221;</p>\n<p>The <a href=\"http://13233232.polldaddy.com/s/what-are-you-using-customizer-for\" target=\"_blank\">survey is still open</a>, if you want to contribute more data for the design team to consider.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Mar 2017 19:06:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Dev Blog: WordPress 4.7.3 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4696\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2017/03/wordpress-4-7-3-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6146:\"<p>WordPress 4.7.3 is now available. This is a <strong>security release</strong> for all previous versions and we strongly encourage you to update your sites immediately.</p>\n<p>WordPress versions 4.7.2 and earlier are affected by six security issues:</p>\n<ol>\n<li>Cross-site scripting (XSS) via media file metadata.  Reported by <a href=\"https://www.securesolutions.no/\">Chris Andrè Dale</a>, <a href=\"https://twitter.com/yorickkoster\">Yorick Koster</a>, and Simon P. Briggs.</li>\n<li>Control characters can trick redirect URL validation.  Reported by <a href=\"http://www.danielchatfield.com/\">Daniel Chatfield</a>.</li>\n<li>Unintended files can be deleted by administrators using the plugin deletion functionality.  Reported by <a href=\"https://hackerone.com/triginc\">TrigInc</a> and <a href=\"http://b.360.cn/\">xuliang</a>.</li>\n<li>Cross-site scripting (XSS) via video URL in YouTube embeds.  Reported by <a href=\"https://twitter.com/marcs0h\">Marc Montpas</a>.</li>\n<li>Cross-site scripting (XSS) via taxonomy term names.  Reported by <a href=\"https://profiles.wordpress.org/deltamgm2\">Delta</a>.</li>\n<li>Cross-site request forgery (CSRF) in Press This leading to excessive use of server resources.  Reported by Sipke Mellema.</li>\n</ol>\n<p>Thank you to the reporters for practicing <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">responsible disclosure</a>.</p>\n<p>In addition to the security issues above, WordPress 4.7.3 contains 39 maintenance fixes to the 4.7 release series. For more information, see the <a href=\"https://codex.wordpress.org/Version_4.7.3\">release notes</a> or consult the <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=4.7.3&group=component&col=id&col=summary&col=component&col=status&col=owner&col=type&col=priority&col=keywords&order=priority\">list of changes</a>.</p>\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.7.3</a> or venture over to Dashboard → Updates and simply click “Update Now.” Sites that support automatic background updates are already beginning to update to WordPress 4.7.3.</p>\n<p>Thanks to everyone who contributed to 4.7.3: <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/asalce/\">asalce</a>, <a href=\"https://profiles.wordpress.org/blobfolio/\">blobfolio</a>, <a href=\"https://profiles.wordpress.org/gitlost/\">bonger</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bor0/\">Boro Sitnikovski</a>, <a href=\"https://profiles.wordpress.org/bradyvercher/\">Brady Vercher</a>, <a href=\"https://profiles.wordpress.org/drrobotnik/\">Brandon Lavigne</a>, <a href=\"https://profiles.wordpress.org/bhargavbhandari90/\">Bunty</a>, <a href=\"https://profiles.wordpress.org/ccprog/\">ccprog</a>, <a href=\"https://profiles.wordpress.org/ketuchetan/\">chetansatasiya</a>, <a href=\"https://profiles.wordpress.org/davidakennedy/\">David A. Kennedy</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/dhanendran/\">Dhanendran</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling (ocean90)</a>, <a href=\"https://profiles.wordpress.org/drivingralle/\">Drivingralle</a>, <a href=\"https://profiles.wordpress.org/iseulde/\">Ella Van Dorpe</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/jnylen0/\">James Nylen</a>, <a href=\"https://profiles.wordpress.org/jazbek/\">jazbek</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jpry/\">Jeremy Pry</a>, <a href=\"https://profiles.wordpress.org/joehoyle/\">Joe Hoyle</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Dwan</a>, <a href=\"https://profiles.wordpress.org/markoheijnen/\">Marko Heijnen</a>, <a href=\"https://profiles.wordpress.org/matheusgimenez/\">MatheusGimenez</a>, <a href=\"https://profiles.wordpress.org/mnelson4/\">Mike Nelson</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/codegeass/\">Muhammet Arslan</a>, <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pavelevap/\">pavelevap</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/reldev/\">reldev</a>, <a href=\"https://profiles.wordpress.org/sanchothefat/\">Robert O&#8217;Rourke</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/sanketparmar/\">Sanket Parmar</a>, <a href=\"https://profiles.wordpress.org/seanchayes/\">Sean Hayes</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/triplejumper12/\">triplejumper12</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>, and <a href=\"https://profiles.wordpress.org/wpfo/\">wpfo</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Mar 2017 17:53:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"James Nylen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"Post Status: Making a living without client work, with Carrie Dils — Draft podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=34997\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://poststatus.com/making-living-without-client-work-carrie-dils/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3279:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Brian Krogsgard and this episode&#8217;s special guest, Carrie Dils.</p>\n<p><span>Carrie Dils has been self-employed for a long time. After years of client work, she now makes her full-time living through multiple different channels, but is not currently doing client services. In this episode, Brian and Carrie talk about various methods for generating revenue, and some helpful tools to do so.</span></p>\n<a href=\"https://audio.simplecast.com/61980.mp3\">https://audio.simplecast.com/61980.mp3</a>\n<p><a href=\"https://audio.simplecast.com/61980.mp3\">Direct Download</a></p>\n<h3>Links</h3>\n<ul>\n<li><a href=\"http://waitbutwhy.com/2013/10/why-procrastinators-procrastinate.html\">Why Procrastinators Procrastinate</a></li>\n<li><a href=\"https://convertkit.com\">ConvertKit</a></li>\n<li><a href=\"https://mailchimp.com\">Mailchimp</a></li>\n<li><a href=\"https://chimpessentials.com/\">Chimp Essentials Mailchimp course</a></li>\n<li><a href=\"https://officehours.fm/podcast/136-2/\">Paul Jarvis on Carrie&#8217;s podcast</a></li>\n<li><a href=\"https://pjrvs.com/signup/\">Sunday Dispatches</a></li>\n<li><a href=\"http://www.nerdmarketing.com/\">Nerd Marketing</a></li>\n<li><a href=\"https://amylynnandrews.com/\">Amy Lynn Andrews</a></li>\n<li><a href=\"https://en.todoist.com/\">Todoist</a></li>\n<li><a href=\"https://simplenote.com/\">Simplenote</a></li>\n<li><a href=\"http://gettingthingsdone.com/\">Getting Things Done</a></li>\n<li><a href=\"https://1password.com/\">1Password</a></li>\n<li><a href=\"https://poststatus.com/art-self-employed-web-consultant-draft-podcast/\">Interview with Diane Kinney</a></li>\n</ul>\n<h3>Links to Carrie&#8217;s Work</h3>\n<ul>\n<li><span><a href=\"https://carriedils.com/business-lessons/\">Experience as an Uber driver</a> </span></li>\n<li><span><a href=\"https://officehours.fm\">Office Hours</a> </span></li>\n<li><span><a href=\"https://carriedils.com/blog/\">Carrie’s blog</a> </span></li>\n<li><a href=\"https://carriedils.com/courses/\"><span>WordPress courses </span></a></li>\n<li><span><a href=\"https://store.carriedils.com/downloads/utility-pro/\">Utility Pro theme</a> </span></li>\n<li><span><a href=\"http://realworldfreelancing.com/\">Real World Freelancing book</a> </span></li>\n</ul>\n<h3>Sponsor: Prospress</h3>\n<p><span><a href=\"https://prospress.com/\">Prospress</a>  makes the WooCommerce Subscriptions plugin, that enables you to turn your online business into a recurring revenue business. Whether you want to ship a box or setup digital subscriptions like I have on Post Status, Prospress has you covered. Check out <a href=\"https://prospress.com/\">Prospress.com</a> for more, and thanks to Prospress for being a Post Status partner.</span></p>\n<p><em>Photo by Karyn Kelbaugh</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Mar 2017 15:44:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"HeroPress: HeroPress at 100\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=1639\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://heropress.com/heropress-at-100/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5332:\"<img width=\"960\" height=\"547\" src=\"http://20094-presscdn.pagely.netdna-cdn.com/wp-content/uploads/2017/03/heropress_media-1024x583.png\" class=\"attachment-large size-large wp-post-image\" alt=\"HeroPress Media Thumbnails\" /><p>March 8th we&#8217;ll have 100 HeroPress essays published. This seems like an auspicious time to look back at what we&#8217;ve built.</p>\n<p>Since the first one I&#8217;ve only missed maybe 2 weeks. One essay has been taken down for security reasons. Only once has anyone really stood me up, and only four times or so has anyone asked for more time at the last second. In those times someone always stepped up.</p>\n<p>A goal of mine has always been diversity, across a number of vectors. I did pretty poorly in the first few months and ended up with diversity debt. Here are some stats as of the 100th post:</p>\n<table border=\"1\">\n<tbody>\n<tr>\n<th>Men</th>\n<th>Women</th>\n<th>Americans</th>\n<th>Non-Americans</th>\n</tr>\n<tr>\n<td>55</td>\n<td>44</td>\n<td>34</td>\n<td>66</td>\n</tr>\n</tbody>\n</table>\n<p>That said, if you look at the last 50, the numbers look much more diverse:</p>\n<table border=\"1\">\n<tbody>\n<tr>\n<th>Men</th>\n<th>Women</th>\n<th>Americans</th>\n<th>Non-Americans</th>\n</tr>\n<tr>\n<td>22</td>\n<td>26</td>\n<td>16</td>\n<td>34</td>\n</tr>\n</tbody>\n</table>\n<p>I have the next 8 contributors planned out, and they continue to enhance the diversity of HeroPress.</p>\n<h3>Sponsorship</h3>\n<p>Last June XWP started sponsoring HeroPress. As I&#8217;ve mentioned many times before, I&#8217;m wary of mixing money with HeroPress, because I never want to make money from the stories of these people I admire and respect so much. That said, the sponsorship makes it easier for me to spend the time away from my family working on HeroPress. Some wise people have told me that using money appropriately won&#8217;t lose me any real friends, so there we are.</p>\n<p>If you&#8217;re interested in talking to me about sponsorship, just send me an email, topher at this domain.</p>\n<h3>The Future</h3>\n<p>I don&#8217;t have any plans for changing the way essays work. I have people lined up through the end of April. I&#8217;ve recently found some new ways to find WordPressers in places I couldn&#8217;t access before, and I&#8217;m excited about the new places we&#8217;re going to hear about.</p>\n<p>I&#8217;ve been talking for months about doing a podcast. It would simply be me and someone far away from me talking about how they work and live. I hesitate to talk to Americans, because I already know how they live and work, but on the other hand, people outside America might be interested. We&#8217;ll see what happens after some research.</p>\n<p>I have some ideas about scholarships and software accessibility programs, but I&#8217;m still putting those together. I&#8217;ve recently been contacted by another organization that wants to work together on a scholarship, and that sounds exciting.  Again, we&#8217;ll see what happens.</p>\n<h3>Thanks</h3>\n<p>I&#8217;d like to thanks everyone that&#8217;s been involved in making HeroPress great.  At this point there are too many to name. Those of you that have tweeted, blogged, podcasted, and generally spread the word are amazing. Thanks to those that have written essays especially.  Without contributors HeroPress wouldn&#8217;t exist at all.</p>\n<p>Thanks to those that have facilitated getting me to WordCamps like Pune, Europe, and US.</p>\n<p>Lastly, thanks to those that have committed to the future of HeroPress. I&#8217;m looking forward to all the things to come.</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: HeroPress at 100\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=HeroPress%20at%20100&via=heropress&url=https%3A%2F%2Fheropress.com%2Fheropress-at-100%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: HeroPress at 100\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fheropress-at-100%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fheropress-at-100%2F&title=HeroPress+at+100\" rel=\"nofollow\" target=\"_blank\" title=\"Share: HeroPress at 100\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/heropress-at-100/&media=https://heropress.com/wp-content/uploads/2017/03/heropress_media-150x150.png&description=HeroPress at 100\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: HeroPress at 100\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/heropress-at-100/\" title=\"HeroPress at 100\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/heropress-at-100/\">HeroPress at 100</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 05 Mar 2017 16:15:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 24 Mar 2017 04:15:29 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Fri, 24 Mar 2017 04:00:09 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 250\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20170320013344\";}", "no");
INSERT INTO `wp_options` VALUES("638", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1490372130", "no");
INSERT INTO `wp_options` VALUES("639", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1490328930", "no");
INSERT INTO `wp_options` VALUES("640", "_transient_timeout_feed_b9388c83948825c1edaef0d856b7b109", "1490372130", "no");
INSERT INTO `wp_options` VALUES("641", "_transient_feed_b9388c83948825c1edaef0d856b7b109", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n	\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:117:\"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WordPress Plugins » View: Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/plugins/browse/popular/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WordPress Plugins » View: Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 Mar 2017 03:48:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://bbpress.org/?v=1.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:30:{i:0;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Page Builder by SiteOrigin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/siteorigin-panels/#post-51888\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Apr 2013 10:36:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"51888@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Build responsive page layouts using the widgets you know and love using this simple drag and drop page builder.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Greg Priday\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"NextGEN Gallery - WordPress Gallery Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/plugins/nextgen-gallery/#post-1169\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Apr 2007 20:08:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"1169@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:123:\"The most popular WordPress gallery plugin and one of the most popular plugins of all time with over 16.5 million downloads.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Alex Rabe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Wordfence Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/wordfence/#post-29832\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 04 Sep 2011 03:13:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"29832@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"Secure your website with the most comprehensive WordPress security plugin. Firewall, malware scan, blocking, live traffic, login security &#38; more.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Wordfence\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress Importer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/wordpress-importer/#post-18101\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 May 2010 17:42:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"18101@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"Import posts, pages, comments, custom fields, categories, tags and more from a WordPress export file.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brian Colinger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"WooCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/woocommerce/#post-29860\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Sep 2011 08:13:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"29860@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"WooThemes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WP Super Cache\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/wp-super-cache/#post-2572\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Nov 2007 11:40:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2572@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"A very fast caching engine for WordPress that produces static html files.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Donncha O Caoimh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"Google Analytics for WordPress by MonsterInsights\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/plugins/google-analytics-for-wordpress/#post-2316\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Sep 2007 12:15:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2316@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:125:\"The best Google Analytics plugin for WordPress. See how visitors find and use your website, so you can keep them coming back.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Syed Balkhi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Really Simple CAPTCHA\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wordpress.org/plugins/really-simple-captcha/#post-9542\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Mar 2009 02:17:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"9542@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:138:\"Really Simple CAPTCHA is a CAPTCHA module intended to be called from other plugins. It is originally created for my Contact Form 7 plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Akismet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://wordpress.org/plugins/akismet/#post-15\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:11:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"15@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:146:\"Akismet checks your comments and contact form submissions against our global database of spam to protect you and your site from malicious content.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"UpdraftPlus WordPress Backup Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/updraftplus/#post-38058\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 May 2012 15:14:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"38058@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"Backup and restoration made easy. Complete backups; manual or scheduled (backup to S3, Dropbox, Google Drive, Rackspace, FTP, SFTP, email + others).\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Anderson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"WP-PageNavi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/wp-pagenavi/#post-363\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 23:17:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"363@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"Adds a more advanced paging navigation interface.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Lester Chan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Jetpack by WordPress.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://wordpress.org/plugins/jetpack/#post-23862\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Jan 2011 02:21:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"23862@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"The one plugin you need for stats, related posts, search engine optimization, social sharing, protection, backups, speed, and email list management.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Hello Dolly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://wordpress.org/plugins/hello-dolly/#post-5790\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 29 May 2008 22:11:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"5790@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"This is not just a plugin, it symbolizes the hope and enthusiasm of an entire generation summed up in two words sung most famously by Louis Armstrong.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Yoast SEO\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/plugins/wordpress-seo/#post-8321\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Jan 2009 20:34:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"8321@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"Improve your WordPress SEO: Write better content and have a fully optimized WordPress site using the Yoast SEO plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"All in One SEO Pack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/all-in-one-seo-pack/#post-753\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 30 Mar 2007 20:08:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"753@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"The original SEO plugin for WordPress, downloaded over 30,000,000 times since 2007.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"uberdose\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Advanced Custom Fields\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/plugins/advanced-custom-fields/#post-25254\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 Mar 2011 04:07:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"25254@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Customise WordPress with powerful, professional and intuitive fields\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"elliotcondon\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"TinyMCE Advanced\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://wordpress.org/plugins/tinymce-advanced/#post-2082\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jun 2007 15:00:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2082@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Extends and enhances TinyMCE, the WordPress Visual Editor.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Andrew Ozz\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"W3 Total Cache\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/plugins/w3-total-cache/#post-12073\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 Jul 2009 18:46:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"12073@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:144:\"Search Engine (SEO) &#38; Performance Optimization (WPO) via caching. Integrated caching: CDN, Minify, Page, Object, Fragment, Database support.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Frederick Townes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Regenerate Thumbnails\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wordpress.org/plugins/regenerate-thumbnails/#post-6743\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 23 Aug 2008 14:38:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"6743@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Allows you to regenerate your thumbnails after changing the thumbnail sizes.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Alex Mills (Viper007Bond)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Duplicate Post\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/duplicate-post/#post-2646\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Dec 2007 17:40:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2646@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Clone posts and pages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Lopo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Contact Form 7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/contact-form-7/#post-2141\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Aug 2007 12:45:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2141@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Just another contact form plugin. Simple but flexible.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Google XML Sitemaps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/plugins/google-sitemap-generator/#post-132\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:31:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"132@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"This plugin will generate a special XML sitemap which will help search engines to better index your blog.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Arne Brachhold\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Google Analytics Dashboard for WP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wordpress.org/plugins/google-analytics-dashboard-for-wp/#post-50539\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 10 Mar 2013 17:07:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"50539@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:125:\"Displays Google Analytics stats in your WordPress Dashboard. Inserts the latest Google Analytics tracking code in your pages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Alin Marcu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Duplicator\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://wordpress.org/plugins/duplicator/#post-26607\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 May 2011 12:15:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"26607@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"Duplicate, clone, backup, move and transfer an entire site from one location to another.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Cory Lamle\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Disable Comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wordpress.org/plugins/disable-comments/#post-26907\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2011 04:42:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"26907@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"Allows administrators to globally disable comments on their site. Comments can be disabled according to post type. Multisite friendly. Provides tool t\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Samir Shah\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WP Multibyte Patch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/wp-multibyte-patch/#post-28395\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Jul 2011 12:22:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"28395@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Multibyte functionality enhancement for the WordPress Japanese package.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"plugin-master\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Black Studio TinyMCE Widget\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/plugins/black-studio-tinymce-widget/#post-31973\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 10 Nov 2011 15:06:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"31973@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"The visual editor widget for Wordpress.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Marco Chiesi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"SiteOrigin Widgets Bundle\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/so-widgets-bundle/#post-67824\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 24 May 2014 14:27:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"67824@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:128:\"A collection of all widgets, neatly bundled into a single plugin. It&#039;s also a framework to code your own widgets on top of.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Greg Priday\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"iThemes Security (formerly Better WP Security)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/better-wp-security/#post-21738\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Oct 2010 22:06:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"21738@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:146:\"Take the guesswork out of WordPress security. iThemes Security offers 30+ ways to lock down WordPress in an easy-to-use WordPress security plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"iThemes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ninja Forms\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/ninja-forms/#post-33147\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 20 Dec 2011 18:11:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"33147@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:147:\"Drag and drop fields in an intuitive UI to create create contact forms, email subscription forms, order forms, payment forms, send emails and more!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Kevin Stover\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:46:\"https://wordpress.org/plugins/rss/view/popular\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:12:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 24 Mar 2017 04:15:30 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:7:\"expires\";s:29:\"Fri, 24 Mar 2017 04:23:46 GMT\";s:13:\"cache-control\";s:0:\"\";s:6:\"pragma\";s:0:\"\";s:13:\"last-modified\";s:31:\"Fri, 24 Mar 2017 03:48:46 +0000\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 249\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20170320013344\";}", "no");
INSERT INTO `wp_options` VALUES("642", "_transient_timeout_feed_mod_b9388c83948825c1edaef0d856b7b109", "1490372130", "no");
INSERT INTO `wp_options` VALUES("643", "_transient_feed_mod_b9388c83948825c1edaef0d856b7b109", "1490328930", "no");
INSERT INTO `wp_options` VALUES("644", "_transient_timeout_dash_88ae138922fe95674369b1cb3d215a2b", "1490372130", "no");
INSERT INTO `wp_options` VALUES("645", "_transient_dash_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2017/03/wordpress-4-7-3-security-and-maintenance-release/\'>WordPress 4.7.3 Security and Maintenance Release</a> <span class=\"rss-date\">March 6, 2017</span><div class=\"rssSummary\">WordPress 4.7.3 is now available. This is a security release for all previous versions and we strongly encourage you to update your sites immediately. WordPress versions 4.7.2 and earlier are affected by six security issues: Cross-site scripting (XSS) via media file metadata.  Reported by Chris Andrè Dale, Yorick Koster, and Simon P. Briggs. Control characters can trick redirect [&hellip;]</div></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wptavern.com/php-5-6-is-now-the-most-widely-used-php-version\'>WPTavern: PHP 5.6 Is Now the Most Widely Used PHP Version</a></li><li><a class=\'rsswidget\' href=\'https://ma.tt/2017/03/on-the-james-altucher-show/\'>Matt: On the James Altucher Show</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/wpweekly-episode-268-behind-the-scenes-of-wordpress-development-course-up-and-running-second-edition\'>WPTavern: WPWeekly Episode 268 – Behind the Scenes of WordPress Development Course, Up and Running Second Edition</a></li></ul></div><div class=\"rss-widget\"><ul><li class=\"dashboard-news-plugin\"><span>Popular Plugin:</span> SiteOrigin Widgets Bundle&nbsp;<a href=\"plugin-install.php?tab=plugin-information&amp;plugin=so-widgets-bundle&amp;_wpnonce=a8989dbfa0&amp;TB_iframe=true&amp;width=600&amp;height=800\" class=\"thickbox open-plugin-details-modal\" aria-label=\"Install SiteOrigin Widgets Bundle\">(Install)</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("648", "theme_mods_untouched", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:3:{s:6:\"menu-1\";i:11;s:6:\"menu-2\";i:12;s:11:\"menu-social\";i:13;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1490329173;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:1:{i:0;s:12:\"categories-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("649", "_transient_untouched_categories", "2", "yes");
INSERT INTO `wp_options` VALUES("663", "_transient_is_multi_author", "0", "yes");
INSERT INTO `wp_options` VALUES("664", "_transient_iff_categories", "2", "yes");
INSERT INTO `wp_options` VALUES("665", "_site_transient_timeout_theme_roots", "1490374331", "no");
INSERT INTO `wp_options` VALUES("666", "_site_transient_theme_roots", "a:4:{s:3:\"iff\";s:7:\"/themes\";s:13:\"twentyfifteen\";s:7:\"/themes\";s:14:\"twentyfourteen\";s:7:\"/themes\";s:13:\"twentysixteen\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("667", "theme_mods_twentyfifteen", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:3:{s:6:\"menu-1\";i:11;s:6:\"menu-2\";i:12;s:11:\"menu-social\";i:13;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1490372538;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:1:{i:0;s:12:\"categories-2\";}}}}", "yes");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "1", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("3", "1", "_wp_trash_meta_time", "1489946701");
INSERT INTO `wp_postmeta` VALUES("4", "1", "_wp_desired_post_slug", "hello-world");
INSERT INTO `wp_postmeta` VALUES("5", "1", "_wp_trash_meta_comments_status", "a:1:{i:1;s:1:\"1\";}");
INSERT INTO `wp_postmeta` VALUES("6", "5", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("7", "5", "_edit_lock", "1490277035:1");
INSERT INTO `wp_postmeta` VALUES("9", "6", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("10", "6", "_edit_lock", "1490279392:1");
INSERT INTO `wp_postmeta` VALUES("13", "7", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("14", "7", "_edit_lock", "1490279468:1");
INSERT INTO `wp_postmeta` VALUES("18", "8", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("19", "8", "_edit_lock", "1490279539:1");
INSERT INTO `wp_postmeta` VALUES("22", "9", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("23", "9", "_edit_lock", "1490279604:1");
INSERT INTO `wp_postmeta` VALUES("25", "10", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("26", "10", "_edit_lock", "1490279681:1");
INSERT INTO `wp_postmeta` VALUES("28", "11", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("29", "11", "_edit_lock", "1490288745:1");
INSERT INTO `wp_postmeta` VALUES("31", "12", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("32", "12", "_edit_lock", "1490279848:1");
INSERT INTO `wp_postmeta` VALUES("34", "23", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("35", "23", "_edit_lock", "1490279982:1");
INSERT INTO `wp_postmeta` VALUES("37", "13", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("38", "13", "_edit_lock", "1490280045:1");
INSERT INTO `wp_postmeta` VALUES("40", "26", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("41", "26", "_edit_lock", "1490280196:1");
INSERT INTO `wp_postmeta` VALUES("45", "29", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("46", "29", "_edit_lock", "1490280245:1");
INSERT INTO `wp_postmeta` VALUES("48", "30", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("49", "30", "_edit_lock", "1490281538:1");
INSERT INTO `wp_postmeta` VALUES("51", "32", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("52", "32", "_edit_lock", "1490281622:1");
INSERT INTO `wp_postmeta` VALUES("54", "33", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("55", "33", "_edit_lock", "1490281715:1");
INSERT INTO `wp_postmeta` VALUES("57", "34", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("58", "34", "_edit_lock", "1490281888:1");
INSERT INTO `wp_postmeta` VALUES("62", "35", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("63", "35", "_edit_lock", "1490281930:1");
INSERT INTO `wp_postmeta` VALUES("66", "42", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("67", "42", "_edit_lock", "1490281957:1");
INSERT INTO `wp_postmeta` VALUES("70", "44", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("71", "44", "_edit_lock", "1490282110:1");
INSERT INTO `wp_postmeta` VALUES("73", "46", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("74", "46", "_edit_lock", "1489973954:1");
INSERT INTO `wp_postmeta` VALUES("77", "48", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("78", "48", "_edit_lock", "1490282121:1");
INSERT INTO `wp_postmeta` VALUES("80", "50", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("81", "50", "_edit_lock", "1490282127:1");
INSERT INTO `wp_postmeta` VALUES("84", "52", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("85", "52", "_edit_lock", "1490282263:1");
INSERT INTO `wp_postmeta` VALUES("88", "53", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("89", "53", "_edit_lock", "1489964808:1");
INSERT INTO `wp_postmeta` VALUES("91", "54", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("92", "54", "_edit_lock", "1490282297:1");
INSERT INTO `wp_postmeta` VALUES("95", "55", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("96", "55", "_edit_lock", "1489973893:1");
INSERT INTO `wp_postmeta` VALUES("98", "56", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("99", "56", "_edit_lock", "1490282341:1");
INSERT INTO `wp_postmeta` VALUES("102", "57", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("103", "57", "_edit_lock", "1490282367:1");
INSERT INTO `wp_postmeta` VALUES("108", "58", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("109", "58", "_edit_lock", "1490282370:1");
INSERT INTO `wp_postmeta` VALUES("111", "59", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("112", "59", "_edit_lock", "1490282373:1");
INSERT INTO `wp_postmeta` VALUES("114", "69", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("116", "69", "_edit_lock", "1490282375:1");
INSERT INTO `wp_postmeta` VALUES("117", "70", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("118", "70", "_edit_lock", "1490282377:1");
INSERT INTO `wp_postmeta` VALUES("121", "74", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("122", "74", "_edit_lock", "1490282379:1");
INSERT INTO `wp_postmeta` VALUES("124", "76", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("125", "76", "_edit_lock", "1489973841:1");
INSERT INTO `wp_postmeta` VALUES("127", "78", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("128", "78", "_edit_lock", "1490282382:1");
INSERT INTO `wp_postmeta` VALUES("130", "80", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("131", "80", "_edit_lock", "1490282384:1");
INSERT INTO `wp_postmeta` VALUES("133", "82", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("134", "82", "_edit_lock", "1489973819:1");
INSERT INTO `wp_postmeta` VALUES("137", "84", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("138", "84", "_edit_lock", "1490282388:1");
INSERT INTO `wp_postmeta` VALUES("141", "86", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("142", "86", "_edit_lock", "1489952606:1");
INSERT INTO `wp_postmeta` VALUES("143", "86", "ninja_forms_form", "1");
INSERT INTO `wp_postmeta` VALUES("144", "88", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("145", "88", "_edit_lock", "1489973801:1");
INSERT INTO `wp_postmeta` VALUES("146", "89", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("147", "89", "_edit_lock", "1490282390:1");
INSERT INTO `wp_postmeta` VALUES("148", "90", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("149", "90", "_edit_lock", "1490341726:1");
INSERT INTO `wp_postmeta` VALUES("155", "97", "_wp_attached_file", "2017/03/artboard-01.png");
INSERT INTO `wp_postmeta` VALUES("156", "97", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-01.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-01-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-01-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-01-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-01-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("157", "98", "_wp_attached_file", "2017/03/artboard-02.png");
INSERT INTO `wp_postmeta` VALUES("158", "98", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-02.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-02-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-02-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-02-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-02-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("159", "99", "_wp_attached_file", "2017/03/artboard-03.png");
INSERT INTO `wp_postmeta` VALUES("160", "99", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-03.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-03-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-03-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-03-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-03-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("161", "100", "_wp_attached_file", "2017/03/artboard-04.png");
INSERT INTO `wp_postmeta` VALUES("162", "100", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-04.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-04-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-04-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-04-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-04-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("163", "101", "_wp_attached_file", "2017/03/artboard-05.png");
INSERT INTO `wp_postmeta` VALUES("164", "101", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-05.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-05-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-05-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-05-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-05-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("165", "102", "_wp_attached_file", "2017/03/artboard-06.png");
INSERT INTO `wp_postmeta` VALUES("166", "102", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-06.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-06-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-06-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-06-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-06-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("167", "103", "_wp_attached_file", "2017/03/artboard-07.png");
INSERT INTO `wp_postmeta` VALUES("168", "103", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-07.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-07-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-07-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-07-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-07-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("169", "104", "_wp_attached_file", "2017/03/artboard-08.png");
INSERT INTO `wp_postmeta` VALUES("170", "104", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-08.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-08-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-08-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-08-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-08-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("182", "53", "_thumbnail_id", "97");
INSERT INTO `wp_postmeta` VALUES("239", "105", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("240", "105", "field_58cf1230896c3", "a:14:{s:3:\"key\";s:19:\"field_58cf1230896c3\";s:5:\"label\";s:7:\"Country\";s:4:\"name\";s:7:\"country\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";s:1:\"1\";s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:6:\"Canada\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:10:\"formatting\";s:4:\"none\";s:9:\"maxlength\";s:0:\"\";s:17:\"conditional_logic\";a:3:{s:6:\"status\";s:1:\"0\";s:5:\"rules\";a:1:{i:0;a:3:{s:5:\"field\";s:4:\"null\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:0:\"\";}}s:8:\"allorany\";s:3:\"all\";}s:8:\"order_no\";i:0;}");
INSERT INTO `wp_postmeta` VALUES("241", "105", "field_58cf1259896c4", "a:14:{s:3:\"key\";s:19:\"field_58cf1259896c4\";s:5:\"label\";s:8:\"Director\";s:4:\"name\";s:8:\"director\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:21:\"First name, Last name\";s:8:\"required\";s:1:\"1\";s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:10:\"formatting\";s:4:\"none\";s:9:\"maxlength\";s:0:\"\";s:17:\"conditional_logic\";a:3:{s:6:\"status\";s:1:\"0\";s:5:\"rules\";a:1:{i:0;a:3:{s:5:\"field\";s:4:\"null\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:0:\"\";}}s:8:\"allorany\";s:3:\"all\";}s:8:\"order_no\";i:1;}");
INSERT INTO `wp_postmeta` VALUES("242", "105", "field_58cf1283896c5", "a:14:{s:3:\"key\";s:19:\"field_58cf1283896c5\";s:5:\"label\";s:4:\"Year\";s:4:\"name\";s:4:\"year\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";s:1:\"0\";s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:10:\"formatting\";s:4:\"html\";s:9:\"maxlength\";s:0:\"\";s:17:\"conditional_logic\";a:3:{s:6:\"status\";s:1:\"0\";s:5:\"rules\";a:1:{i:0;a:3:{s:5:\"field\";s:4:\"null\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:0:\"\";}}s:8:\"allorany\";s:3:\"all\";}s:8:\"order_no\";i:2;}");
INSERT INTO `wp_postmeta` VALUES("245", "105", "position", "normal");
INSERT INTO `wp_postmeta` VALUES("246", "105", "layout", "no_box");
INSERT INTO `wp_postmeta` VALUES("247", "105", "hide_on_screen", "");
INSERT INTO `wp_postmeta` VALUES("248", "105", "_edit_lock", "1489965752:1");
INSERT INTO `wp_postmeta` VALUES("249", "105", "rule", "a:5:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"post\";s:8:\"order_no\";i:0;s:8:\"group_no\";i:0;}");
INSERT INTO `wp_postmeta` VALUES("250", "105", "rule", "a:5:{s:5:\"param\";s:13:\"post_category\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:1:\"2\";s:8:\"order_no\";i:1;s:8:\"group_no\";i:0;}");
INSERT INTO `wp_postmeta` VALUES("252", "106", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("253", "106", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("254", "106", "director", "Pawel Pawlikowski");
INSERT INTO `wp_postmeta` VALUES("255", "106", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("256", "106", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("257", "106", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("258", "90", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("259", "90", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("260", "90", "director", "Pawel Pawlikowski");
INSERT INTO `wp_postmeta` VALUES("261", "90", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("262", "90", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("263", "90", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("265", "107", "country", "Sweden");
INSERT INTO `wp_postmeta` VALUES("266", "107", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("267", "107", "director", "Lukas Moodysson");
INSERT INTO `wp_postmeta` VALUES("268", "107", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("269", "107", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("270", "107", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("271", "88", "country", "Sweden");
INSERT INTO `wp_postmeta` VALUES("272", "88", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("273", "88", "director", "Lukas Moodysson");
INSERT INTO `wp_postmeta` VALUES("274", "88", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("275", "88", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("276", "88", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("277", "53", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("278", "53", "_wp_trash_meta_time", "1489966012");
INSERT INTO `wp_postmeta` VALUES("279", "53", "_wp_desired_post_slug", "to-live");
INSERT INTO `wp_postmeta` VALUES("282", "108", "country", "Russia");
INSERT INTO `wp_postmeta` VALUES("283", "108", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("284", "108", "director", "Andrey Zvyagintsev");
INSERT INTO `wp_postmeta` VALUES("285", "108", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("286", "108", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("287", "108", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("288", "89", "country", "Russia");
INSERT INTO `wp_postmeta` VALUES("289", "89", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("290", "89", "director", "Andrey Zvyagintsev");
INSERT INTO `wp_postmeta` VALUES("291", "89", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("292", "89", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("293", "89", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("296", "109", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("297", "109", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("298", "109", "director", "Takashi Miike");
INSERT INTO `wp_postmeta` VALUES("299", "109", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("300", "109", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("301", "109", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("302", "84", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("303", "84", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("304", "84", "director", "Takashi Miike");
INSERT INTO `wp_postmeta` VALUES("305", "84", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("306", "84", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("307", "84", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("310", "110", "country", "United States");
INSERT INTO `wp_postmeta` VALUES("311", "110", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("312", "110", "director", "Davis Guggenheim");
INSERT INTO `wp_postmeta` VALUES("313", "110", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("314", "110", "year", "2008");
INSERT INTO `wp_postmeta` VALUES("315", "110", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("316", "82", "country", "United States");
INSERT INTO `wp_postmeta` VALUES("317", "82", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("318", "82", "director", "Davis Guggenheim");
INSERT INTO `wp_postmeta` VALUES("319", "82", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("320", "82", "year", "2008");
INSERT INTO `wp_postmeta` VALUES("321", "82", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("323", "111", "country", "United States");
INSERT INTO `wp_postmeta` VALUES("324", "111", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("325", "111", "director", "Alex Garland");
INSERT INTO `wp_postmeta` VALUES("326", "111", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("327", "111", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("328", "111", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("329", "80", "country", "United States");
INSERT INTO `wp_postmeta` VALUES("330", "80", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("331", "80", "director", "Alex Garland");
INSERT INTO `wp_postmeta` VALUES("332", "80", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("333", "80", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("334", "80", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("336", "112", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("337", "112", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("338", "112", "director", "Edward Yang");
INSERT INTO `wp_postmeta` VALUES("339", "112", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("340", "112", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("341", "112", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("342", "78", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("343", "78", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("344", "78", "director", "Edward Yang");
INSERT INTO `wp_postmeta` VALUES("345", "78", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("346", "78", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("347", "78", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("350", "113", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("351", "113", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("352", "113", "director", "Edward Yang");
INSERT INTO `wp_postmeta` VALUES("353", "113", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("354", "113", "year", "2005");
INSERT INTO `wp_postmeta` VALUES("355", "113", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("356", "76", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("357", "76", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("358", "76", "director", "Edward Yang");
INSERT INTO `wp_postmeta` VALUES("359", "76", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("360", "76", "year", "2005");
INSERT INTO `wp_postmeta` VALUES("361", "76", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("363", "114", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("364", "114", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("365", "114", "director", "Hsiao-Hsien Hou");
INSERT INTO `wp_postmeta` VALUES("366", "114", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("367", "114", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("368", "114", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("369", "74", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("370", "74", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("371", "74", "director", "Hsiao-Hsien Hou");
INSERT INTO `wp_postmeta` VALUES("372", "74", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("373", "74", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("374", "74", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("376", "115", "country", "Norway");
INSERT INTO `wp_postmeta` VALUES("377", "115", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("378", "115", "director", "Hans Petter Moland");
INSERT INTO `wp_postmeta` VALUES("379", "115", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("380", "115", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("381", "115", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("382", "70", "country", "Norway");
INSERT INTO `wp_postmeta` VALUES("383", "70", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("384", "70", "director", "Hans Petter Moland");
INSERT INTO `wp_postmeta` VALUES("385", "70", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("386", "70", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("387", "70", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("389", "116", "country", "United Kingdom");
INSERT INTO `wp_postmeta` VALUES("390", "116", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("391", "116", "director", "Yann Demange");
INSERT INTO `wp_postmeta` VALUES("392", "116", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("393", "116", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("394", "116", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("395", "69", "country", "United Kingdom");
INSERT INTO `wp_postmeta` VALUES("396", "69", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("397", "69", "director", "Yann Demange");
INSERT INTO `wp_postmeta` VALUES("398", "69", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("399", "69", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("400", "69", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("402", "117", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("403", "117", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("404", "117", "director", "Pete McCormack");
INSERT INTO `wp_postmeta` VALUES("405", "117", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("406", "117", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("407", "117", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("408", "59", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("409", "59", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("410", "59", "director", "Pete McCormack");
INSERT INTO `wp_postmeta` VALUES("411", "59", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("412", "59", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("413", "59", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("415", "118", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("416", "118", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("417", "118", "director", "Krzysztof Kieslowski");
INSERT INTO `wp_postmeta` VALUES("418", "118", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("419", "118", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("420", "118", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("421", "58", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("422", "58", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("423", "58", "director", "Krzysztof Kieslowski");
INSERT INTO `wp_postmeta` VALUES("424", "58", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("425", "58", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("426", "58", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("429", "119", "country", "Argentina");
INSERT INTO `wp_postmeta` VALUES("430", "119", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("431", "119", "director", "Damián Szifron");
INSERT INTO `wp_postmeta` VALUES("432", "119", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("433", "119", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("434", "119", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("435", "57", "country", "Argentina");
INSERT INTO `wp_postmeta` VALUES("436", "57", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("437", "57", "director", "Damián Szifron");
INSERT INTO `wp_postmeta` VALUES("438", "57", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("439", "57", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("440", "57", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("442", "120", "country", "India");
INSERT INTO `wp_postmeta` VALUES("443", "120", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("444", "120", "director", "Anurag Kashyap");
INSERT INTO `wp_postmeta` VALUES("445", "120", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("446", "120", "year", "2012");
INSERT INTO `wp_postmeta` VALUES("447", "120", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("448", "56", "country", "India");
INSERT INTO `wp_postmeta` VALUES("449", "56", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("450", "56", "director", "Anurag Kashyap");
INSERT INTO `wp_postmeta` VALUES("451", "56", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("452", "56", "year", "2012");
INSERT INTO `wp_postmeta` VALUES("453", "56", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("456", "121", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("457", "121", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("458", "121", "director", "Jafar Panahi");
INSERT INTO `wp_postmeta` VALUES("459", "121", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("460", "121", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("461", "121", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("462", "55", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("463", "55", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("464", "55", "director", "Jafar Panahi");
INSERT INTO `wp_postmeta` VALUES("465", "55", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("466", "55", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("467", "55", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("469", "122", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("470", "122", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("471", "122", "director", "Jafar Panahi");
INSERT INTO `wp_postmeta` VALUES("472", "122", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("473", "122", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("474", "122", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("475", "54", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("476", "54", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("477", "54", "director", "Jafar Panahi");
INSERT INTO `wp_postmeta` VALUES("478", "54", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("479", "54", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("480", "54", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("482", "123", "country", "Belgium");
INSERT INTO `wp_postmeta` VALUES("483", "123", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("484", "123", "director", "Jean-Pierre Dardenne, Luc Dardenne");
INSERT INTO `wp_postmeta` VALUES("485", "123", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("486", "123", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("487", "123", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("488", "48", "country", "Belgium");
INSERT INTO `wp_postmeta` VALUES("489", "48", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("490", "48", "director", "Jean-Pierre Dardenne, Luc Dardenne");
INSERT INTO `wp_postmeta` VALUES("491", "48", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("492", "48", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("493", "48", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("495", "124", "country", "Canada, Ireland, United Kingdom");
INSERT INTO `wp_postmeta` VALUES("496", "124", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("497", "124", "director", "John Crowley");
INSERT INTO `wp_postmeta` VALUES("498", "124", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("499", "124", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("500", "124", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("501", "50", "country", "Canada, Ireland, United Kingdom");
INSERT INTO `wp_postmeta` VALUES("502", "50", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("503", "50", "director", "John Crowley");
INSERT INTO `wp_postmeta` VALUES("504", "50", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("505", "50", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("506", "50", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("508", "125", "country", "Canada, Ireland, United Kingdom");
INSERT INTO `wp_postmeta` VALUES("509", "125", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("510", "125", "director", "John Crowley");
INSERT INTO `wp_postmeta` VALUES("511", "125", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("512", "125", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("513", "125", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("521", "126", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("522", "126", "_edit_lock", "1489973784:1");
INSERT INTO `wp_postmeta` VALUES("524", "127", "country", "Isreal");
INSERT INTO `wp_postmeta` VALUES("525", "127", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("526", "127", "director", "Ari Folman");
INSERT INTO `wp_postmeta` VALUES("527", "127", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("528", "127", "year", "2009");
INSERT INTO `wp_postmeta` VALUES("529", "127", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("530", "126", "country", "Isreal");
INSERT INTO `wp_postmeta` VALUES("531", "126", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("532", "126", "director", "Ari Folman");
INSERT INTO `wp_postmeta` VALUES("533", "126", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("534", "126", "year", "2009");
INSERT INTO `wp_postmeta` VALUES("535", "126", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("578", "128", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("579", "128", "_edit_lock", "1489974327:1");
INSERT INTO `wp_postmeta` VALUES("580", "129", "country", "France");
INSERT INTO `wp_postmeta` VALUES("581", "129", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("582", "129", "director", "Marjane Satrapi");
INSERT INTO `wp_postmeta` VALUES("583", "129", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("584", "129", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("585", "129", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("586", "128", "country", "France");
INSERT INTO `wp_postmeta` VALUES("587", "128", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("588", "128", "director", "Marjane Satrapi");
INSERT INTO `wp_postmeta` VALUES("589", "128", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("590", "128", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("591", "128", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("593", "130", "country", "France");
INSERT INTO `wp_postmeta` VALUES("594", "130", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("595", "130", "director", "Marjane Satrapi");
INSERT INTO `wp_postmeta` VALUES("596", "130", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("597", "130", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("598", "130", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("621", "131", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("622", "131", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("623", "131", "director", "Krzysztof Kieslowski");
INSERT INTO `wp_postmeta` VALUES("624", "131", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("625", "131", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("626", "131", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("632", "132", "country", "China");
INSERT INTO `wp_postmeta` VALUES("633", "132", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("634", "132", "director", "Zhang Yimou");
INSERT INTO `wp_postmeta` VALUES("635", "132", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("636", "132", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("637", "132", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("638", "52", "country", "China");
INSERT INTO `wp_postmeta` VALUES("639", "52", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("640", "52", "director", "Zhang Yimou");
INSERT INTO `wp_postmeta` VALUES("641", "52", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("642", "52", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("643", "52", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("647", "133", "_wp_attached_file", "2017/03/persepolis.jpg");
INSERT INTO `wp_postmeta` VALUES("648", "133", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:22:\"2017/03/persepolis.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"persepolis-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"persepolis-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("649", "133", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("650", "128", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/persepolis.jpg");
INSERT INTO `wp_postmeta` VALUES("651", "128", "_thumbnail_id", "133");
INSERT INTO `wp_postmeta` VALUES("652", "134", "_wp_attached_file", "2017/03/waltz-with-bashir.jpg");
INSERT INTO `wp_postmeta` VALUES("653", "134", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:358;s:4:\"file\";s:29:\"2017/03/waltz-with-bashir.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"waltz-with-bashir-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"waltz-with-bashir-300x224.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:224;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("654", "134", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("655", "126", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/waltz-with-bashir.jpg");
INSERT INTO `wp_postmeta` VALUES("656", "126", "_thumbnail_id", "134");
INSERT INTO `wp_postmeta` VALUES("657", "135", "_wp_attached_file", "2017/03/ida.jpg");
INSERT INTO `wp_postmeta` VALUES("658", "135", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:15:\"2017/03/ida.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"ida-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:15:\"ida-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:15:\"ida-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:16:\"ida-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("659", "135", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("660", "90", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/ida.jpg");
INSERT INTO `wp_postmeta` VALUES("661", "90", "_thumbnail_id", "135");
INSERT INTO `wp_postmeta` VALUES("662", "136", "_wp_attached_file", "2017/03/leviathan.jpg");
INSERT INTO `wp_postmeta` VALUES("663", "136", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:21:\"2017/03/leviathan.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"leviathan-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"leviathan-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"leviathan-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"leviathan-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("664", "136", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("665", "89", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/leviathan.jpg");
INSERT INTO `wp_postmeta` VALUES("666", "89", "_thumbnail_id", "136");
INSERT INTO `wp_postmeta` VALUES("667", "137", "_wp_attached_file", "2017/03/we-are-the-best.jpg");
INSERT INTO `wp_postmeta` VALUES("668", "137", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:27:\"2017/03/we-are-the-best.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"we-are-the-best-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"we-are-the-best-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("669", "137", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("670", "88", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/we-are-the-best.jpg");
INSERT INTO `wp_postmeta` VALUES("671", "88", "_thumbnail_id", "137");
INSERT INTO `wp_postmeta` VALUES("672", "138", "_wp_attached_file", "2017/03/13-assassins.jpg");
INSERT INTO `wp_postmeta` VALUES("673", "138", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:24:\"2017/03/13-assassins.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"13-assassins-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"13-assassins-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"13-assassins-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"13-assassins-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("674", "138", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("675", "84", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/13-assassins.jpg");
INSERT INTO `wp_postmeta` VALUES("676", "84", "_thumbnail_id", "138");
INSERT INTO `wp_postmeta` VALUES("677", "139", "_wp_attached_file", "2017/03/it-might-get-loud.jpg");
INSERT INTO `wp_postmeta` VALUES("678", "139", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:29:\"2017/03/it-might-get-loud.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"it-might-get-loud-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"it-might-get-loud-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("679", "139", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("680", "82", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/it-might-get-loud.jpg");
INSERT INTO `wp_postmeta` VALUES("681", "82", "_thumbnail_id", "139");
INSERT INTO `wp_postmeta` VALUES("682", "140", "_wp_attached_file", "2017/03/ex-machina.jpg");
INSERT INTO `wp_postmeta` VALUES("683", "140", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:22:\"2017/03/ex-machina.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"ex-machina-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"ex-machina-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"ex-machina-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"ex-machina-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("684", "140", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("685", "80", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/ex-machina.jpg");
INSERT INTO `wp_postmeta` VALUES("686", "80", "_thumbnail_id", "140");
INSERT INTO `wp_postmeta` VALUES("687", "141", "_wp_attached_file", "2017/03/yi-yi.jpg");
INSERT INTO `wp_postmeta` VALUES("688", "141", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:17:\"2017/03/yi-yi.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"yi-yi-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"yi-yi-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:17:\"yi-yi-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:18:\"yi-yi-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("689", "141", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("690", "78", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/yi-yi.jpg");
INSERT INTO `wp_postmeta` VALUES("691", "78", "_thumbnail_id", "141");
INSERT INTO `wp_postmeta` VALUES("692", "142", "_wp_attached_file", "2017/03/three-times.jpg");
INSERT INTO `wp_postmeta` VALUES("693", "142", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:23:\"2017/03/three-times.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"three-times-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"three-times-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("694", "142", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("695", "76", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/three-times.jpg");
INSERT INTO `wp_postmeta` VALUES("696", "76", "_thumbnail_id", "142");
INSERT INTO `wp_postmeta` VALUES("697", "143", "_wp_attached_file", "2017/03/the-assassin.jpg");
INSERT INTO `wp_postmeta` VALUES("698", "143", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:24:\"2017/03/the-assassin.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"the-assassin-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"the-assassin-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"the-assassin-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"the-assassin-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("699", "143", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("700", "74", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/the-assassin.jpg");
INSERT INTO `wp_postmeta` VALUES("701", "74", "_thumbnail_id", "143");
INSERT INTO `wp_postmeta` VALUES("702", "144", "_wp_attached_file", "2017/03/in-order-of-disappearance.jpg");
INSERT INTO `wp_postmeta` VALUES("703", "144", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:37:\"2017/03/in-order-of-disappearance.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:37:\"in-order-of-disappearance-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:37:\"in-order-of-disappearance-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:37:\"in-order-of-disappearance-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:38:\"in-order-of-disappearance-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("704", "144", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("705", "70", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/in-order-of-disappearance.jpg");
INSERT INTO `wp_postmeta` VALUES("706", "70", "_thumbnail_id", "144");
INSERT INTO `wp_postmeta` VALUES("707", "145", "_wp_attached_file", "2017/03/71.jpg");
INSERT INTO `wp_postmeta` VALUES("708", "145", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:14:\"2017/03/71.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"71-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"71-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:14:\"71-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:15:\"71-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("709", "145", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("710", "69", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/71.jpg");
INSERT INTO `wp_postmeta` VALUES("711", "69", "_thumbnail_id", "145");
INSERT INTO `wp_postmeta` VALUES("712", "146", "_wp_attached_file", "2017/03/facing-ali.jpg");
INSERT INTO `wp_postmeta` VALUES("713", "146", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1056;s:4:\"file\";s:22:\"2017/03/facing-ali.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"facing-ali-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"facing-ali-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"facing-ali-768x422.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:422;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"facing-ali-1024x563.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:563;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("714", "146", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("715", "59", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/facing-ali.jpg");
INSERT INTO `wp_postmeta` VALUES("716", "59", "_thumbnail_id", "146");
INSERT INTO `wp_postmeta` VALUES("717", "147", "_wp_attached_file", "2017/03/dekalog.jpg");
INSERT INTO `wp_postmeta` VALUES("718", "147", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:19:\"2017/03/dekalog.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"dekalog-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"dekalog-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"dekalog-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"dekalog-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("719", "147", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("720", "58", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/dekalog.jpg");
INSERT INTO `wp_postmeta` VALUES("721", "58", "_thumbnail_id", "147");
INSERT INTO `wp_postmeta` VALUES("722", "148", "_wp_attached_file", "2017/03/wild-tales.jpg");
INSERT INTO `wp_postmeta` VALUES("723", "148", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:22:\"2017/03/wild-tales.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"wild-tales-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"wild-tales-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"wild-tales-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"wild-tales-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("724", "148", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("725", "57", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/wild-tales.jpg");
INSERT INTO `wp_postmeta` VALUES("726", "57", "_thumbnail_id", "148");
INSERT INTO `wp_postmeta` VALUES("727", "149", "_wp_attached_file", "2017/03/gangs-of-wasseypur.jpg");
INSERT INTO `wp_postmeta` VALUES("728", "149", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:30:\"2017/03/gangs-of-wasseypur.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"gangs-of-wasseypur-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"gangs-of-wasseypur-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"gangs-of-wasseypur-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"gangs-of-wasseypur-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("729", "149", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("730", "56", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/gangs-of-wasseypur.jpg");
INSERT INTO `wp_postmeta` VALUES("731", "56", "_thumbnail_id", "149");
INSERT INTO `wp_postmeta` VALUES("732", "150", "_wp_attached_file", "2017/03/taxi.jpg");
INSERT INTO `wp_postmeta` VALUES("733", "150", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:16:\"2017/03/taxi.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"taxi-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"taxi-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:16:\"taxi-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"taxi-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("734", "150", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("735", "55", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/taxi.jpg");
INSERT INTO `wp_postmeta` VALUES("736", "55", "_thumbnail_id", "150");
INSERT INTO `wp_postmeta` VALUES("737", "151", "_wp_attached_file", "2017/03/this-is-not-a-film.jpg");
INSERT INTO `wp_postmeta` VALUES("738", "151", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:30:\"2017/03/this-is-not-a-film.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"this-is-not-a-film-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"this-is-not-a-film-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"this-is-not-a-film-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"this-is-not-a-film-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("739", "151", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("740", "54", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/this-is-not-a-film.jpg");
INSERT INTO `wp_postmeta` VALUES("741", "54", "_thumbnail_id", "151");
INSERT INTO `wp_postmeta` VALUES("742", "152", "_wp_attached_file", "2017/03/hero.jpg");
INSERT INTO `wp_postmeta` VALUES("743", "152", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:16:\"2017/03/hero.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"hero-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"hero-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:16:\"hero-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"hero-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("744", "152", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("745", "52", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/hero.jpg");
INSERT INTO `wp_postmeta` VALUES("746", "52", "_thumbnail_id", "152");
INSERT INTO `wp_postmeta` VALUES("747", "153", "_wp_attached_file", "2017/03/brooklyn.jpg");
INSERT INTO `wp_postmeta` VALUES("748", "153", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:20:\"2017/03/brooklyn.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"brooklyn-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"brooklyn-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"brooklyn-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"brooklyn-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("749", "153", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("750", "50", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/brooklyn.jpg");
INSERT INTO `wp_postmeta` VALUES("751", "50", "_thumbnail_id", "153");
INSERT INTO `wp_postmeta` VALUES("752", "154", "_wp_attached_file", "2017/03/two-days-one-night.jpg");
INSERT INTO `wp_postmeta` VALUES("753", "154", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:30:\"2017/03/two-days-one-night.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"two-days-one-night-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"two-days-one-night-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"two-days-one-night-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"two-days-one-night-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("754", "154", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("755", "48", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/two-days-one-night.jpg");
INSERT INTO `wp_postmeta` VALUES("756", "48", "_thumbnail_id", "154");
INSERT INTO `wp_postmeta` VALUES("757", "155", "_wp_attached_file", "2017/03/bamako.jpg");
INSERT INTO `wp_postmeta` VALUES("758", "155", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:18:\"2017/03/bamako.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"bamako-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"bamako-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("759", "155", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("760", "46", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/bamako.jpg");
INSERT INTO `wp_postmeta` VALUES("761", "46", "_thumbnail_id", "155");
INSERT INTO `wp_postmeta` VALUES("762", "156", "_wp_attached_file", "2017/03/timbuktu.jpg");
INSERT INTO `wp_postmeta` VALUES("763", "156", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:20:\"2017/03/timbuktu.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"timbuktu-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"timbuktu-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"timbuktu-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"timbuktu-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("764", "156", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("765", "44", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/timbuktu.jpg");
INSERT INTO `wp_postmeta` VALUES("766", "44", "_thumbnail_id", "156");
INSERT INTO `wp_postmeta` VALUES("767", "157", "_wp_attached_file", "2017/03/eternal-sunshine-of-the-spotless.jpg");
INSERT INTO `wp_postmeta` VALUES("768", "157", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:44:\"2017/03/eternal-sunshine-of-the-spotless.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:44:\"eternal-sunshine-of-the-spotless-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:44:\"eternal-sunshine-of-the-spotless-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:44:\"eternal-sunshine-of-the-spotless-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:45:\"eternal-sunshine-of-the-spotless-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("769", "157", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("770", "42", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/eternal-sunshine-of-the-spotless.jpg");
INSERT INTO `wp_postmeta` VALUES("771", "42", "_thumbnail_id", "157");
INSERT INTO `wp_postmeta` VALUES("772", "158", "_wp_attached_file", "2017/03/anomalisa.jpg");
INSERT INTO `wp_postmeta` VALUES("773", "158", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:21:\"2017/03/anomalisa.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"anomalisa-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"anomalisa-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"anomalisa-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"anomalisa-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("774", "158", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("775", "35", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/anomalisa.jpg");
INSERT INTO `wp_postmeta` VALUES("776", "35", "_thumbnail_id", "158");
INSERT INTO `wp_postmeta` VALUES("777", "159", "_wp_attached_file", "2017/03/blue.jpg");
INSERT INTO `wp_postmeta` VALUES("778", "159", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:16:\"2017/03/blue.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"blue-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"blue-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("779", "159", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("780", "34", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/blue.jpg");
INSERT INTO `wp_postmeta` VALUES("781", "34", "_thumbnail_id", "159");
INSERT INTO `wp_postmeta` VALUES("782", "160", "_wp_attached_file", "2017/03/red.jpg");
INSERT INTO `wp_postmeta` VALUES("783", "160", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:15:\"2017/03/red.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"red-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:15:\"red-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("784", "160", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("785", "33", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/red.jpg");
INSERT INTO `wp_postmeta` VALUES("786", "33", "_thumbnail_id", "160");
INSERT INTO `wp_postmeta` VALUES("787", "161", "_wp_attached_file", "2017/03/white.jpg");
INSERT INTO `wp_postmeta` VALUES("788", "161", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:17:\"2017/03/white.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"white-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"white-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("789", "161", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("790", "32", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/white.jpg");
INSERT INTO `wp_postmeta` VALUES("791", "32", "_thumbnail_id", "161");
INSERT INTO `wp_postmeta` VALUES("792", "162", "_wp_attached_file", "2017/03/i-killed-my-mother.jpg");
INSERT INTO `wp_postmeta` VALUES("793", "162", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:30:\"2017/03/i-killed-my-mother.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"i-killed-my-mother-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"i-killed-my-mother-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"i-killed-my-mother-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"i-killed-my-mother-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("794", "162", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("795", "30", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/i-killed-my-mother.jpg");
INSERT INTO `wp_postmeta` VALUES("796", "30", "_thumbnail_id", "162");
INSERT INTO `wp_postmeta` VALUES("797", "163", "_wp_attached_file", "2017/03/mommy.jpg");
INSERT INTO `wp_postmeta` VALUES("798", "163", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:17:\"2017/03/mommy.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"mommy-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"mommy-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:17:\"mommy-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:18:\"mommy-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("799", "163", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("800", "29", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/mommy.jpg");
INSERT INTO `wp_postmeta` VALUES("801", "29", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("802", "164", "_wp_attached_file", "2017/03/divine-intervention.jpg");
INSERT INTO `wp_postmeta` VALUES("803", "164", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:31:\"2017/03/divine-intervention.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"divine-intervention-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"divine-intervention-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("804", "164", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("805", "26", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/divine-intervention.jpg");
INSERT INTO `wp_postmeta` VALUES("806", "26", "_thumbnail_id", "164");
INSERT INTO `wp_postmeta` VALUES("807", "165", "_wp_attached_file", "2017/03/a-separation.jpg");
INSERT INTO `wp_postmeta` VALUES("808", "165", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1056;s:4:\"file\";s:24:\"2017/03/a-separation.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"a-separation-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"a-separation-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"a-separation-768x422.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:422;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"a-separation-1024x563.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:563;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("809", "165", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("810", "13", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/a-separation.jpg");
INSERT INTO `wp_postmeta` VALUES("811", "13", "_thumbnail_id", "165");
INSERT INTO `wp_postmeta` VALUES("812", "166", "_wp_attached_file", "2017/03/the-handmaiden.jpg");
INSERT INTO `wp_postmeta` VALUES("813", "166", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:26:\"2017/03/the-handmaiden.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"the-handmaiden-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"the-handmaiden-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"the-handmaiden-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"the-handmaiden-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("814", "166", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("815", "23", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/the-handmaiden.jpg");
INSERT INTO `wp_postmeta` VALUES("816", "23", "_thumbnail_id", "166");
INSERT INTO `wp_postmeta` VALUES("817", "167", "_wp_attached_file", "2017/03/manchester-by-the-sea.jpg");
INSERT INTO `wp_postmeta` VALUES("818", "167", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:33:\"2017/03/manchester-by-the-sea.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:33:\"manchester-by-the-sea-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:33:\"manchester-by-the-sea-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:33:\"manchester-by-the-sea-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:34:\"manchester-by-the-sea-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("819", "167", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("820", "12", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/manchester-by-the-sea.jpg");
INSERT INTO `wp_postmeta` VALUES("821", "12", "_thumbnail_id", "167");
INSERT INTO `wp_postmeta` VALUES("822", "168", "_wp_attached_file", "2017/03/i-daniel-blake.jpg");
INSERT INTO `wp_postmeta` VALUES("823", "168", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:26:\"2017/03/i-daniel-blake.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"i-daniel-blake-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"i-daniel-blake-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"i-daniel-blake-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"i-daniel-blake-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("824", "168", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("825", "11", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/i-daniel-blake.jpg");
INSERT INTO `wp_postmeta` VALUES("826", "11", "_thumbnail_id", "168");
INSERT INTO `wp_postmeta` VALUES("827", "169", "_wp_attached_file", "2017/03/mystery-train.jpg");
INSERT INTO `wp_postmeta` VALUES("828", "169", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:25:\"2017/03/mystery-train.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"mystery-train-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"mystery-train-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("829", "169", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("830", "10", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/mystery-train.jpg");
INSERT INTO `wp_postmeta` VALUES("831", "10", "_thumbnail_id", "169");
INSERT INTO `wp_postmeta` VALUES("832", "170", "_wp_attached_file", "2017/03/only-lovers-left-alive.jpg");
INSERT INTO `wp_postmeta` VALUES("833", "170", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1038;s:4:\"file\";s:34:\"2017/03/only-lovers-left-alive.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"only-lovers-left-alive-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"only-lovers-left-alive-300x162.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:162;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:34:\"only-lovers-left-alive-768x415.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:415;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:35:\"only-lovers-left-alive-1024x554.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:554;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("834", "170", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("835", "9", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/only-lovers-left-alive.jpg");
INSERT INTO `wp_postmeta` VALUES("836", "9", "_thumbnail_id", "170");
INSERT INTO `wp_postmeta` VALUES("837", "171", "_wp_attached_file", "2017/03/paterson.jpg");
INSERT INTO `wp_postmeta` VALUES("838", "171", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:20:\"2017/03/paterson.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"paterson-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"paterson-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"paterson-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"paterson-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("839", "171", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("840", "8", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/paterson.jpg");
INSERT INTO `wp_postmeta` VALUES("841", "8", "_thumbnail_id", "171");
INSERT INTO `wp_postmeta` VALUES("842", "172", "_wp_attached_file", "2017/03/hana-bi.jpg");
INSERT INTO `wp_postmeta` VALUES("843", "172", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:19:\"2017/03/hana-bi.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"hana-bi-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"hana-bi-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"hana-bi-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"hana-bi-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("844", "172", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("845", "7", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/hana-bi.jpg");
INSERT INTO `wp_postmeta` VALUES("846", "7", "_thumbnail_id", "172");
INSERT INTO `wp_postmeta` VALUES("847", "173", "_wp_attached_file", "2017/03/chungking-express.jpg");
INSERT INTO `wp_postmeta` VALUES("848", "173", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:29:\"2017/03/chungking-express.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"chungking-express-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"chungking-express-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:29:\"chungking-express-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:30:\"chungking-express-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("849", "173", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("850", "6", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/chungking-express.jpg");
INSERT INTO `wp_postmeta` VALUES("851", "6", "_thumbnail_id", "173");
INSERT INTO `wp_postmeta` VALUES("852", "174", "_wp_attached_file", "2017/03/2046.jpg");
INSERT INTO `wp_postmeta` VALUES("853", "174", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:16:\"2017/03/2046.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"2046-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"2046-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("854", "174", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("855", "5", "_video_thumbnail", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/2046.jpg");
INSERT INTO `wp_postmeta` VALUES("856", "5", "_thumbnail_id", "174");
INSERT INTO `wp_postmeta` VALUES("857", "128", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("858", "128", "_wp_trash_meta_time", "1489975592");
INSERT INTO `wp_postmeta` VALUES("859", "128", "_wp_desired_post_slug", "persepolis");
INSERT INTO `wp_postmeta` VALUES("860", "126", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("861", "126", "_wp_trash_meta_time", "1489975592");
INSERT INTO `wp_postmeta` VALUES("862", "126", "_wp_desired_post_slug", "waltz-with-bashir");
INSERT INTO `wp_postmeta` VALUES("863", "82", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("864", "82", "_wp_trash_meta_time", "1489975592");
INSERT INTO `wp_postmeta` VALUES("865", "82", "_wp_desired_post_slug", "it-might-get-loud");
INSERT INTO `wp_postmeta` VALUES("866", "76", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("867", "76", "_wp_trash_meta_time", "1489975592");
INSERT INTO `wp_postmeta` VALUES("868", "76", "_wp_desired_post_slug", "three-times");
INSERT INTO `wp_postmeta` VALUES("869", "88", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("870", "88", "_wp_trash_meta_time", "1489975603");
INSERT INTO `wp_postmeta` VALUES("871", "88", "_wp_desired_post_slug", "we-are-the-best");
INSERT INTO `wp_postmeta` VALUES("872", "46", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("873", "46", "_wp_trash_meta_time", "1489975680");
INSERT INTO `wp_postmeta` VALUES("874", "46", "_wp_desired_post_slug", "bamako");
INSERT INTO `wp_postmeta` VALUES("877", "175", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("878", "175", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("879", "175", "director", "Pawel Pawlikowski");
INSERT INTO `wp_postmeta` VALUES("880", "175", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("881", "175", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("882", "175", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("884", "176", "country", "Russia");
INSERT INTO `wp_postmeta` VALUES("885", "176", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("886", "176", "director", "Andrey Zvyagintsev");
INSERT INTO `wp_postmeta` VALUES("887", "176", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("888", "176", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("889", "176", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("892", "177", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("893", "177", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("894", "177", "director", "Takashi Miike");
INSERT INTO `wp_postmeta` VALUES("895", "177", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("896", "177", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("897", "177", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("899", "178", "country", "United States");
INSERT INTO `wp_postmeta` VALUES("900", "178", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("901", "178", "director", "Alex Garland");
INSERT INTO `wp_postmeta` VALUES("902", "178", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("903", "178", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("904", "178", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("906", "179", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("907", "179", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("908", "179", "director", "Edward Yang");
INSERT INTO `wp_postmeta` VALUES("909", "179", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("910", "179", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("911", "179", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("913", "180", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("914", "180", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("915", "180", "director", "Hsiao-Hsien Hou");
INSERT INTO `wp_postmeta` VALUES("916", "180", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("917", "180", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("918", "180", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("920", "181", "country", "United Kingdom");
INSERT INTO `wp_postmeta` VALUES("921", "181", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("922", "181", "director", "Yann Demange");
INSERT INTO `wp_postmeta` VALUES("923", "181", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("924", "181", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("925", "181", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("927", "182", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("928", "182", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("929", "182", "director", "Pete McCormack");
INSERT INTO `wp_postmeta` VALUES("930", "182", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("931", "182", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("932", "182", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("934", "183", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("935", "183", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("936", "183", "director", "Krzysztof Kieslowski");
INSERT INTO `wp_postmeta` VALUES("937", "183", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("938", "183", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("939", "183", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("941", "184", "country", "Norway");
INSERT INTO `wp_postmeta` VALUES("942", "184", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("943", "184", "director", "Hans Petter Moland");
INSERT INTO `wp_postmeta` VALUES("944", "184", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("945", "184", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("946", "184", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("949", "185", "country", "Belgium");
INSERT INTO `wp_postmeta` VALUES("950", "185", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("951", "185", "director", "Jean-Pierre Dardenne, Luc Dardenne");
INSERT INTO `wp_postmeta` VALUES("952", "185", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("953", "185", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("954", "185", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("957", "186", "country", "United States");
INSERT INTO `wp_postmeta` VALUES("958", "186", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("959", "186", "director", "Michael Gondry");
INSERT INTO `wp_postmeta` VALUES("960", "186", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("961", "186", "year", "2004");
INSERT INTO `wp_postmeta` VALUES("962", "186", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("963", "42", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("964", "42", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("965", "42", "director", "Michael Gondry");
INSERT INTO `wp_postmeta` VALUES("966", "42", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("967", "42", "year", "2004");
INSERT INTO `wp_postmeta` VALUES("968", "42", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("997", "190", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("998", "190", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("999", "190", "_menu_item_object_id", "5");
INSERT INTO `wp_postmeta` VALUES("1000", "190", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1001", "190", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1002", "190", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1003", "190", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1004", "190", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1006", "191", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("1007", "191", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1008", "191", "_menu_item_object_id", "3");
INSERT INTO `wp_postmeta` VALUES("1009", "191", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1010", "191", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1011", "191", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1012", "191", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1013", "191", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1015", "192", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("1016", "192", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1017", "192", "_menu_item_object_id", "6");
INSERT INTO `wp_postmeta` VALUES("1018", "192", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1019", "192", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1020", "192", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1021", "192", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1022", "192", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1024", "193", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("1025", "193", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1026", "193", "_menu_item_object_id", "4");
INSERT INTO `wp_postmeta` VALUES("1027", "193", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1028", "193", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1029", "193", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1030", "193", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1031", "193", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1033", "194", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("1034", "194", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1035", "194", "_menu_item_object_id", "9");
INSERT INTO `wp_postmeta` VALUES("1036", "194", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1037", "194", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1038", "194", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1039", "194", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1040", "194", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1042", "195", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("1043", "195", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1044", "195", "_menu_item_object_id", "7");
INSERT INTO `wp_postmeta` VALUES("1045", "195", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1046", "195", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1047", "195", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1048", "195", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1049", "195", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1051", "196", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("1052", "196", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1053", "196", "_menu_item_object_id", "8");
INSERT INTO `wp_postmeta` VALUES("1054", "196", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1055", "196", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1056", "196", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1057", "196", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1058", "196", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1060", "197", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("1061", "197", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1062", "197", "_menu_item_object_id", "10");
INSERT INTO `wp_postmeta` VALUES("1063", "197", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1064", "197", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1065", "197", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1066", "197", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1067", "197", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1069", "198", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1070", "198", "_edit_lock", "1489992797:1");
INSERT INTO `wp_postmeta` VALUES("1080", "201", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("1081", "201", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1082", "201", "_menu_item_object_id", "198");
INSERT INTO `wp_postmeta` VALUES("1083", "201", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("1084", "201", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1085", "201", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1086", "201", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1087", "201", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1089", "202", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("1090", "202", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1091", "202", "_menu_item_object_id", "86");
INSERT INTO `wp_postmeta` VALUES("1092", "202", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("1093", "202", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1094", "202", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1095", "202", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1096", "202", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1098", "203", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("1099", "203", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1100", "203", "_menu_item_object_id", "203");
INSERT INTO `wp_postmeta` VALUES("1101", "203", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("1102", "203", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1103", "203", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1104", "203", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1105", "203", "_menu_item_url", "http://facebook.com");
INSERT INTO `wp_postmeta` VALUES("1106", "203", "_menu_item_orphaned", "1489981414");
INSERT INTO `wp_postmeta` VALUES("1107", "204", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("1108", "204", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1109", "204", "_menu_item_object_id", "204");
INSERT INTO `wp_postmeta` VALUES("1110", "204", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("1111", "204", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1112", "204", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1113", "204", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1114", "204", "_menu_item_url", "http://facebook.com");
INSERT INTO `wp_postmeta` VALUES("1116", "205", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("1117", "205", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1118", "205", "_menu_item_object_id", "205");
INSERT INTO `wp_postmeta` VALUES("1119", "205", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("1120", "205", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1121", "205", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1122", "205", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1123", "205", "_menu_item_url", "http://twitter.com");
INSERT INTO `wp_postmeta` VALUES("1125", "206", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("1126", "206", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1127", "206", "_menu_item_object_id", "206");
INSERT INTO `wp_postmeta` VALUES("1128", "206", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("1129", "206", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1130", "206", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1131", "206", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1132", "206", "_menu_item_url", "http://pinterest.com");
INSERT INTO `wp_postmeta` VALUES("1134", "207", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("1135", "207", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1136", "207", "_menu_item_object_id", "207");
INSERT INTO `wp_postmeta` VALUES("1137", "207", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("1138", "207", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1139", "207", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1140", "207", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1141", "207", "_menu_item_url", "http://youtube.com");
INSERT INTO `wp_postmeta` VALUES("1143", "210", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1144", "210", "_edit_lock", "1489992788:1");
INSERT INTO `wp_postmeta` VALUES("1146", "210", "ninja_forms_form", "3");
INSERT INTO `wp_postmeta` VALUES("1189", "214", "_field_15", "afd");
INSERT INTO `wp_postmeta` VALUES("1190", "214", "_field_16", "asdf");
INSERT INTO `wp_postmeta` VALUES("1191", "214", "_field_17", "asdf@KLj.com");
INSERT INTO `wp_postmeta` VALUES("1192", "214", "_field_18", "5551235456");
INSERT INTO `wp_postmeta` VALUES("1193", "214", "_field_20", "one");
INSERT INTO `wp_postmeta` VALUES("1194", "214", "_field_21", "vegan");
INSERT INTO `wp_postmeta` VALUES("1195", "214", "_field_10", "beer");
INSERT INTO `wp_postmeta` VALUES("1196", "214", "_form_id", "3");
INSERT INTO `wp_postmeta` VALUES("1197", "214", "_seq_num", "1");
INSERT INTO `wp_postmeta` VALUES("1199", "216", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("1200", "216", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1201", "216", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("1202", "216", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1203", "216", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("1204", "216", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1205", "5", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("1206", "5", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1207", "5", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("1208", "5", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1209", "5", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("1210", "5", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1212", "217", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("1213", "217", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1214", "217", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("1215", "217", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1216", "217", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("1217", "217", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1218", "6", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("1219", "6", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1220", "6", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("1221", "6", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1222", "6", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("1223", "6", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1225", "218", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("1226", "218", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1227", "218", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("1228", "218", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1229", "218", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("1230", "218", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1232", "219", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("1233", "219", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1234", "219", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("1235", "219", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1236", "219", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("1237", "219", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1239", "220", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("1240", "220", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1241", "220", "director", "Takeshi Kitano");
INSERT INTO `wp_postmeta` VALUES("1242", "220", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1243", "220", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("1244", "220", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1245", "7", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("1246", "7", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1247", "7", "director", "Takeshi Kitano");
INSERT INTO `wp_postmeta` VALUES("1248", "7", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1249", "7", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("1250", "7", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1252", "221", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("1253", "221", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1254", "221", "director", "Takeshi Kitano");
INSERT INTO `wp_postmeta` VALUES("1255", "221", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1256", "221", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("1257", "221", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1259", "223", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1260", "223", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1261", "223", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1262", "223", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1263", "223", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1264", "223", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1265", "8", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1266", "8", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1267", "8", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1268", "8", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1269", "8", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1270", "8", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1272", "224", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1273", "224", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1274", "224", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1275", "224", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1276", "224", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("1277", "224", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1278", "9", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1279", "9", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1280", "9", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1281", "9", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1282", "9", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("1283", "9", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1285", "225", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1286", "225", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1287", "225", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1288", "225", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1289", "225", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("1290", "225", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1292", "226", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1293", "226", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1294", "226", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1295", "226", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1296", "226", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("1297", "226", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1298", "10", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1299", "10", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1300", "10", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1301", "10", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1302", "10", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("1303", "10", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1305", "227", "country", "Britain");
INSERT INTO `wp_postmeta` VALUES("1306", "227", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1307", "227", "director", "Ken Loach");
INSERT INTO `wp_postmeta` VALUES("1308", "227", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1309", "227", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1310", "227", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1311", "11", "country", "Britain");
INSERT INTO `wp_postmeta` VALUES("1312", "11", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1313", "11", "director", "Ken Loach");
INSERT INTO `wp_postmeta` VALUES("1314", "11", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1315", "11", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1316", "11", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1318", "228", "country", "Britain");
INSERT INTO `wp_postmeta` VALUES("1319", "228", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1320", "228", "director", "Ken Loach");
INSERT INTO `wp_postmeta` VALUES("1321", "228", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1322", "228", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1323", "228", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1325", "229", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1326", "229", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1327", "229", "director", "Kenneth Lonergan");
INSERT INTO `wp_postmeta` VALUES("1328", "229", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1329", "229", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1330", "229", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1331", "12", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1332", "12", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1333", "12", "director", "Kenneth Lonergan");
INSERT INTO `wp_postmeta` VALUES("1334", "12", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1335", "12", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1336", "12", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1338", "231", "country", "South Korea");
INSERT INTO `wp_postmeta` VALUES("1339", "231", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1340", "231", "director", "Park Chan-wook");
INSERT INTO `wp_postmeta` VALUES("1341", "231", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1342", "231", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1343", "231", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1344", "23", "country", "South Korea");
INSERT INTO `wp_postmeta` VALUES("1345", "23", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1346", "23", "director", "Park Chan-wook");
INSERT INTO `wp_postmeta` VALUES("1347", "23", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1348", "23", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1349", "23", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1351", "232", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("1352", "232", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1353", "232", "director", "Asghar Farhadi");
INSERT INTO `wp_postmeta` VALUES("1354", "232", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1355", "232", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("1356", "232", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1357", "13", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("1358", "13", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1359", "13", "director", "Asghar Farhadi");
INSERT INTO `wp_postmeta` VALUES("1360", "13", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1361", "13", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("1362", "13", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1364", "234", "country", "Palestine");
INSERT INTO `wp_postmeta` VALUES("1365", "234", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1366", "234", "director", "Elia Suleiman");
INSERT INTO `wp_postmeta` VALUES("1367", "234", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1368", "234", "year", "2002");
INSERT INTO `wp_postmeta` VALUES("1369", "234", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1370", "26", "country", "Palestine");
INSERT INTO `wp_postmeta` VALUES("1371", "26", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1372", "26", "director", "Elia Suleiman");
INSERT INTO `wp_postmeta` VALUES("1373", "26", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1374", "26", "year", "2002");
INSERT INTO `wp_postmeta` VALUES("1375", "26", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1377", "235", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("1378", "235", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1379", "235", "director", "Xavier Dolan");
INSERT INTO `wp_postmeta` VALUES("1380", "235", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1381", "235", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1382", "235", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1383", "29", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("1384", "29", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1385", "29", "director", "Xavier Dolan");
INSERT INTO `wp_postmeta` VALUES("1386", "29", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1387", "29", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1388", "29", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1390", "237", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("1391", "237", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1392", "237", "director", "Xavier Dolan");
INSERT INTO `wp_postmeta` VALUES("1393", "237", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1394", "237", "year", "2009");
INSERT INTO `wp_postmeta` VALUES("1395", "237", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1396", "30", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("1397", "30", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1398", "30", "director", "Xavier Dolan");
INSERT INTO `wp_postmeta` VALUES("1399", "30", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1400", "30", "year", "2009");
INSERT INTO `wp_postmeta` VALUES("1401", "30", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1403", "239", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1404", "239", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1405", "239", "director", "Kryzstof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("1406", "239", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1407", "239", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("1408", "239", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1409", "32", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1410", "32", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1411", "32", "director", "Kryzstof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("1412", "32", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1413", "32", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("1414", "32", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1416", "240", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1417", "240", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1418", "240", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("1419", "240", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1420", "240", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("1421", "240", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1422", "33", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1423", "33", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1424", "33", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("1425", "33", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1426", "33", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("1427", "33", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1429", "241", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1430", "241", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1431", "241", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("1432", "241", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1433", "241", "year", "1993");
INSERT INTO `wp_postmeta` VALUES("1434", "241", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1435", "34", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1436", "34", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1437", "34", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("1438", "34", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1439", "34", "year", "1993");
INSERT INTO `wp_postmeta` VALUES("1440", "34", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1442", "242", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1443", "242", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1444", "242", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("1445", "242", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1446", "242", "year", "1993");
INSERT INTO `wp_postmeta` VALUES("1447", "242", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1449", "243", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1450", "243", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1451", "243", "director", "Charlie Kaufman, Duke Johson");
INSERT INTO `wp_postmeta` VALUES("1452", "243", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1453", "243", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("1454", "243", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1455", "35", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1456", "35", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1457", "35", "director", "Charlie Kaufman, Duke Johson");
INSERT INTO `wp_postmeta` VALUES("1458", "35", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1459", "35", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("1460", "35", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1462", "244", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1463", "244", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1464", "244", "director", "Michael Gondry");
INSERT INTO `wp_postmeta` VALUES("1465", "244", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1466", "244", "year", "2004");
INSERT INTO `wp_postmeta` VALUES("1467", "244", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1469", "246", "country", "Mauritania");
INSERT INTO `wp_postmeta` VALUES("1470", "246", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1471", "246", "director", "Abderrahmane Sissako");
INSERT INTO `wp_postmeta` VALUES("1472", "246", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1473", "246", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1474", "246", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1475", "44", "country", "Mauritania");
INSERT INTO `wp_postmeta` VALUES("1476", "44", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1477", "44", "director", "Abderrahmane Sissako");
INSERT INTO `wp_postmeta` VALUES("1478", "44", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1479", "44", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1480", "44", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1483", "248", "country", "China");
INSERT INTO `wp_postmeta` VALUES("1484", "248", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1485", "248", "director", "Zhang Yimou");
INSERT INTO `wp_postmeta` VALUES("1486", "248", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1487", "248", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("1488", "248", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1490", "249", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("1491", "249", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1492", "249", "director", "Jafar Panahi");
INSERT INTO `wp_postmeta` VALUES("1493", "249", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1494", "249", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("1495", "249", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1497", "250", "country", "India");
INSERT INTO `wp_postmeta` VALUES("1498", "250", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1499", "250", "director", "Anurag Kashyap");
INSERT INTO `wp_postmeta` VALUES("1500", "250", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1501", "250", "year", "2012");
INSERT INTO `wp_postmeta` VALUES("1502", "250", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1504", "251", "country", "Argentina");
INSERT INTO `wp_postmeta` VALUES("1505", "251", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1506", "251", "director", "Damián Szifron");
INSERT INTO `wp_postmeta` VALUES("1507", "251", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1508", "251", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1509", "251", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1511", "253", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1512", "253", "_edit_lock", "1490306870:1");
INSERT INTO `wp_postmeta` VALUES("1513", "254", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1514", "254", "_edit_lock", "1490306877:1");
INSERT INTO `wp_postmeta` VALUES("1515", "253", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("1516", "254", "_thumbnail_id", "146");
INSERT INTO `wp_postmeta` VALUES("1517", "256", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1518", "256", "_edit_lock", "1490306161:1");
INSERT INTO `wp_postmeta` VALUES("1519", "257", "_wp_attached_file", "2017/03/lifeofpix-25.jpg");
INSERT INTO `wp_postmeta` VALUES("1520", "257", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:24:\"2017/03/lifeofpix-25.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"lifeofpix-25-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"lifeofpix-25-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"lifeofpix-25-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"lifeofpix-25-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:9:\"LEEROY.ca\";s:6:\"camera\";s:21:\"Canon EOS 5D Mark III\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1449310853\";s:9:\"copyright\";s:28:\"Creative Agency 514-806-1644\";s:12:\"focal_length\";s:3:\"100\";s:3:\"iso\";s:4:\"1600\";s:13:\"shutter_speed\";s:4:\"0.01\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1521", "256", "_thumbnail_id", "257");
INSERT INTO `wp_postmeta` VALUES("1522", "255", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1523", "255", "_edit_lock", "1490306263:1");
INSERT INTO `wp_postmeta` VALUES("1524", "258", "_wp_attached_file", "2017/03/lifeofpix-08.jpg");
INSERT INTO `wp_postmeta` VALUES("1525", "258", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1800;s:4:\"file\";s:24:\"2017/03/lifeofpix-08.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"lifeofpix-08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"lifeofpix-08-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"lifeofpix-08-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"lifeofpix-08-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:3:\"6.3\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:13:\"COOLPIX S9700\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1429996056\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:4:\"40.9\";s:3:\"iso\";s:3:\"400\";s:13:\"shutter_speed\";s:15:\"0.0333333333333\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1526", "255", "_thumbnail_id", "258");
INSERT INTO `wp_postmeta` VALUES("1528", "260", "country", "<script>alert(\'pwned\')</script>");
INSERT INTO `wp_postmeta` VALUES("1529", "260", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1530", "260", "director", "Pawel Pawlikowski");
INSERT INTO `wp_postmeta` VALUES("1531", "260", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1532", "260", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("1533", "260", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1535", "261", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1536", "261", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1537", "261", "director", "Pawel Pawlikowski");
INSERT INTO `wp_postmeta` VALUES("1538", "261", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1539", "261", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("1540", "261", "_year", "field_58cf1283896c5");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("1", "1", "2017-03-19 18:01:51", "2017-03-19 18:01:51", "Welcome to WordPress. This is your first post. Edit or delete it, then start writing!", "Hello world!", "", "trash", "open", "open", "", "hello-world__trashed", "", "", "2017-03-19 18:05:01", "2017-03-19 18:05:01", "", "0", "http://localhost:8888/imaginary-film-festival/?p=1", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("2", "1", "2017-03-19 18:01:51", "2017-03-19 18:01:51", "This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\n\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\n\n...or something like this:\n\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\n\nAs a new WordPress user, you should go to <a href=\"http://localhost:8888/imaginary-film-festival/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2017-03-19 18:01:51", "2017-03-19 18:01:51", "", "0", "http://localhost:8888/imaginary-film-festival/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2017-03-19 18:02:04", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2017-03-19 18:02:04", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/imaginary-film-festival/?p=3", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("4", "1", "2017-03-19 18:05:01", "2017-03-19 18:05:01", "Welcome to WordPress. This is your first post. Edit or delete it, then start writing!", "Hello world!", "", "inherit", "closed", "closed", "", "1-revision-v1", "", "", "2017-03-19 18:05:01", "2017-03-19 18:05:01", "", "1", "http://localhost:8888/imaginary-film-festival/2017/03/19/1-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5", "1", "2017-03-19 18:12:16", "2017-03-19 18:12:16", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/3Tz6KgPfeuk?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\">\r\n\r\n&nbsp;\r\n\r\nIn the Mood for Love (Chinese: <span lang=\"zh-Hant\">花樣年華</span>) is a 2000 Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.\r\n\r\nIn the Mood for Love premiered on 20 May 2000, at the 2000 Cannes Film Festival, where it was nominated for the Palme d\'Or and Leung was awarded Best Actor. It is frequently listed as one of the greatest films of the 2000s. The movie forms the second part of an informal trilogy: The first part was Days of Being Wild (released in 1990) and the last part was 2046 (released in 2004).\r\n\r\nThe story takes place in Hong Kong in 1962. Chow Mo-wan (Tony Leung), a journalist, rents a room in an apartment of a building on the same day as Su Li-zhen (Maggie Cheung), a secretary from a shipping company. They become next-door neighbours. Each has a spouse who works and often leaves them alone on overtime shifts. Despite the presence of a friendly Shanghainese landlady, Mrs. Suen, and bustling, mahjong-playing neighbours, Chow and Su often find themselves alone in their rooms. Their lives continue to intersect in everyday situations: a recurring motif is the loneliness of eating alone. The film documents the leads\' chance encounters, each making their individual trek to the street noodle stall.\r\n\r\nChow and Su each nurse suspicions about their own spouse\'s fidelity; each comes to the conclusion that their spouses have been seeing each other. Su wonders aloud how their spouses\' affair might have begun. Su and Chow re-enact what they imagine might have happened.\r\n\r\nChow soon invites Su to help him write a martial arts serial for the papers. Their neighbours begin to take notice of Su\'s prolonged absences. In the context of a socially conservative 1960s\' Hong Kong, friendships between men and women bear scrutiny. Chow rents a hotel room away from the apartment where he and Su can work together without attracting attention. The relationship between Chow and Su is platonic, as there is the suggestion that they would be degraded if they stooped to the level of their spouses. As time passes, however, they acknowledge that they have developed feelings for each other. Chow leaves Hong Kong for a job in Singapore. He asks Su to go with him; Chow waits for her at the hotel room and then leaves. She can be seen rushing down the stairs of her apartment, only to arrive at the empty hotel room, too late to join Chow.\r\n\r\nThe next year, Su goes to Singapore and visits Chow\'s apartment. She calls Chow, who is working for a Singaporean newspaper, but she remains silent when Chow picks up. Later, Chow realises she has visited his apartment after seeing a lipstick-stained cigarette butt in his ashtray. While dining with a friend, Chow relays a story about how in older times, when a person had a secret that could not be shared, they would instead go atop a mountain, make a hollow in a tree, whisper the secret into that hollow and cover it with mud.\r\n\r\nThree years later, Su visits her former landlady, Mrs. Suen. Mrs. Suen is about to emigrate to the United States, and Su inquires about whether the apartment is available for rent. Some time later, Chow returns to visit his landlords, the Koos. He finds they have emigrated to the <a title=\"Philippines\" href=\"https://en.wikipedia.org/wiki/Philippines\">Philippines</a>. He asks about the Suen family next door, and the new owner tells him a woman and her son are now living next door. He leaves without realising Su is the lady living next door.\r\n\r\nThe film ends at <a title=\"Siem Reap\" href=\"https://en.wikipedia.org/wiki/Siem_Reap\">Siem Reap</a>, Cambodia, where Chow is seen visiting the <a title=\"Angkor Wat\" href=\"https://en.wikipedia.org/wiki/Angkor_Wat\">Angkor Wat</a>. At the site of a ruined monastery, he whispers for some time into a hollow in a ruined wall, before plugging the hollow with mud.\r\n\r\n</div>", "2046", "", "publish", "open", "open", "", "2046", "", "", "2017-03-23 13:52:51", "2017-03-23 13:52:51", "", "0", "http://localhost:8888/imaginary-film-festival/?p=5", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2017-03-19 18:14:56", "2017-03-19 18:14:56", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/Bjd7PFf_TFw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nChungking Express is a 1994 Hong Kong drama film written and directed by Wong Kar-wai. The film consists of two stories told in sequence, each about a lovesick Hong Kong policeman mulling over his relationship with a woman. The first story stars Takeshi Kaneshiro as a cop who is obsessed with the break-up of his relationship with a woman named May and his platonic encounter with a mysterious drug smuggler (Brigitte Lin). The second stars Tony Leung as a police officer who is roused from his gloom over the loss of his flight attendant girlfriend (Valerie Chow) by the attentions of a quirky snack bar worker (Faye Wong). The film depicts a paradox in that even though the characters live in densely packed Hong Kong, they are mostly lonely and live in their own inner worlds.\r\n\r\nThe Chinese title translates to \"Chungking Forest/Jungle\", referring to the metaphoric concrete jungle of the city, as well as to Chungking Mansions in Tsim Sha Tsui, where much of the first part of the movie is set. The English title refers to Chungking Mansions and the Midnight Express food stall where Faye works.", "Chungking Express", "", "publish", "open", "open", "", "chungking-express", "", "", "2017-03-23 14:31:49", "2017-03-23 14:31:49", "", "0", "http://localhost:8888/imaginary-film-festival/?p=6", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2017-03-19 18:16:09", "2017-03-19 18:16:09", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/PwTWtAE3ylY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nHana-bi (はなび HANA-BI), released in the United States as Fireworks, is a 1997 Japanese film written, directed and edited by Takeshi Kitano, who also stars in it. The film\'s score was composed by Joe Hisaishi in his fourth collaboration with Kitano. Hana-bi (花火 Hanabi) is the Japanese word for \"fireworks.\"\r\n\r\nThe unexpected international success of Hana-bi, coupled with Sonatine\'s critical acclaim, established Kitano as one of the foremost Japanese filmmakers of his time.", "Hana-bi", "", "publish", "open", "open", "", "hana-bi", "", "", "2017-03-23 14:33:30", "2017-03-23 14:33:30", "", "0", "http://localhost:8888/imaginary-film-festival/?p=7", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2017-03-19 18:19:03", "2017-03-19 18:19:03", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/m8pGJBgiiDU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nPaterson is a 2016 drama film written and directed by Jim Jarmusch. The film stars Adam Driver as a bus driver and aspiring poet named Paterson and Golshifteh Farahani as his live-in romantic partner who dreams of being a country music star and opening a cupcake business.\r\n\r\nIt was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival, where it won the Palm Dog Award. The film was released in Germany on November 17, 2016, by K5 International. It was then released in France on December 21, 2016, by Le Pacte, and released in the United States on December 28, 2016, by Amazon Studios and Bleecker Street.", "Paterson", "", "publish", "open", "open", "", "paterson", "", "", "2017-03-23 14:34:38", "2017-03-23 14:34:38", "", "0", "http://localhost:8888/imaginary-film-festival/?p=8", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2017-03-19 18:20:00", "2017-03-19 18:20:00", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/pkeWhokaPPs?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nOnly Lovers Left Alive is a 2013 internationally co-produced vampire film written and directed by Jim Jarmusch, and starring Tilda Swinton, Tom Hiddleston, Mia Wasikowska, Anton Yelchin, Jeffrey Wright, Slimane Dazi, and John Hurt. A co-production of the United Kingdom and Germany, the film was nominated for the Palme d\'Or at the 2013 Cannes Film Festival.\r\n\r\nMarried for centuries and now living half a world apart, two vampires wake as the sun goes down. Adam sits holding a lute, in his cluttered Detroit Victorian, as Eve wakes up in her bedroom in Tangier, surrounded by books. Rather than feeding on humans, they are like addicts, dependent on local suppliers of the \"good stuff\"; fearing contamination from blood poisoned by the degradation of the environment. Adam visits a local blood bank in the dead of night, masquerading as \"Dr. Faust\", paying \"Dr. Watson\" for his coveted O negative, while Eve relies on their old friend Christopher Marlowe, who faked his death in 1593 and now lives under the protection of a local man.\r\n\r\nAfter influencing the careers of countless famous musicians and scientists, Adam has become withdrawn and suicidal. His desire to connect through his music is at odds with the danger of recognition as well as his contempt for the corrupt and foolish humans he refers to as \"zombies.\" He spends his days recording his compositions on outdated studio equipment and lamenting the state of the modern world whilst collecting vintage instruments. He pays Ian, a naive human \"rock and roll kid,\" to procure vintage guitars and other assorted curiosities, including a custom-made, wooden bullet with a brass casing. Having acquired substantial scientific knowledge over the years, the vampire has managed to build contraptions to power both his home and vintage sports car with technology originally pioneered by Nikola Tesla. His reclusive nature adds to his mystique as a musician and composer, and he is horrified when some intrepid fans turn up on his doorstep. Ian promises to discreetly spread rumors about Adam living elsewhere to draw them away.", "Only Lovers Left Alive", "", "publish", "open", "open", "", "only-lovers-left-alive", "", "", "2017-03-23 14:35:45", "2017-03-23 14:35:45", "", "0", "http://localhost:8888/imaginary-film-festival/?p=9", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2017-03-19 18:22:15", "2017-03-19 18:22:15", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/8Foo15dmk2M?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nMystery Train is a 1989 independent anthology film written and directed by Jim Jarmusch and set in Memphis, Tennessee. The film comprises a triptych of stories involving foreign protagonists unfolding over the course of the same night. \"Far From Yokohama\" features a Japanese couple (Youki Kudoh and Masatoshi Nagase) on a blues pilgrimage, \"A Ghost\" focuses on an Italian widow (Nicoletta Braschi) stranded in the city overnight, and \"Lost in Space\" follows the misadventures of a newly single and unemployed Englishman (Joe Strummer) and his companions (Rick Aviles and Steve Buscemi). They are linked by a run-down flophouse overseen by a night clerk (Screamin\' Jay Hawkins) and his disheveled bellboy (Cinqué Lee), a scene featuring Elvis Presley\'s \"Blue Moon\", and a gunshot.\r\n\r\nThe starting point for the script was the ensemble cast of friends and previous collaborators Jarmusch had conceived characters for, while the tripartite formal structure of the film was inspired by his study of literary forms. Cinematographer Robby Müller and musician John Lurie were among the many contributors who had been involved in earlier Jarmusch projects and returned to work on the film. Mystery Train\'s US$2.8 million budget (financed by Japanese conglomerate JVC) was considerable compared to what the director had enjoyed before, and allowed him the freedom to rehearse many unscripted background scenes. It was the first of Jarmusch\'s feature films to depart from his trademark black-and-white photography, though the use of color was tightly controlled to conform with the director\'s intuitive sense of the film\'s aesthetic.\r\n\r\nMystery Train was released theatrically by Orion Classics under a restricted rating in the United States, where it grossed over $1.5 million. It enjoyed critical acclaim on the film festival circuit, and like the director\'s earlier films premiered at the New York Film Festival and was shown in competition at Cannes, where Jarmusch was awarded the Best Artistic Achievement Award. The film was also shown in the Edinburgh, London, Midnight Sun, Telluride, and Toronto film festivals, and was nominated in six categories at the Independent Spirit Awards. Critical reaction was overwhelmingly positive, with reviewers praising the structure, humor, and characters of the film, though there was criticism that the director had not been sufficiently adventurous.", "Mystery Train", "", "publish", "open", "open", "", "mystery-train", "", "", "2017-03-23 14:37:03", "2017-03-23 14:37:03", "", "0", "http://localhost:8888/imaginary-film-festival/?p=10", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2017-03-19 18:23:18", "2017-03-19 18:23:18", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ahWgxw9E_h4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nI, Daniel Blake is a 2016 British-French-German drama film directed by Ken Loach and written by Loach\'s frequent collaborator Paul Laverty. It stars Dave Johns as Daniel Blake, who is denied employment and support allowance despite his doctor finding him unfit to work. Hayley Squires co-stars as Katie, a struggling single mother whom Daniel befriends.\r\n\r\nThe film won the Palme d\'Or at the 2016 Cannes Film Festival and the Prix du public at the 2016 Locarno International Film Festival.\r\n\r\nWidower Daniel Blake, a 59-year-old joiner living in Newcastle, has had a heart attack at work. Though his cardiologist has advised him not to return to work, Daniel is deemed fit to do so after a work capability assessment and denied employment and support allowance. He is frustrated to learn that his doctor was not contacted about the decision, and applies for an appeal, a process he finds difficult because he is not computer literate.\r\n\r\nDaniel befriends a single mother, Katie, after she is sanctioned for arriving late for a jobcentre appointment. Katie and her children have moved to Newcastle from a London homeless persons\' hostel, with no affordable accommodation available in the capital. Daniel helps the family by repairing objects, teaching them how to heat rooms without electricity, and crafting wooden toys for the children.\r\n\r\nDuring a visit to a food bank, Katie is overcome by hunger and breaks down. After she is caught shoplifting, a security guard offers her work as an escort. Daniel surprises her at the brothel, where he begs her to give up the job, but she tearfully insists she has no choice to feed her children.\r\n\r\nAs a condition for receiving jobseeker\'s allowance, Daniel searches for work on an industrial estate. He is offered a job in a scrapyard, but has to turn it down for health reasons. When Daniel\'s work coach tells him he must work harder to find a job, Daniel spraypaints \"I, Daniel Blake, demand my appeal date before I starve\" on the building. He earns the support of passersby, including other benefits claimants, but is arrested and given a police warning. Daniel sells most of his belongings and becomes withdrawn.\r\n\r\nOn the day of Daniel\'s appeal, Katie accompanies him to court. A welfare adviser tells Daniel that his case looks sound. On glimpsing the judge and doctor who will decide his case, Daniel becomes anxious and visits the lavatory, where he suffers a fatal heart attack. At his \"pauper\'s funeral\", Katie reads the eulogy, including a speech Daniel had intended to read at his appeal. Daniel\'s speech describes his feelings about how the welfare system failed him, treating him like a number and not a man who was proud to say he had paid his dues to society.", "I, Daniel Blake", "", "publish", "open", "open", "", "i-daniel-blake", "", "", "2017-03-23 17:08:03", "2017-03-23 17:08:03", "", "0", "http://localhost:8888/imaginary-film-festival/?p=11", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2017-03-19 18:24:46", "2017-03-19 18:24:46", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/gsVoD0pTge0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nManchester by the Sea is a 2016 American drama film written and directed by Kenneth Lonergan and starring Casey Affleck, Michelle Williams, Kyle Chandler, and Lucas Hedges. The plot follows a man who looks after his teenage nephew after his brother dies.\r\n\r\nThe film premiered at the Sundance Film Festival on January 23, 2016 and was soon picked up by Amazon Studios for distribution. It began a limited release on November 18, 2016, before going wide on December 16, 2016. The film has grossed over $72 million worldwide on an $8.5 million budget.\r\n\r\nManchester by the Sea received critical acclaim upon its release and was regarded as among the best films of 2016. Critics praised in particular Affleck\'s performance, as well as Lonergan\'s direction and screenplay. At the 89th Academy Awards, the film received six nominations: Best Picture, Best Director, Best Actor (Affleck), Best Supporting Actor (Hedges), Best Supporting Actress (Williams) and Best Original Screenplay, winning for Best Original Screenplay and Best Actor. It also won the Golden Globe Award for Best Actor and was nominated in four more categories.", "Manchester By The Sea", "", "publish", "open", "open", "", "manchester-by-the-sea", "", "", "2017-03-23 14:39:49", "2017-03-23 14:39:49", "", "0", "http://localhost:8888/imaginary-film-festival/?p=12", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2017-03-19 18:32:21", "2017-03-19 18:32:21", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/nwEgDPPATy0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nA Separation (Persian: جدایی نادر از سیمین‎‎ Jodaí-e Nadér az Simín, \"The Separation of Nader from Simin\") is a 2011 Iranian drama film written and directed by Asghar Farhadi, starring Leila Hatami, Peyman Moaadi, Shahab Hosseini, Sareh Bayat, and Sarina Farhadi. It focuses on an Iranian middle-class couple who separate, the disappointment and desperation suffered by their daughter due to the egotistical disputes and separation of her parents, and the conflicts that arise when the husband hires a lower-class caregiver for his elderly father, who suffers from Alzheimer\'s disease. A Separation won the Academy Award for Best Foreign Language Film in 2012, becoming the first Iranian film to win the award. It received the Golden Bear for Best Film and the Silver Bears for Best Actress and Best Actor at the 61st Berlin International Film Festival, becoming the first Iranian film to win the Golden Bear. It also won the Golden Globe for Best Foreign Language Film. The film was nominated for the Academy Award for Best Original Screenplay, making it the first non-English film in five years to achieve this", "A Separation", "", "publish", "open", "open", "", "a-separation", "", "", "2017-03-23 14:43:05", "2017-03-23 14:43:05", "", "0", "http://localhost:8888/imaginary-film-festival/?p=13", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2017-03-19 18:12:16", "2017-03-19 18:12:16", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/3Tz6KgPfeuk?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "2046", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2017-03-19 18:12:16", "2017-03-19 18:12:16", "", "5", "http://localhost:8888/imaginary-film-festival/2017/03/19/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2017-03-19 18:14:15", "2017-03-19 18:14:15", "", "Chungking Express", "", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2017-03-19 18:14:15", "2017-03-19 18:14:15", "", "6", "http://localhost:8888/imaginary-film-festival/2017/03/19/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2017-03-19 18:14:56", "2017-03-19 18:14:56", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/Bjd7PFf_TFw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Chungking Express", "", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2017-03-19 18:14:56", "2017-03-19 18:14:56", "", "6", "http://localhost:8888/imaginary-film-festival/2017/03/19/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2017-03-19 18:16:09", "2017-03-19 18:16:09", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PwTWtAE3ylY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Hana-bi", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2017-03-19 18:16:09", "2017-03-19 18:16:09", "", "7", "http://localhost:8888/imaginary-film-festival/2017/03/19/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2017-03-19 18:19:03", "2017-03-19 18:19:03", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/m8pGJBgiiDU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Paterson", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2017-03-19 18:19:03", "2017-03-19 18:19:03", "", "8", "http://localhost:8888/imaginary-film-festival/2017/03/19/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2017-03-19 18:20:00", "2017-03-19 18:20:00", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/pkeWhokaPPs?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Only Lovers Left Alive", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2017-03-19 18:20:00", "2017-03-19 18:20:00", "", "9", "http://localhost:8888/imaginary-film-festival/2017/03/19/9-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2017-03-19 18:22:15", "2017-03-19 18:22:15", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/8Foo15dmk2M?ecver=2\" width=\"640\" height=\"480\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Mystery Train", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-19 18:22:15", "2017-03-19 18:22:15", "", "10", "http://localhost:8888/imaginary-film-festival/2017/03/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2017-03-19 18:23:18", "2017-03-19 18:23:18", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ahWgxw9E_h4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "I, Daniel Blake", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2017-03-19 18:23:18", "2017-03-19 18:23:18", "", "11", "http://localhost:8888/imaginary-film-festival/2017/03/19/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2017-03-19 18:24:42", "2017-03-19 18:24:42", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/gsVoD0pTge0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Manchester By The Sea", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2017-03-19 18:24:42", "2017-03-19 18:24:42", "", "12", "http://localhost:8888/imaginary-film-festival/2017/03/19/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2017-03-19 18:28:15", "2017-03-19 18:28:15", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/vHOmrolJEiY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nThe Handmaiden (Hangul: 아가씨; RR: Agassi; lit. \"Lady\") is a 2016 South Korean erotic psychological thriller film directed by Park Chan-wook and starring Kim Min-hee, Kim Tae-ri, Ha Jung-woo and Cho Jin-woong. It is inspired from the novel Fingersmith by Welsh writer Sarah Waters, with the setting changed from Victorian era Britain to Korea under Japanese colonial rule.\r\n\r\nThe film was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival. It was released in South Korea on 1 June 2016, and received critical acclaim.", "The Handmaiden", "", "publish", "open", "open", "", "the-handmaiden", "", "", "2017-03-23 14:42:03", "2017-03-23 14:42:03", "", "0", "http://localhost:8888/imaginary-film-festival/?p=23", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2017-03-19 18:28:15", "2017-03-19 18:28:15", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/vHOmrolJEiY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "The Handmaiden", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2017-03-19 18:28:15", "2017-03-19 18:28:15", "", "23", "http://localhost:8888/imaginary-film-festival/2017/03/19/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2017-03-19 18:32:21", "2017-03-19 18:32:21", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/nwEgDPPATy0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "A Separation", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2017-03-19 18:32:21", "2017-03-19 18:32:21", "", "13", "http://localhost:8888/imaginary-film-festival/2017/03/19/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2017-03-19 18:33:38", "2017-03-19 18:33:38", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/eFR8XcKg3k4?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nDivine Intervention (Arabic: يد إلهية‎‎) is a 2002 film by the Palestinian director Elia Suleiman, which may be described as a surreal black comedy. The film consists largely of a series of brief interconnected sketches, but for the most part records a day in the life of a Palestinian living in Nazareth, whose girlfriend lives several checkpoints away in the West Bank city of Ramallah.\r\n\r\nOne lyrical section features a beautiful sunglasses-clad Palestinian woman (played by Manal Khader) whose passing by not only distracts all eyes, but whose gaze causes Israeli military checkpoint towers to crumble. The director features prominently as the film\'s silent, expressionless protagonist in an performance that has been compared to the work of Buster Keaton, Jim Jarmusch and Jacques Tati.\r\n\r\nThe film is noted for its minimal use of dialogue, its slow pace and repetition in behavior by its characters.", "Divine Intervention", "", "publish", "open", "open", "", "divine-intervention", "", "", "2017-03-23 14:45:35", "2017-03-23 14:45:35", "", "0", "http://localhost:8888/imaginary-film-festival/?p=26", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2017-03-19 18:33:38", "2017-03-19 18:33:38", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/eFR8XcKg3k4?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Divine Intervention", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2017-03-19 18:33:38", "2017-03-19 18:33:38", "", "26", "http://localhost:8888/imaginary-film-festival/2017/03/19/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2017-03-19 18:34:38", "2017-03-19 18:34:38", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/8Foo15dmk2M?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Mystery Train", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-19 18:34:38", "2017-03-19 18:34:38", "", "10", "http://localhost:8888/imaginary-film-festival/2017/03/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2017-03-19 18:35:38", "2017-03-19 18:35:38", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/Q9LVLCYvqSI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nMommy is a 2014 Canadian drama film directed by Xavier Dolan and starring Anne Dorval, Antoine-Olivier Pilon and Suzanne Clément. The story concerns a mother with a sometimes-violent teenage son, struggling to control his behaviour in a hypothetical future in which parents have the legal option to commit troubled youth to public hospitals.\r\n\r\nThe story continues Dolan\'s themes in mother-son relationships in his films, as well as his collaboration with Dorval and Clément. Inspiration for this particular story was drawn from Dolan\'s discovery of Pilon and the music of Ludovico Einaudi. It was shot in Quebec in an unconventional aspect ratio.\r\n\r\nThe film debuted at the Cannes Film Festival, where it won the Jury Prize. It became a financial and critical success. Mommy went on to win numerous other awards, among them nine Canadian Screen Awards, including Best Motion Picture.", "Mommy", "", "publish", "open", "open", "", "mommy", "", "", "2017-03-23 14:46:25", "2017-03-23 14:46:25", "", "0", "http://localhost:8888/imaginary-film-festival/?p=29", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2017-03-19 18:36:50", "2017-03-19 18:36:50", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/BgCqY3cE-VM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nI Killed My Mother (French: J\'ai tué ma mère) is a 2009 Quebec biographical drama film written and directed by Xavier Dolan. The film attracted international press attention when it won three awards from the Director\'s Fortnight program at the 2009 Cannes Film Festival. After being shown, the film received a standing ovation. It was shown in 12 cinemas in Quebec and 60 in France.", "I Killed My Mother", "", "publish", "open", "open", "", "i-killed-my-mother", "", "", "2017-03-23 15:07:58", "2017-03-23 15:07:58", "", "0", "http://localhost:8888/imaginary-film-festival/?p=30", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2017-03-19 18:34:58", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2017-03-19 18:34:58", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/imaginary-film-festival/?p=31", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2017-03-19 18:40:35", "2017-03-19 18:40:35", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/6fX7tyxBNsM?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nThree Colours: White (French: Trois couleurs : Blanc) is a 1994 French-Polish comedy-drama film co-written, produced, and directed by Krzysztof Kieślowski. White is the second in The Three Colors Trilogy, themed on the French Revolutionary ideals, following Blue and preceding Red. The film was selected as the Polish entry for the Best Foreign Language Film at the 67th Academy Awards, but was not accepted as a nominee.\r\n\r\nWhite is about equality, with the film depicting Karol Karol, a shy man who, after being left by his wife in humiliating circumstances in Paris, loses his money, his residency, and his friends. As a deeply ashamed beggar in Warsaw, Karol begins his effort to restore equality to his life through revenge.", "White", "", "publish", "open", "open", "", "white", "", "", "2017-03-23 15:09:20", "2017-03-23 15:09:20", "", "0", "http://localhost:8888/imaginary-film-festival/?p=32", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2017-03-19 18:41:24", "2017-03-19 18:41:24", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/rEBCT5xMpA4?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nThree Colors: Red (French: Trois couleurs : Rouge) is a 1994 film co-written, produced, and directed by Polish filmmaker Krzysztof Kieślowski. It is the final film of The Three Colors Trilogy, which examines the French Revolutionary ideals; it is preceded by Blue and White. Kieślowski had announced that this would be his final film,[1] which proved true with the director\'s sudden death in 1996. Red is about fraternity, which it examines by showing characters whose lives gradually become closely interconnected, with bonds forming between two characters who appear to have little in common.\r\n\r\nRed was highly acclaimed, and was nominated for three Academy Awards, including Best Director for Kieślowski. It was also selected as the Swiss entry for the Best Foreign Language Film at the 67th Academy Awards, but was disqualified for not being a majority-Swiss production.", "Red", "", "publish", "open", "open", "", "red", "", "", "2017-03-23 15:10:54", "2017-03-23 15:10:54", "", "0", "http://localhost:8888/imaginary-film-festival/?p=33", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2017-03-19 18:41:45", "2017-03-19 18:41:45", "<div style=\"position: relative; height: 0; padding-bottom: 75.0%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/Hxu6my_t4pM?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nThree Colours: Blue (French: Trois couleurs : Bleu) is a 1993 French drama film directed and co-written by Polish filmmaker Krzysztof Kieślowski. Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity; it is followed by White and Red. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.\r\n\r\nSet in Paris, the film is about a woman whose husband and child are killed in a car accident. Suddenly set free from her familial bonds, she attempts to cut herself off from everything and live in isolation from her former ties, but finds that she can\'t free herself from human connections.\r\n\r\nBlue is among Kieślowski\'s most celebrated works.", "Blue", "", "publish", "open", "open", "", "blue", "", "", "2017-03-23 15:13:49", "2017-03-23 15:13:49", "", "0", "http://localhost:8888/imaginary-film-festival/?p=34", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2017-03-19 18:43:36", "2017-03-19 18:43:36", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/vrrU3is7qvU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nAnomalisa is a 2015 American stop motion comedy-drama film directed and produced by Charlie Kaufman and Duke Johnson, based on Kaufman\'s 2005 play Anomalisa. It was released on 30 December 2015, by Paramount Pictures. The film follows a lonely customer service expert (voiced by David Thewlis) who perceives everyone (Tom Noonan) as identical until he meets a unique woman (Jennifer Jason Leigh) in a Cincinnati hotel.\r\n\r\nAnomalisa was nominated for an Academy Award for Best Animated Feature (the first R-rated film to be nominated), a Golden Globe Award for Best Animated Feature Film, and five Annie Awards. It became the first animated film to win the Grand Jury Prize at the 72nd Venice International Film Festival, after premiering at the Telluride Film Festival on 4 September 2015.", "Anomalisa", "", "publish", "open", "open", "", "anomalisa", "", "", "2017-03-23 15:14:31", "2017-03-23 15:14:31", "", "0", "http://localhost:8888/imaginary-film-festival/?p=35", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2017-03-19 18:35:38", "2017-03-19 18:35:38", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/Q9LVLCYvqSI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Mommy", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2017-03-19 18:35:38", "2017-03-19 18:35:38", "", "29", "http://localhost:8888/imaginary-film-festival/2017/03/19/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2017-03-19 18:36:50", "2017-03-19 18:36:50", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/BgCqY3cE-VM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "I Killed My Mother", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2017-03-19 18:36:50", "2017-03-19 18:36:50", "", "30", "http://localhost:8888/imaginary-film-festival/2017/03/19/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2017-03-19 18:40:35", "2017-03-19 18:40:35", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/6fX7tyxBNsM?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "White", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2017-03-19 18:40:35", "2017-03-19 18:40:35", "", "32", "http://localhost:8888/imaginary-film-festival/2017/03/19/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2017-03-19 18:41:24", "2017-03-19 18:41:24", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/rEBCT5xMpA4?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Red", "", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2017-03-19 18:41:24", "2017-03-19 18:41:24", "", "33", "http://localhost:8888/imaginary-film-festival/2017/03/19/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2017-03-19 18:41:45", "2017-03-19 18:41:45", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/Hxu6my_t4pM?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Blue", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2017-03-19 18:41:45", "2017-03-19 18:41:45", "", "34", "http://localhost:8888/imaginary-film-festival/2017/03/19/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2017-03-19 18:43:36", "2017-03-19 18:43:36", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/vrrU3is7qvU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Anomalisa", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2017-03-19 18:43:36", "2017-03-19 18:43:36", "", "35", "http://localhost:8888/imaginary-film-festival/2017/03/19/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2017-03-19 18:50:07", "2017-03-19 18:50:07", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/yE-f1alkq9I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nShy, soft-spoken Joel Barish and the unrestrained free-spirit Clementine Kruczynski begin a relationship on a Long Island Rail Road train from Montauk, New York to Rockville Centre. They are almost immediately drawn to each other despite their different personalities, though both had felt the need to travel to Montauk that day. Although they do not realize it at the time, Joel and Clementine are, in fact, former lovers, now separated after having spent two years together. After a fight, Clementine had hired the New York City firm Lacuna, Inc. to erase all of her memories of their relationship. Upon discovering this from his friends Rob and Carrie, Joel was devastated and decided to undergo the procedure himself, a process that takes place while he sleeps.\r\n\r\nMuch of the film subsequently takes place in Joel\'s mind, during this memory erasure procedure. As his memories are erased, he tries to evade the erasing effects of the procedure by hiding Clementine in remote parts of his subconscious. Joel finds himself revisiting them in reverse. Upon seeing happier times of love with Clementine from earlier in their relationship, he struggles to preserve at least some memory of her and his love for her. Despite his efforts to either hide the memories or wake up and stop the process, the memories are slowly erased. He comes to the last remaining memory of Clementine, the day he had first met her at a beach house in Montauk. As this memory disintegrates around them, she tells him, \"Meet me in Montauk.\"\r\n\r\nSeparate, but related, story arcs, which revolve around the employees of Lacuna, are revealed during Joel\'s memory erasure. Patrick, one of the Lacuna technicians performing the erasure, uses Joel\'s memories and mannerisms to seduce Clementine. Mary, the Lacuna receptionist, is dating the other memory-erasing technician, Stan. During Joel\'s memory wipe, Mary discovers she had previously had an affair with Dr. Howard Mierzwiak, the married doctor who heads the company, and had agreed to have this erased from her memory when Dr. Mierzwiak\'s wife found out. On learning this, she asks Stan whether he knew about this, to which he claims that he didn\'t. Mary then quits her job and steals the company\'s records, and mails the two former clients their records from Lacuna.\r\n\r\nThe film returns to the present, after Joel and Clementine have met aboard the train. They both come upon their Lacuna records later that day, and react with shock and bewilderment, because they have no clear memory of having known each other, let alone having had a relationship and having had their memories erased. Joel beckons Clementine to start over; Clementine initially resists, pointing out it could go the same way. Joel accepts this, and they decide to attempt a relationship anyway, starting their life together anew.", "Eternal Sunshine of the Spotless Mind", "", "publish", "open", "open", "", "eternal-sunshine-of-the-spotless-mind", "", "", "2017-03-23 15:14:58", "2017-03-23 15:14:58", "", "0", "http://localhost:8888/imaginary-film-festival/?p=42", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2017-03-19 18:50:07", "2017-03-19 18:50:07", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/yE-f1alkq9I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Eternal Sunshine of the Spotless Mind", "", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2017-03-19 18:50:07", "2017-03-19 18:50:07", "", "42", "http://localhost:8888/imaginary-film-festival/2017/03/19/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2017-03-19 18:51:39", "2017-03-19 18:51:39", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/CspcDYQ-SiY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nTimbuktu is a 2014 French-Mauritanian drama film directed by Abderrahmane Sissako. It was selected to compete for the Palme d\'Or in the main competition section at the 2014 Cannes Film Festival. At Cannes, it won the Prize of the Ecumenical Jury and the François Chalais Prize. It was nominated for the Academy Award for Best Foreign Language Film at the 87th Academy Awards, and has been nominated for the BAFTA Award for Best Film Not in the English Language at the 69th British Academy Film Awards. It won Best Film at the 11th Africa Movie Academy Awards.\r\n\r\nThe film looks at the brief occupation of Timbuktu, Mali by Ansar Dine. Parts of the film were influenced by a 2012 public stoning of an unmarried couple in Aguelhok. It was shot in Oualata, a town in south-east Mauritania.\r\n\r\nThe city of Timbuktu is under the occupation of extremist Islamists bearing a jihadist black flag. Kidane is a cattle herder who lives outside of the city. One day, one of his cows accidentally damages the net of a fisherman. The enraged fisherman kills the cow. Kidane confronts the fisherman and accidentally shoots him dead. The jihadists arrest Kidane and, per sharia law, demand a blood money payment of 40 cattle to the fisherman\'s family. As Kidane has only seven cattle, he is sentenced to death. His wife shows up at his execution with a pistol, and as they run to each other the husband attempts to stop her. The executioners gun them both down.\r\n\r\nThroughout the film there are subsidiary scenes showing the reaction of the population to the jihadists\' rule, which are portrayed as absurd. A female fishmonger must wear gloves even when selling fish. Music is banned; a woman is sentenced to 40 lashes for singing, and 40 lashes for being in the same room as a man not of her family. A couple are buried up to their necks in sand and stoned to death for adultery. Young men play football with an imaginary ball as sports are banned. A local imam tries to curb the jihadists\' excesses with sermons.\r\n\r\nThe failure of the occupiers to live up to their own rules is hinted at, for instance when one of them is seen smoking a cigarette. Another group of jihadists from France spend their days talking about their favorite football teams.\r\n\r\nCharacters speak in Tamasheq, Bambara, Arabic, French, and on a few occasions English. The mobile phone is an important means of communication.", "Timbuktu", "", "publish", "open", "open", "", "timbuktu", "", "", "2017-03-23 15:17:31", "2017-03-23 15:17:31", "", "0", "http://localhost:8888/imaginary-film-festival/?p=44", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2017-03-19 18:51:39", "2017-03-19 18:51:39", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/CspcDYQ-SiY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Timbuktu", "", "inherit", "closed", "closed", "", "44-revision-v1", "", "", "2017-03-19 18:51:39", "2017-03-19 18:51:39", "", "44", "http://localhost:8888/imaginary-film-festival/2017/03/19/44-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2017-03-19 18:54:16", "2017-03-19 18:54:16", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/onRjI8yLsy0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Bamako", "", "trash", "open", "open", "", "bamako__trashed", "", "", "2017-03-20 02:08:00", "2017-03-20 02:08:00", "", "0", "http://localhost:8888/imaginary-film-festival/?p=46", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2017-03-19 18:54:16", "2017-03-19 18:54:16", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/onRjI8yLsy0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Bamako", "", "inherit", "closed", "closed", "", "46-revision-v1", "", "", "2017-03-19 18:54:16", "2017-03-19 18:54:16", "", "46", "http://localhost:8888/imaginary-film-festival/2017/03/19/46-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2017-03-19 18:55:21", "2017-03-19 18:55:21", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/InuzW58ydyU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nIn Seraing, an industrial town near Liège, Belgium, Sandra is a young wife and mother, who works in a small solar-panel factory. She suffers a nervous breakdown and is forced to take time off from her job. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. Sandra later returns to work and discovers that her fate rests in the hands of her 16 co-workers, and she must visit each of them over the course of a weekend to persuade them to reject the monetary bonus. However, most of the co-workers need the proposed bonus for their own families and Sandra faces an uphill battle to keep her job before the crucial vote on Monday morning.\r\n\r\nIn the final scene, the factory workers have a second ballot, in which eight vote for her to keep the job, and eight vote to keep the bonus. As a result, Sandra will not keep her position.\r\n\r\nHowever, the manager of the factory calls her into his office and agrees to give her the job of one of the others, a contract worker who voted in her favour. She turns it down – she now has the confidence to start anew, and pursue a new life for herself.\r\n\r\n", "Two Days, One Night", "", "publish", "open", "open", "", "two-days-one-night", "", "", "2017-03-23 15:17:42", "2017-03-23 15:17:42", "", "0", "http://localhost:8888/imaginary-film-festival/?p=48", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2017-03-19 18:55:21", "2017-03-19 18:55:21", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/InuzW58ydyU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Two Days, One Night", "", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2017-03-19 18:55:21", "2017-03-19 18:55:21", "", "48", "http://localhost:8888/imaginary-film-festival/2017/03/19/48-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2017-03-19 18:57:01", "2017-03-19 18:57:01", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/15syDwC000k?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nYoung Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.", "Brooklyn", "", "publish", "open", "open", "", "brooklyn", "", "", "2017-03-20 06:04:41", "2017-03-20 06:04:41", "", "0", "http://localhost:8888/imaginary-film-festival/?p=50", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2017-03-19 18:57:01", "2017-03-19 18:57:01", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/15syDwC000k?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Brooklyn", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2017-03-19 18:57:01", "2017-03-19 18:57:01", "", "50", "http://localhost:8888/imaginary-film-festival/2017/03/19/50-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2017-03-19 19:00:06", "2017-03-19 19:00:06", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/uh-gwDRjKXA?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nHero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.\r\n\r\nHero was first released in China on 24 October 2002. At that time, it was the most expensive project[2] and the highest-grossing motion picture in Chinese film history.[citation needed] Miramax Films owned the American market distribution rights, but delayed the release of the film for nearly two years. It was finally presented by Quentin Tarantino to American theaters on 27 August 2004.", "Hero", "", "publish", "open", "open", "", "hero", "", "", "2017-03-23 15:19:59", "2017-03-23 15:19:59", "", "0", "http://localhost:8888/imaginary-film-festival/?p=52", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2017-03-19 19:01:04", "2017-03-19 19:01:04", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/IhRgMU0wyB8?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "To Live", "", "trash", "open", "open", "", "to-live__trashed", "", "", "2017-03-19 23:26:52", "2017-03-19 23:26:52", "", "0", "http://localhost:8888/imaginary-film-festival/?p=53", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2017-03-19 19:02:13", "2017-03-19 19:02:13", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ajOgE_BPLVU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\n\r\nThis Is Not a Film (Persian: In film nist - این فیلم نیست‎‎) is an Iranian documentary film by Jafar Panahi and Mojtaba Mirtahmasb. It was released on 28 September 2011 in France, distributed by Kanibal Films Distribution. The film was smuggled from Iran to Cannes in a flash drive hidden inside a birthday cake. It was specially screened at the 2011 Cannes Film Festival and later at the New York Film Festival, and others. It also took part in the International Competition of the 27th Warsaw International Film Festival.", "This Is Not A Film", "", "publish", "open", "open", "", "this-is-not-a-film", "", "", "2017-03-23 15:20:38", "2017-03-23 15:20:38", "", "0", "http://localhost:8888/imaginary-film-festival/?p=54", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2017-03-19 19:03:12", "2017-03-19 19:03:12", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/eM2tblIkL4g?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Taxi", "", "publish", "open", "open", "", "taxi", "", "", "2017-03-20 06:04:41", "2017-03-20 06:04:41", "", "0", "http://localhost:8888/imaginary-film-festival/?p=55", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2017-03-19 19:09:02", "2017-03-19 19:09:02", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/SWTXVr8L0eE?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nGangs of Wasseypur (stylised as Gangs of वासेपुर) is a 2012 Indian two-part crime film co-written, produced and directed by Anurag Kashyap. Centered on the coal mafia of Dhanbad, and the underlying power struggles, politics and vengeance between three crime families, the film features an ensemble cast with Manoj Bajpai, Nawazuddin Siddiqui, Huma Qureshi, Richa Chadda and Tigmanshu Dhulia in the major roles. Its story spans from the early 1940s to the 2000\'s. Both parts were originally shot as a single film measuring a total of 319 minutes and screened at the 2012 Cannes Directors\' Fortnight but since no Indian theatre would volunteer to screen a five plus hour film, it was divided into two parts for the Indian market.\r\n\r\nKashyap plans to make another sequel, Gangs of Wasseypur 1.5 and has incorporated Zeishan Quadri as the director of the third part.", "Gangs of Wasseypur", "", "publish", "open", "open", "", "gangs-of-wasseypur", "", "", "2017-03-23 15:21:22", "2017-03-23 15:21:22", "", "0", "http://localhost:8888/imaginary-film-festival/?p=56", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2017-03-19 19:11:38", "2017-03-19 19:11:38", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/QUnXv6R2HI8?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nWild Tales (Spanish: Relatos salvajes) is a 2014 Argentine black comedy anthology film composed of six standalone shorts, all written and directed by Damián Szifron, united by a common theme of violence and vengeance.\r\n\r\nIt stars an ensemble cast consisting of Ricardo Darín, Oscar Martínez, Leonardo Sbaraglia, Érica Rivas, Rita Cortese, Julieta Zylberberg, and Darío Grandinetti, and was co-produced by Agustín Almodóvar and Pedro Almodóvar. The film\'s musical score was composed by Gustavo Santaolalla. It was nominated for the Best Foreign Language Film at the 87th Academy Awards, won the Best Film Not in the English Language at the 69th British Academy Film Awards, and also won the Best Ibero-American Film at the 2nd Platino Awards.", "Wild Tales", "", "publish", "open", "open", "", "wild-tales", "", "", "2017-03-23 15:21:48", "2017-03-23 15:21:48", "", "0", "http://localhost:8888/imaginary-film-festival/?p=57", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2017-03-19 19:15:38", "2017-03-19 19:15:38", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ZQAwEByenGM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\n\r\nDekalog (pronounced [dɛˈkalɔg], also known as Dekalog: The Ten Commandments and The Decalogue) is a 1989 Polish television drama series directed by Krzysztof Kieślowski and co-written by Kieślowski with Krzysztof Piesiewicz, with music by Zbigniew Preisner. It consists of ten one-hour films, inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.\r\n\r\nThe series is Kieślowski\'s most acclaimed work, has been said to be \"the best dramatic work ever done specifically for television\" and has won numerous international awards, though it was not widely released outside Europe until the late 1990s.", "Dekalog", "", "publish", "open", "open", "", "dekalog", "", "", "2017-03-20 06:04:41", "2017-03-20 06:04:41", "", "0", "http://localhost:8888/imaginary-film-festival/?p=58", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2017-03-19 19:19:12", "2017-03-19 19:19:12", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PYQy3Wsid6I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nFacing Ali is a 2009 documentary directed by Pete McCormack about Muhammad Ali (born Cassius Marcellus Clay, Jr. in Louisville, Kentucky) as told from the perspectives of some of the notable opponents he faced during his career: George Chuvalo, Sir Henry Cooper, George Foreman, \"Smokin\'\" Joe Frazier, Larry Holmes (a former sparring partner of Ali), Ron Lyle, Ken Norton, Earnie Shavers, Leon Spinks and Ernie Terrell.\r\n\r\nProduction is credited to Canadian producer Derik Murray and his company, Network Entertainment, Lions Gate Entertainment, and Spike Sports in association with Muhammad Ali Enterprises.\r\n\r\nThe fighters discuss their bouts against Muhammad Ali as well as their own lives and careers; Ali\'s fights against other opponents; his conversion to Islam and the assumption of the name Muhammad Ali; his relationship with the Nation of Islam organization (frequently referred to as the \"black Muslims\"), its leader, Elijah Muhammad (who bestowed Ali with his new name after he was briefly called Cassius X), and the Nation of Islam\'s most prominent minister, Malcolm X; Ali\'s refusal to be inducted into the United States Army to serve in the ongoing Vietnam War in 1967 on moral and religious grounds; the decision by the New York State Athletic Commission to strip him of his championship; his legal case and his reinstatement after the favorable June 28, 1970 decision by the Supreme Court of the United States. The Justices decided 8-0 (with Thurgood Marshall abstaining), that \"... for the reasons stated, that the Department [of Justice] was simply wrong as a matter of law in advising that the petitioner\'s beliefs were not religiously based and were not sincerely held\".", "Facing Ali", "", "publish", "open", "open", "", "facing-ali", "", "", "2017-03-20 06:04:41", "2017-03-20 06:04:41", "", "0", "http://localhost:8888/imaginary-film-festival/?p=59", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2017-03-19 19:00:06", "2017-03-19 19:00:06", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/uh-gwDRjKXA?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Hero", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2017-03-19 19:00:06", "2017-03-19 19:00:06", "", "52", "http://localhost:8888/imaginary-film-festival/2017/03/19/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2017-03-19 19:01:04", "2017-03-19 19:01:04", "", "To Live", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2017-03-19 19:01:04", "2017-03-19 19:01:04", "", "53", "http://localhost:8888/imaginary-film-festival/2017/03/19/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2017-03-19 19:02:13", "2017-03-19 19:02:13", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ajOgE_BPLVU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "This Is Not A Film", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2017-03-19 19:02:13", "2017-03-19 19:02:13", "", "54", "http://localhost:8888/imaginary-film-festival/2017/03/19/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2017-03-19 19:03:12", "2017-03-19 19:03:12", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/eM2tblIkL4g?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Taxi", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2017-03-19 19:03:12", "2017-03-19 19:03:12", "", "55", "http://localhost:8888/imaginary-film-festival/2017/03/19/55-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2017-03-19 19:09:02", "2017-03-19 19:09:02", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/SWTXVr8L0eE?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Gangs of Wasseypur", "", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2017-03-19 19:09:02", "2017-03-19 19:09:02", "", "56", "http://localhost:8888/imaginary-film-festival/2017/03/19/56-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2017-03-19 19:11:38", "2017-03-19 19:11:38", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/QUnXv6R2HI8?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Wild Tales", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2017-03-19 19:11:38", "2017-03-19 19:11:38", "", "57", "http://localhost:8888/imaginary-film-festival/2017/03/19/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2017-03-19 19:14:06", "2017-03-19 19:14:06", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/IhRgMU0wyB8?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "To Live", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2017-03-19 19:14:06", "2017-03-19 19:14:06", "", "53", "http://localhost:8888/imaginary-film-festival/2017/03/19/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2017-03-19 19:15:38", "2017-03-19 19:15:38", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ZQAwEByenGM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Dekalog", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2017-03-19 19:15:38", "2017-03-19 19:15:38", "", "58", "http://localhost:8888/imaginary-film-festival/2017/03/19/58-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2017-03-19 19:19:12", "2017-03-19 19:19:12", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PYQy3Wsid6I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Facing Ali", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2017-03-19 19:19:12", "2017-03-19 19:19:12", "", "59", "http://localhost:8888/imaginary-film-festival/2017/03/19/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2017-03-19 19:20:58", "2017-03-19 19:20:58", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/J-BaKfl1Ms4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\n\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.", "71", "", "publish", "open", "open", "", "71", "", "", "2017-03-20 06:04:41", "2017-03-20 06:04:41", "", "0", "http://localhost:8888/imaginary-film-festival/?p=69", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2017-03-19 19:24:58", "2017-03-19 19:24:58", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/JbfkuN_MpvQ?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nNils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.", "In Order Of Disappearance", "", "publish", "open", "open", "", "in-order-of-disappearance", "", "", "2017-03-20 06:04:41", "2017-03-20 06:04:41", "", "0", "http://localhost:8888/imaginary-film-festival/?p=70", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2017-03-19 19:20:58", "2017-03-19 19:20:58", "", "71", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2017-03-19 19:20:58", "2017-03-19 19:20:58", "", "69", "http://localhost:8888/imaginary-film-festival/2017/03/19/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2017-03-19 19:24:58", "2017-03-19 19:24:58", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/JbfkuN_MpvQ?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "In Order Of Disappearance", "", "inherit", "closed", "closed", "", "70-revision-v1", "", "", "2017-03-19 19:24:58", "2017-03-19 19:24:58", "", "70", "http://localhost:8888/imaginary-film-festival/2017/03/19/70-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2017-03-19 19:26:13", "2017-03-19 19:26:13", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/J-BaKfl1Ms4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "71", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2017-03-19 19:26:13", "2017-03-19 19:26:13", "", "69", "http://localhost:8888/imaginary-film-festival/2017/03/19/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2017-03-19 19:27:15", "2017-03-19 19:27:15", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/CKFtNsQ78oI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nThe Assassin (Chinese: 刺客聶隱娘; pinyin: Cìkè Niè Yǐnniáng; or: The Assassin Niè Yǐnniáng) is a 2015 martial arts film directed by Taiwanese director Hou Hsiao-Hsien. A Taiwan/China/Hong Kong co-production, it was an official selection in the main competition section at the 2015 Cannes Film Festival. At Cannes, Hou won the award for Best Director. It was released in China and Hong Kong on 27 August, and a day later in Taiwan on 28 August 2015. It was selected as the Taiwanese entry for the Best Foreign Language Film at the 88th Academy Awards but it was not nominated.", "The Assassin", "", "publish", "open", "open", "", "the-assassin", "", "", "2017-03-20 06:04:41", "2017-03-20 06:04:41", "", "0", "http://localhost:8888/imaginary-film-festival/?p=74", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2017-03-19 19:27:15", "2017-03-19 19:27:15", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/CKFtNsQ78oI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "The Assassin", "", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2017-03-19 19:27:15", "2017-03-19 19:27:15", "", "74", "http://localhost:8888/imaginary-film-festival/2017/03/19/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2017-03-19 19:28:31", "2017-03-19 19:28:31", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/tN9rqGq6QbQ?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Three Times", "", "trash", "open", "open", "", "three-times__trashed", "", "", "2017-03-20 02:06:32", "2017-03-20 02:06:32", "", "0", "http://localhost:8888/imaginary-film-festival/?p=76", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2017-03-19 19:28:31", "2017-03-19 19:28:31", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/tN9rqGq6QbQ?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Three Times", "", "inherit", "closed", "closed", "", "76-revision-v1", "", "", "2017-03-19 19:28:31", "2017-03-19 19:28:31", "", "76", "http://localhost:8888/imaginary-film-festival/2017/03/19/76-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2017-03-19 19:29:29", "2017-03-19 19:29:29", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/8F6tSorwYqw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nSet in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.", "Yi Yi", "", "publish", "open", "open", "", "yi-yi", "", "", "2017-03-20 06:04:41", "2017-03-20 06:04:41", "", "0", "http://localhost:8888/imaginary-film-festival/?p=78", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2017-03-19 19:29:29", "2017-03-19 19:29:29", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/8F6tSorwYqw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Yi Yi", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2017-03-19 19:29:29", "2017-03-19 19:29:29", "", "78", "http://localhost:8888/imaginary-film-festival/2017/03/19/78-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2017-03-19 19:31:03", "2017-03-19 19:31:03", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PI8XBKb6DQk?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nCaleb Smith (Domhnall Gleeson) a programmer at a huge Internet company, wins a contest that enables him to spend a week at the private estate of Nathan Bateman (Oscar Isaac), his firm\'s brilliant CEO. When he arrives, Caleb learns that he has been chosen to be the human component in a Turing test to determine the capabilities and consciousness of Ava (Alicia Vikander), a beautiful robot. However, it soon becomes evident that Ava is far more self-aware and deceptive than either man imagined", "Ex Machina", "", "publish", "open", "open", "", "ex-machina", "", "", "2017-03-20 06:04:41", "2017-03-20 06:04:41", "", "0", "http://localhost:8888/imaginary-film-festival/?p=80", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2017-03-19 19:31:03", "2017-03-19 19:31:03", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PI8XBKb6DQk?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Ex Machina", "", "inherit", "closed", "closed", "", "80-revision-v1", "", "", "2017-03-19 19:31:03", "2017-03-19 19:31:03", "", "80", "http://localhost:8888/imaginary-film-festival/2017/03/19/80-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2017-03-19 19:36:38", "2017-03-19 19:36:38", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/4YvNVqf2at0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "It Might Get Loud", "", "trash", "open", "open", "", "it-might-get-loud__trashed", "", "", "2017-03-20 02:06:32", "2017-03-20 02:06:32", "", "0", "http://localhost:8888/imaginary-film-festival/?p=82", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2017-03-19 19:36:38", "2017-03-19 19:36:38", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/4YvNVqf2at0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "It Might Get Loud", "", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2017-03-19 19:36:38", "2017-03-19 19:36:38", "", "82", "http://localhost:8888/imaginary-film-festival/2017/03/19/82-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2017-03-19 19:40:18", "2017-03-19 19:40:18", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/zLtlahx8zek?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nIn this remake of a 1963 film based on historical events, Shinzaemon Shimada (Koji Yakusho) leads a team of assassins in 19th-century Japan to eliminate the ruthless Lord Naritsugu Matsudaira (Goro Inagaki), who is wreaking havoc against his own people. Hired secretly by a government official hoping to end Matsudaira\'s reign of terror, Shimada recruits the best samurai in Japan and then sets a trap for the lord\'s large contingent of faithful bodyguards.", "13 Assassins", "", "publish", "open", "open", "", "13-assassins", "", "", "2017-03-20 06:04:41", "2017-03-20 06:04:41", "", "0", "http://localhost:8888/imaginary-film-festival/?p=84", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2017-03-19 19:40:18", "2017-03-19 19:40:18", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/zLtlahx8zek?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "13 Assassins", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2017-03-19 19:40:18", "2017-03-19 19:40:18", "", "84", "http://localhost:8888/imaginary-film-festival/2017/03/19/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2017-03-19 19:45:45", "2017-03-19 19:45:45", "", "Contact", "", "publish", "closed", "closed", "", "contact", "", "", "2017-03-19 19:45:45", "2017-03-19 19:45:45", "", "0", "http://localhost:8888/imaginary-film-festival/?page_id=86", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2017-03-19 19:45:45", "2017-03-19 19:45:45", "", "Contact", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2017-03-19 19:45:45", "2017-03-19 19:45:45", "", "86", "http://localhost:8888/imaginary-film-festival/2017/03/19/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2017-03-19 19:52:50", "2017-03-19 19:52:50", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/Xtd5A9hnjaU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "We Are The Best", "", "trash", "open", "open", "", "we-are-the-best__trashed", "", "", "2017-03-20 02:06:43", "2017-03-20 02:06:43", "", "0", "http://localhost:8888/imaginary-film-festival/?p=88", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2017-03-19 19:53:37", "2017-03-19 19:53:37", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/tj0SMgg9Jqg?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nA Russian fisherman (Alexey Serebryakov) fights back when a corrupt mayor tries to seize possession of his ancestral home.", "Leviathan", "", "publish", "open", "open", "", "leviathan", "", "", "2017-03-20 06:04:41", "2017-03-20 06:04:41", "", "0", "http://localhost:8888/imaginary-film-festival/?p=89", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2017-03-19 19:54:23", "2017-03-19 19:54:23", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ELIMeemx-FI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\n\'\r\n\r\nIn 1962, Anna is about to take vows as a nun when she learns from her only relative that she is Jewish. Both women embark on a journey to discover their family story and where they belong.", "Ida", "", "publish", "open", "open", "", "ida", "", "", "2017-03-24 07:21:39", "2017-03-24 07:21:39", "", "0", "http://localhost:8888/imaginary-film-festival/?p=90", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2017-03-19 19:52:50", "2017-03-19 19:52:50", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/Xtd5A9hnjaU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "We Are The Best", "", "inherit", "closed", "closed", "", "88-revision-v1", "", "", "2017-03-19 19:52:50", "2017-03-19 19:52:50", "", "88", "http://localhost:8888/imaginary-film-festival/2017/03/19/88-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2017-03-19 19:53:37", "2017-03-19 19:53:37", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/tj0SMgg9Jqg?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Leviathan", "", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2017-03-19 19:53:37", "2017-03-19 19:53:37", "", "89", "http://localhost:8888/imaginary-film-festival/2017/03/19/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2017-03-19 19:54:23", "2017-03-19 19:54:23", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ELIMeemx-FI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Ida", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2017-03-19 19:54:23", "2017-03-19 19:54:23", "", "90", "http://localhost:8888/imaginary-film-festival/2017/03/19/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2017-03-19 19:58:58", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2017-03-19 19:58:58", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/imaginary-film-festival/?p=94", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2017-03-19 19:59:01", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2017-03-19 19:59:01", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/imaginary-film-festival/?p=95", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2017-03-19 19:59:06", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2017-03-19 19:59:06", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/imaginary-film-festival/?p=96", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2017-03-19 23:05:14", "2017-03-19 23:05:14", "", "artboard-01", "", "inherit", "open", "closed", "", "artboard-01", "", "", "2017-03-19 23:05:14", "2017-03-19 23:05:14", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-01.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2017-03-19 23:05:16", "2017-03-19 23:05:16", "", "artboard-02", "", "inherit", "open", "closed", "", "artboard-02", "", "", "2017-03-19 23:05:16", "2017-03-19 23:05:16", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-02.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2017-03-19 23:05:17", "2017-03-19 23:05:17", "", "artboard-03", "", "inherit", "open", "closed", "", "artboard-03", "", "", "2017-03-19 23:05:17", "2017-03-19 23:05:17", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-03.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2017-03-19 23:05:18", "2017-03-19 23:05:18", "", "artboard-04", "", "inherit", "open", "closed", "", "artboard-04", "", "", "2017-03-19 23:05:18", "2017-03-19 23:05:18", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-04.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2017-03-19 23:05:19", "2017-03-19 23:05:19", "", "artboard-05", "", "inherit", "open", "closed", "", "artboard-05", "", "", "2017-03-19 23:05:19", "2017-03-19 23:05:19", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-05.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2017-03-19 23:05:20", "2017-03-19 23:05:20", "", "artboard-06", "", "inherit", "open", "closed", "", "artboard-06", "", "", "2017-03-19 23:05:20", "2017-03-19 23:05:20", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-06.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2017-03-19 23:05:21", "2017-03-19 23:05:21", "", "artboard-07", "", "inherit", "open", "closed", "", "artboard-07", "", "", "2017-03-19 23:05:21", "2017-03-19 23:05:21", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-07.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2017-03-19 23:05:22", "2017-03-19 23:05:22", "", "artboard-08", "", "inherit", "open", "closed", "", "artboard-08", "", "", "2017-03-19 23:05:22", "2017-03-19 23:05:22", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-08.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2017-03-19 23:23:50", "2017-03-19 23:23:50", "", "Movie Meta", "", "publish", "closed", "closed", "", "acf_movie-meta", "", "", "2017-03-19 23:24:53", "2017-03-19 23:24:53", "", "0", "http://localhost:8888/imaginary-film-festival/?post_type=acf&#038;p=105", "0", "acf", "", "0");
INSERT INTO `wp_posts` VALUES("106", "1", "2017-03-19 23:25:41", "2017-03-19 23:25:41", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ELIMeemx-FI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Ida", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2017-03-19 23:25:41", "2017-03-19 23:25:41", "", "90", "http://localhost:8888/imaginary-film-festival/2017/03/19/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("107", "1", "2017-03-19 23:26:25", "2017-03-19 23:26:25", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/Xtd5A9hnjaU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "We Are The Best", "", "inherit", "closed", "closed", "", "88-revision-v1", "", "", "2017-03-19 23:26:25", "2017-03-19 23:26:25", "", "88", "http://localhost:8888/imaginary-film-festival/2017/03/19/88-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2017-03-19 23:27:39", "2017-03-19 23:27:39", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/tj0SMgg9Jqg?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Leviathan", "", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2017-03-19 23:27:39", "2017-03-19 23:27:39", "", "89", "http://localhost:8888/imaginary-film-festival/2017/03/19/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("109", "1", "2017-03-19 23:28:13", "2017-03-19 23:28:13", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/zLtlahx8zek?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "13 Assassins", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2017-03-19 23:28:13", "2017-03-19 23:28:13", "", "84", "http://localhost:8888/imaginary-film-festival/2017/03/19/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2017-03-19 23:28:55", "2017-03-19 23:28:55", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/4YvNVqf2at0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "It Might Get Loud", "", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2017-03-19 23:28:55", "2017-03-19 23:28:55", "", "82", "http://localhost:8888/imaginary-film-festival/2017/03/19/82-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2017-03-19 23:29:26", "2017-03-19 23:29:26", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PI8XBKb6DQk?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Ex Machina", "", "inherit", "closed", "closed", "", "80-revision-v1", "", "", "2017-03-19 23:29:26", "2017-03-19 23:29:26", "", "80", "http://localhost:8888/imaginary-film-festival/2017/03/19/80-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2017-03-19 23:30:00", "2017-03-19 23:30:00", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/8F6tSorwYqw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Yi Yi", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2017-03-19 23:30:00", "2017-03-19 23:30:00", "", "78", "http://localhost:8888/imaginary-film-festival/2017/03/19/78-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2017-03-19 23:30:38", "2017-03-19 23:30:38", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/tN9rqGq6QbQ?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Three Times", "", "inherit", "closed", "closed", "", "76-revision-v1", "", "", "2017-03-19 23:30:38", "2017-03-19 23:30:38", "", "76", "http://localhost:8888/imaginary-film-festival/2017/03/19/76-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2017-03-19 23:31:18", "2017-03-19 23:31:18", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/CKFtNsQ78oI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "The Assassin", "", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2017-03-19 23:31:18", "2017-03-19 23:31:18", "", "74", "http://localhost:8888/imaginary-film-festival/2017/03/19/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2017-03-19 23:32:02", "2017-03-19 23:32:02", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/JbfkuN_MpvQ?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "In Order Of Disappearance", "", "inherit", "closed", "closed", "", "70-revision-v1", "", "", "2017-03-19 23:32:02", "2017-03-19 23:32:02", "", "70", "http://localhost:8888/imaginary-film-festival/2017/03/19/70-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2017-03-19 23:32:36", "2017-03-19 23:32:36", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/J-BaKfl1Ms4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "71", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2017-03-19 23:32:36", "2017-03-19 23:32:36", "", "69", "http://localhost:8888/imaginary-film-festival/2017/03/19/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("117", "1", "2017-03-19 23:33:20", "2017-03-19 23:33:20", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PYQy3Wsid6I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Facing Ali", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2017-03-19 23:33:20", "2017-03-19 23:33:20", "", "59", "http://localhost:8888/imaginary-film-festival/2017/03/19/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2017-03-19 23:33:57", "2017-03-19 23:33:57", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ZQAwEByenGM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Dekalog", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2017-03-19 23:33:57", "2017-03-19 23:33:57", "", "58", "http://localhost:8888/imaginary-film-festival/2017/03/19/58-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2017-03-19 23:34:34", "2017-03-19 23:34:34", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/QUnXv6R2HI8?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Wild Tales", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2017-03-19 23:34:34", "2017-03-19 23:34:34", "", "57", "http://localhost:8888/imaginary-film-festival/2017/03/19/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("120", "1", "2017-03-19 23:34:57", "2017-03-19 23:34:57", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/SWTXVr8L0eE?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Gangs of Wasseypur", "", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2017-03-19 23:34:57", "2017-03-19 23:34:57", "", "56", "http://localhost:8888/imaginary-film-festival/2017/03/19/56-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("121", "1", "2017-03-19 23:35:36", "2017-03-19 23:35:36", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/eM2tblIkL4g?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Taxi", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2017-03-19 23:35:36", "2017-03-19 23:35:36", "", "55", "http://localhost:8888/imaginary-film-festival/2017/03/19/55-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2017-03-19 23:36:06", "2017-03-19 23:36:06", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ajOgE_BPLVU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>", "This Is Not A Film", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2017-03-19 23:36:06", "2017-03-19 23:36:06", "", "54", "http://localhost:8888/imaginary-film-festival/2017/03/19/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2017-03-19 23:36:49", "2017-03-19 23:36:49", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/InuzW58ydyU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Two Days, One Night", "", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2017-03-19 23:36:49", "2017-03-19 23:36:49", "", "48", "http://localhost:8888/imaginary-film-festival/2017/03/19/48-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2017-03-19 23:37:56", "2017-03-19 23:37:56", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/15syDwC000k?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Brooklyn", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2017-03-19 23:37:56", "2017-03-19 23:37:56", "", "50", "http://localhost:8888/imaginary-film-festival/2017/03/19/50-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2017-03-19 23:40:52", "2017-03-19 23:40:52", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/15syDwC000k?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nYoung Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.", "Brooklyn", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2017-03-19 23:40:52", "2017-03-19 23:40:52", "", "50", "http://localhost:8888/imaginary-film-festival/2017/03/19/50-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2017-03-20 00:45:20", "2017-03-20 00:45:20", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ylzO9vbEpPg?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nIsraeli filmmaker Ari Folman wrote, directed and stars in this autobiographical animated film. As a 19-year-old infantry soldier in the 1982 war with Lebanon, Folman witnessed the Sabra and Shatila massacre, but realizes that he has no memory of the event. In 2006, he seeks out others who were in Beirut at the time to discuss their memories, including a psychologist specializing in post-traumatic stress disorders and the first journalist to cover the massacre.", "Waltz With Bashir", "", "trash", "open", "open", "", "waltz-with-bashir__trashed", "", "", "2017-03-20 02:06:32", "2017-03-20 02:06:32", "", "0", "http://localhost:8888/imaginary-film-festival/?p=126", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2017-03-20 00:45:20", "2017-03-20 00:45:20", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ylzO9vbEpPg?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nIsraeli filmmaker Ari Folman wrote, directed and stars in this autobiographical animated film. As a 19-year-old infantry soldier in the 1982 war with Lebanon, Folman witnessed the Sabra and Shatila massacre, but realizes that he has no memory of the event. In 2006, he seeks out others who were in Beirut at the time to discuss their memories, including a psychologist specializing in post-traumatic stress disorders and the first journalist to cover the massacre.", "Waltz With Bashir", "", "inherit", "closed", "closed", "", "126-revision-v1", "", "", "2017-03-20 00:45:20", "2017-03-20 00:45:20", "", "126", "http://localhost:8888/imaginary-film-festival/2017/03/20/126-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2017-03-20 00:50:09", "2017-03-20 00:50:09", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/NZ22VyjJ6n8?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nPersepolis is a graphic autobiography by Marjane Satrapi depicting her childhood up to her early adult years in Iran during and after the Islamic revolution. The title is a reference to the ancient capital of the Persian Empire, Persepolis.\r\n\r\nNewsweek ranked the book #5 on its list of the ten best non-fiction books of the decade.[1] Originally published in French, it has been translated into several languages including English.\r\n\r\nFrench comics publisher L\'Association published the original work in four volumes between 2000 and 2003. Pantheon Books (North America) and Jonathan Cape (United Kingdom) published the English translations in two volumes, in 2003 and 2004, respectively. Omnibus editions in French and English alike followed in 2007, coinciding with the theatrical release of the film adaptation.\r\n\r\nSatrapi and comic artist Vincent Paronnaud co-directed the derived animation movie, which is also called Persepolis. Although the film emulates Satrapi\'s visual style of high-contrast inking, a present-day frame story is rendered in color. In the United States, Persepolis was nominated for Best Animated Feature at the 2007 Academy Awards.\r\n", "Persepolis", "", "trash", "open", "open", "", "persepolis__trashed", "", "", "2017-03-20 02:06:32", "2017-03-20 02:06:32", "", "0", "http://localhost:8888/imaginary-film-festival/?p=128", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2017-03-20 00:49:35", "2017-03-20 00:49:35", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/NZ22VyjJ6n8?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n", "Persepolis", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2017-03-20 00:49:35", "2017-03-20 00:49:35", "", "128", "http://localhost:8888/imaginary-film-festival/2017/03/20/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2017-03-20 00:50:09", "2017-03-20 00:50:09", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/NZ22VyjJ6n8?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nPersepolis is a graphic autobiography by Marjane Satrapi depicting her childhood up to her early adult years in Iran during and after the Islamic revolution. The title is a reference to the ancient capital of the Persian Empire, Persepolis.\r\n\r\nNewsweek ranked the book #5 on its list of the ten best non-fiction books of the decade.[1] Originally published in French, it has been translated into several languages including English.\r\n\r\nFrench comics publisher L\'Association published the original work in four volumes between 2000 and 2003. Pantheon Books (North America) and Jonathan Cape (United Kingdom) published the English translations in two volumes, in 2003 and 2004, respectively. Omnibus editions in French and English alike followed in 2007, coinciding with the theatrical release of the film adaptation.\r\n\r\nSatrapi and comic artist Vincent Paronnaud co-directed the derived animation movie, which is also called Persepolis. Although the film emulates Satrapi\'s visual style of high-contrast inking, a present-day frame story is rendered in color. In the United States, Persepolis was nominated for Best Animated Feature at the 2007 Academy Awards.\r\n", "Persepolis", "", "inherit", "closed", "closed", "", "128-revision-v1", "", "", "2017-03-20 00:50:09", "2017-03-20 00:50:09", "", "128", "http://localhost:8888/imaginary-film-festival/2017/03/20/128-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2017-03-20 01:40:14", "2017-03-20 01:40:14", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ZQAwEByenGM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>", "Dekalog", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2017-03-20 01:40:14", "2017-03-20 01:40:14", "", "58", "http://localhost:8888/imaginary-film-festival/58-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("132", "1", "2017-03-20 01:41:11", "2017-03-20 01:41:11", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/uh-gwDRjKXA?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Hero", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2017-03-20 01:41:11", "2017-03-20 01:41:11", "", "52", "http://localhost:8888/imaginary-film-festival/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2017-03-20 01:58:11", "2017-03-20 01:58:11", "", "Persepolis", "", "inherit", "open", "closed", "", "persepolis-2", "", "", "2017-03-20 01:58:11", "2017-03-20 01:58:11", "", "128", "http://localhost:8888/imaginary-film-festival/persepolis/persepolis-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("134", "1", "2017-03-20 01:58:13", "2017-03-20 01:58:13", "", "Waltz With Bashir", "", "inherit", "open", "closed", "", "waltz-with-bashir-2", "", "", "2017-03-20 01:58:13", "2017-03-20 01:58:13", "", "126", "http://localhost:8888/imaginary-film-festival/waltz-with-bashir/waltz-with-bashir-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2017-03-20 01:58:15", "2017-03-20 01:58:15", "", "Ida", "", "inherit", "open", "closed", "", "ida-2", "", "", "2017-03-20 01:58:15", "2017-03-20 01:58:15", "", "90", "http://localhost:8888/imaginary-film-festival/ida/ida-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2017-03-20 01:58:17", "2017-03-20 01:58:17", "", "Leviathan", "", "inherit", "open", "closed", "", "leviathan-2", "", "", "2017-03-20 01:58:17", "2017-03-20 01:58:17", "", "89", "http://localhost:8888/imaginary-film-festival/leviathan/leviathan-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2017-03-20 01:58:20", "2017-03-20 01:58:20", "", "We Are The Best", "", "inherit", "open", "closed", "", "we-are-the-best-2", "", "", "2017-03-20 01:58:20", "2017-03-20 01:58:20", "", "88", "http://localhost:8888/imaginary-film-festival/we-are-the-best/we-are-the-best-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2017-03-20 01:58:22", "2017-03-20 01:58:22", "", "13 Assassins", "", "inherit", "open", "closed", "", "13-assassins-2", "", "", "2017-03-20 01:58:22", "2017-03-20 01:58:22", "", "84", "http://localhost:8888/imaginary-film-festival/13-assassins/13-assassins-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2017-03-20 01:58:24", "2017-03-20 01:58:24", "", "It Might Get Loud", "", "inherit", "open", "closed", "", "it-might-get-loud-2", "", "", "2017-03-20 01:58:24", "2017-03-20 01:58:24", "", "82", "http://localhost:8888/imaginary-film-festival/it-might-get-loud/it-might-get-loud-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2017-03-20 01:58:26", "2017-03-20 01:58:26", "", "Ex Machina", "", "inherit", "open", "closed", "", "ex-machina-2", "", "", "2017-03-20 01:58:26", "2017-03-20 01:58:26", "", "80", "http://localhost:8888/imaginary-film-festival/ex-machina/ex-machina-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2017-03-20 01:58:28", "2017-03-20 01:58:28", "", "Yi Yi", "", "inherit", "open", "closed", "", "yi-yi-2", "", "", "2017-03-20 01:58:28", "2017-03-20 01:58:28", "", "78", "http://localhost:8888/imaginary-film-festival/yi-yi/yi-yi-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2017-03-20 01:58:31", "2017-03-20 01:58:31", "", "Three Times", "", "inherit", "open", "closed", "", "three-times-2", "", "", "2017-03-20 01:58:31", "2017-03-20 01:58:31", "", "76", "http://localhost:8888/imaginary-film-festival/three-times/three-times-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2017-03-20 01:58:33", "2017-03-20 01:58:33", "", "The Assassin", "", "inherit", "open", "closed", "", "the-assassin-2", "", "", "2017-03-20 01:58:33", "2017-03-20 01:58:33", "", "74", "http://localhost:8888/imaginary-film-festival/the-assassin/the-assassin-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2017-03-20 01:58:35", "2017-03-20 01:58:35", "", "In Order Of Disappearance", "", "inherit", "open", "closed", "", "in-order-of-disappearance-2", "", "", "2017-03-20 01:58:35", "2017-03-20 01:58:35", "", "70", "http://localhost:8888/imaginary-film-festival/in-order-of-disappearance/in-order-of-disappearance-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2017-03-20 01:58:37", "2017-03-20 01:58:37", "", "71", "", "inherit", "open", "closed", "", "71-2", "", "", "2017-03-20 01:58:37", "2017-03-20 01:58:37", "", "69", "http://localhost:8888/imaginary-film-festival/71/71-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2017-03-20 01:58:39", "2017-03-20 01:58:39", "", "Facing Ali", "", "inherit", "open", "closed", "", "facing-ali-2", "", "", "2017-03-20 01:58:39", "2017-03-20 01:58:39", "", "59", "http://localhost:8888/imaginary-film-festival/facing-ali/facing-ali-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2017-03-20 01:58:42", "2017-03-20 01:58:42", "", "Dekalog", "", "inherit", "open", "closed", "", "dekalog-2", "", "", "2017-03-20 01:58:42", "2017-03-20 01:58:42", "", "58", "http://localhost:8888/imaginary-film-festival/dekalog/dekalog-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2017-03-20 01:58:44", "2017-03-20 01:58:44", "", "Wild Tales", "", "inherit", "open", "closed", "", "wild-tales-2", "", "", "2017-03-20 01:58:44", "2017-03-20 01:58:44", "", "57", "http://localhost:8888/imaginary-film-festival/wild-tales/wild-tales-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2017-03-20 01:58:46", "2017-03-20 01:58:46", "", "Gangs of Wasseypur", "", "inherit", "open", "closed", "", "gangs-of-wasseypur-2", "", "", "2017-03-20 01:58:46", "2017-03-20 01:58:46", "", "56", "http://localhost:8888/imaginary-film-festival/gangs-of-wasseypur/gangs-of-wasseypur-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2017-03-20 01:58:48", "2017-03-20 01:58:48", "", "Taxi", "", "inherit", "open", "closed", "", "taxi-2", "", "", "2017-03-20 01:58:48", "2017-03-20 01:58:48", "", "55", "http://localhost:8888/imaginary-film-festival/taxi/taxi-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2017-03-20 01:58:51", "2017-03-20 01:58:51", "", "This Is Not A Film", "", "inherit", "open", "closed", "", "this-is-not-a-film-2", "", "", "2017-03-20 01:58:51", "2017-03-20 01:58:51", "", "54", "http://localhost:8888/imaginary-film-festival/this-is-not-a-film/this-is-not-a-film-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2017-03-20 01:58:53", "2017-03-20 01:58:53", "", "Hero", "", "inherit", "open", "closed", "", "hero-2", "", "", "2017-03-20 01:58:53", "2017-03-20 01:58:53", "", "52", "http://localhost:8888/imaginary-film-festival/hero/hero-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2017-03-20 01:58:55", "2017-03-20 01:58:55", "", "Brooklyn", "", "inherit", "open", "closed", "", "brooklyn-2", "", "", "2017-03-20 01:58:55", "2017-03-20 01:58:55", "", "50", "http://localhost:8888/imaginary-film-festival/brooklyn/brooklyn-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2017-03-20 01:58:57", "2017-03-20 01:58:57", "", "Two Days, One Night", "", "inherit", "open", "closed", "", "two-days-one-night-2", "", "", "2017-03-20 01:58:57", "2017-03-20 01:58:57", "", "48", "http://localhost:8888/imaginary-film-festival/two-days-one-night/two-days-one-night-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2017-03-20 01:58:59", "2017-03-20 01:58:59", "", "Bamako", "", "inherit", "open", "closed", "", "bamako-2", "", "", "2017-03-20 01:58:59", "2017-03-20 01:58:59", "", "46", "http://localhost:8888/imaginary-film-festival/bamako/bamako-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2017-03-20 01:59:01", "2017-03-20 01:59:01", "", "Timbuktu", "", "inherit", "open", "closed", "", "timbuktu-2", "", "", "2017-03-20 01:59:01", "2017-03-20 01:59:01", "", "44", "http://localhost:8888/imaginary-film-festival/timbuktu/timbuktu-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2017-03-20 01:59:03", "2017-03-20 01:59:03", "", "Eternal Sunshine of the Spotless Mind", "", "inherit", "open", "closed", "", "eternal-sunshine-of-the-spotless-mind-2", "", "", "2017-03-20 01:59:03", "2017-03-20 01:59:03", "", "42", "http://localhost:8888/imaginary-film-festival/eternal-sunshine-of-the-spotless-mind/eternal-sunshine-of-the-spotless-mind-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2017-03-20 01:59:05", "2017-03-20 01:59:05", "", "Anomalisa", "", "inherit", "open", "closed", "", "anomalisa-2", "", "", "2017-03-20 01:59:05", "2017-03-20 01:59:05", "", "35", "http://localhost:8888/imaginary-film-festival/anomalisa/anomalisa-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2017-03-20 01:59:08", "2017-03-20 01:59:08", "", "Blue", "", "inherit", "open", "closed", "", "blue-2", "", "", "2017-03-20 01:59:08", "2017-03-20 01:59:08", "", "34", "http://localhost:8888/imaginary-film-festival/blue/blue-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2017-03-20 01:59:11", "2017-03-20 01:59:11", "", "Red", "", "inherit", "open", "closed", "", "red-2", "", "", "2017-03-20 01:59:11", "2017-03-20 01:59:11", "", "33", "http://localhost:8888/imaginary-film-festival/red/red-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2017-03-20 01:59:13", "2017-03-20 01:59:13", "", "White", "", "inherit", "open", "closed", "", "white-2", "", "", "2017-03-20 01:59:13", "2017-03-20 01:59:13", "", "32", "http://localhost:8888/imaginary-film-festival/white/white-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2017-03-20 01:59:15", "2017-03-20 01:59:15", "", "I Killed My Mother", "", "inherit", "open", "closed", "", "i-killed-my-mother-2", "", "", "2017-03-20 01:59:15", "2017-03-20 01:59:15", "", "30", "http://localhost:8888/imaginary-film-festival/i-killed-my-mother/i-killed-my-mother-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2017-03-20 01:59:17", "2017-03-20 01:59:17", "", "Mommy", "", "inherit", "open", "closed", "", "mommy-2", "", "", "2017-03-20 01:59:17", "2017-03-20 01:59:17", "", "29", "http://localhost:8888/imaginary-film-festival/mommy/mommy-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2017-03-20 01:59:19", "2017-03-20 01:59:19", "", "Divine Intervention", "", "inherit", "open", "closed", "", "divine-intervention-2", "", "", "2017-03-20 01:59:19", "2017-03-20 01:59:19", "", "26", "http://localhost:8888/imaginary-film-festival/divine-intervention/divine-intervention-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2017-03-20 01:59:21", "2017-03-20 01:59:21", "", "A Separation", "", "inherit", "open", "closed", "", "a-separation-2", "", "", "2017-03-20 01:59:21", "2017-03-20 01:59:21", "", "13", "http://localhost:8888/imaginary-film-festival/a-separation/a-separation-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2017-03-20 01:59:24", "2017-03-20 01:59:24", "", "The Handmaiden", "", "inherit", "open", "closed", "", "the-handmaiden-2", "", "", "2017-03-20 01:59:24", "2017-03-20 01:59:24", "", "23", "http://localhost:8888/imaginary-film-festival/the-handmaiden/the-handmaiden-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2017-03-20 01:59:26", "2017-03-20 01:59:26", "", "Manchester By The Sea", "", "inherit", "open", "closed", "", "manchester-by-the-sea-2", "", "", "2017-03-20 01:59:26", "2017-03-20 01:59:26", "", "12", "http://localhost:8888/imaginary-film-festival/manchester-by-the-sea/manchester-by-the-sea-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2017-03-20 01:59:28", "2017-03-20 01:59:28", "", "I, Daniel Blake", "", "inherit", "open", "closed", "", "i-daniel-blake-2", "", "", "2017-03-20 01:59:28", "2017-03-20 01:59:28", "", "11", "http://localhost:8888/imaginary-film-festival/i-daniel-blake/i-daniel-blake-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2017-03-20 01:59:31", "2017-03-20 01:59:31", "", "Mystery Train", "", "inherit", "open", "closed", "", "mystery-train-2", "", "", "2017-03-20 01:59:31", "2017-03-20 01:59:31", "", "10", "http://localhost:8888/imaginary-film-festival/mystery-train/mystery-train-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2017-03-20 01:59:33", "2017-03-20 01:59:33", "", "Only Lovers Left Alive", "", "inherit", "open", "closed", "", "only-lovers-left-alive-2", "", "", "2017-03-20 01:59:33", "2017-03-20 01:59:33", "", "9", "http://localhost:8888/imaginary-film-festival/only-lovers-left-alive/only-lovers-left-alive-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2017-03-20 01:59:35", "2017-03-20 01:59:35", "", "Paterson", "", "inherit", "open", "closed", "", "paterson-2", "", "", "2017-03-20 01:59:35", "2017-03-20 01:59:35", "", "8", "http://localhost:8888/imaginary-film-festival/paterson/paterson-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2017-03-20 01:59:37", "2017-03-20 01:59:37", "", "Hana-bi", "", "inherit", "open", "closed", "", "hana-bi-2", "", "", "2017-03-20 01:59:37", "2017-03-20 01:59:37", "", "7", "http://localhost:8888/imaginary-film-festival/hana-bi/hana-bi-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2017-03-20 01:59:39", "2017-03-20 01:59:39", "", "Chungking Express", "", "inherit", "open", "closed", "", "chungking-express-2", "", "", "2017-03-20 01:59:39", "2017-03-20 01:59:39", "", "6", "http://localhost:8888/imaginary-film-festival/chungking-express/chungking-express-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2017-03-20 01:59:42", "2017-03-20 01:59:42", "", "2046", "", "inherit", "open", "closed", "", "2046-2", "", "", "2017-03-20 01:59:42", "2017-03-20 01:59:42", "", "5", "http://localhost:8888/imaginary-film-festival/2046/2046-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2017-03-20 02:12:14", "2017-03-20 02:12:14", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ELIMeemx-FI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\'\r\n\r\nIn 1962, Anna is about to take vows as a nun when she learns from her only relative that she is Jewish. Both women embark on a journey to discover their family story and where they belong.", "Ida", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2017-03-20 02:12:14", "2017-03-20 02:12:14", "", "90", "http://localhost:8888/imaginary-film-festival/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2017-03-20 02:13:03", "2017-03-20 02:13:03", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/tj0SMgg9Jqg?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nA Russian fisherman (Alexey Serebryakov) fights back when a corrupt mayor tries to seize possession of his ancestral home.", "Leviathan", "", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2017-03-20 02:13:03", "2017-03-20 02:13:03", "", "89", "http://localhost:8888/imaginary-film-festival/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2017-03-20 02:14:15", "2017-03-20 02:14:15", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/zLtlahx8zek?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nIn this remake of a 1963 film based on historical events, Shinzaemon Shimada (Koji Yakusho) leads a team of assassins in 19th-century Japan to eliminate the ruthless Lord Naritsugu Matsudaira (Goro Inagaki), who is wreaking havoc against his own people. Hired secretly by a government official hoping to end Matsudaira\'s reign of terror, Shimada recruits the best samurai in Japan and then sets a trap for the lord\'s large contingent of faithful bodyguards.", "13 Assassins", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2017-03-20 02:14:15", "2017-03-20 02:14:15", "", "84", "http://localhost:8888/imaginary-film-festival/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2017-03-20 02:14:38", "2017-03-20 02:14:38", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PI8XBKb6DQk?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nCaleb Smith (Domhnall Gleeson) a programmer at a huge Internet company, wins a contest that enables him to spend a week at the private estate of Nathan Bateman (Oscar Isaac), his firm\'s brilliant CEO. When he arrives, Caleb learns that he has been chosen to be the human component in a Turing test to determine the capabilities and consciousness of Ava (Alicia Vikander), a beautiful robot. However, it soon becomes evident that Ava is far more self-aware and deceptive than either man imagined", "Ex Machina", "", "inherit", "closed", "closed", "", "80-revision-v1", "", "", "2017-03-20 02:14:38", "2017-03-20 02:14:38", "", "80", "http://localhost:8888/imaginary-film-festival/80-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2017-03-20 02:14:56", "2017-03-20 02:14:56", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/8F6tSorwYqw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nSet in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.", "Yi Yi", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2017-03-20 02:14:56", "2017-03-20 02:14:56", "", "78", "http://localhost:8888/imaginary-film-festival/78-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2017-03-20 02:15:59", "2017-03-20 02:15:59", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/CKFtNsQ78oI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nThe Assassin (Chinese: 刺客聶隱娘; pinyin: Cìkè Niè Yǐnniáng; or: The Assassin Niè Yǐnniáng) is a 2015 martial arts film directed by Taiwanese director Hou Hsiao-Hsien. A Taiwan/China/Hong Kong co-production, it was an official selection in the main competition section at the 2015 Cannes Film Festival. At Cannes, Hou won the award for Best Director. It was released in China and Hong Kong on 27 August, and a day later in Taiwan on 28 August 2015. It was selected as the Taiwanese entry for the Best Foreign Language Film at the 88th Academy Awards but it was not nominated.", "The Assassin", "", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2017-03-20 02:15:59", "2017-03-20 02:15:59", "", "74", "http://localhost:8888/imaginary-film-festival/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2017-03-20 02:16:31", "2017-03-20 02:16:31", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/J-BaKfl1Ms4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\n\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.", "71", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2017-03-20 02:16:31", "2017-03-20 02:16:31", "", "69", "http://localhost:8888/imaginary-film-festival/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2017-03-20 02:17:31", "2017-03-20 02:17:31", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PYQy3Wsid6I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nFacing Ali is a 2009 documentary directed by Pete McCormack about Muhammad Ali (born Cassius Marcellus Clay, Jr. in Louisville, Kentucky) as told from the perspectives of some of the notable opponents he faced during his career: George Chuvalo, Sir Henry Cooper, George Foreman, \"Smokin\'\" Joe Frazier, Larry Holmes (a former sparring partner of Ali), Ron Lyle, Ken Norton, Earnie Shavers, Leon Spinks and Ernie Terrell.\r\n\r\nProduction is credited to Canadian producer Derik Murray and his company, Network Entertainment, Lions Gate Entertainment, and Spike Sports in association with Muhammad Ali Enterprises.\r\n\r\nThe fighters discuss their bouts against Muhammad Ali as well as their own lives and careers; Ali\'s fights against other opponents; his conversion to Islam and the assumption of the name Muhammad Ali; his relationship with the Nation of Islam organization (frequently referred to as the \"black Muslims\"), its leader, Elijah Muhammad (who bestowed Ali with his new name after he was briefly called Cassius X), and the Nation of Islam\'s most prominent minister, Malcolm X; Ali\'s refusal to be inducted into the United States Army to serve in the ongoing Vietnam War in 1967 on moral and religious grounds; the decision by the New York State Athletic Commission to strip him of his championship; his legal case and his reinstatement after the favorable June 28, 1970 decision by the Supreme Court of the United States. The Justices decided 8-0 (with Thurgood Marshall abstaining), that \"... for the reasons stated, that the Department [of Justice] was simply wrong as a matter of law in advising that the petitioner\'s beliefs were not religiously based and were not sincerely held\".", "Facing Ali", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2017-03-20 02:17:31", "2017-03-20 02:17:31", "", "59", "http://localhost:8888/imaginary-film-festival/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2017-03-20 02:18:24", "2017-03-20 02:18:24", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ZQAwEByenGM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\n\r\nDekalog (pronounced [dɛˈkalɔg], also known as Dekalog: The Ten Commandments and The Decalogue) is a 1989 Polish television drama series directed by Krzysztof Kieślowski and co-written by Kieślowski with Krzysztof Piesiewicz, with music by Zbigniew Preisner. It consists of ten one-hour films, inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.\r\n\r\nThe series is Kieślowski\'s most acclaimed work, has been said to be \"the best dramatic work ever done specifically for television\" and has won numerous international awards, though it was not widely released outside Europe until the late 1990s.", "Dekalog", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2017-03-20 02:18:24", "2017-03-20 02:18:24", "", "58", "http://localhost:8888/imaginary-film-festival/58-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2017-03-20 02:19:21", "2017-03-20 02:19:21", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/JbfkuN_MpvQ?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nNils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.", "In Order Of Disappearance", "", "inherit", "closed", "closed", "", "70-revision-v1", "", "", "2017-03-20 02:19:21", "2017-03-20 02:19:21", "", "70", "http://localhost:8888/imaginary-film-festival/70-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2017-03-20 02:20:16", "2017-03-20 02:20:16", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/InuzW58ydyU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nIn Seraing, an industrial town near Liège, Belgium, Sandra is a young wife and mother, who works in a small solar-panel factory. She suffers a nervous breakdown and is forced to take time off from her job. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. Sandra later returns to work and discovers that her fate rests in the hands of her 16 co-workers, and she must visit each of them over the course of a weekend to persuade them to reject the monetary bonus. However, most of the co-workers need the proposed bonus for their own families and Sandra faces an uphill battle to keep her job before the crucial vote on Monday morning.\r\n\r\nIn the final scene, the factory workers have a second ballot, in which eight vote for her to keep the job, and eight vote to keep the bonus. As a result, Sandra will not keep her position.\r\n\r\nHowever, the manager of the factory calls her into his office and agrees to give her the job of one of the others, a contract worker who voted in her favour. She turns it down – she now has the confidence to start anew, and pursue a new life for herself.\r\n\r\n", "Two Days, One Night", "", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2017-03-20 02:20:16", "2017-03-20 02:20:16", "", "48", "http://localhost:8888/imaginary-film-festival/48-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2017-03-20 02:22:02", "2017-03-20 02:22:02", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/yE-f1alkq9I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nShy, soft-spoken Joel Barish and the unrestrained free-spirit Clementine Kruczynski begin a relationship on a Long Island Rail Road train from Montauk, New York to Rockville Centre. They are almost immediately drawn to each other despite their different personalities, though both had felt the need to travel to Montauk that day. Although they do not realize it at the time, Joel and Clementine are, in fact, former lovers, now separated after having spent two years together. After a fight, Clementine had hired the New York City firm Lacuna, Inc. to erase all of her memories of their relationship. Upon discovering this from his friends Rob and Carrie, Joel was devastated and decided to undergo the procedure himself, a process that takes place while he sleeps.\r\n\r\nMuch of the film subsequently takes place in Joel\'s mind, during this memory erasure procedure. As his memories are erased, he tries to evade the erasing effects of the procedure by hiding Clementine in remote parts of his subconscious. Joel finds himself revisiting them in reverse. Upon seeing happier times of love with Clementine from earlier in their relationship, he struggles to preserve at least some memory of her and his love for her. Despite his efforts to either hide the memories or wake up and stop the process, the memories are slowly erased. He comes to the last remaining memory of Clementine, the day he had first met her at a beach house in Montauk. As this memory disintegrates around them, she tells him, \"Meet me in Montauk.\"\r\n\r\nSeparate, but related, story arcs, which revolve around the employees of Lacuna, are revealed during Joel\'s memory erasure. Patrick, one of the Lacuna technicians performing the erasure, uses Joel\'s memories and mannerisms to seduce Clementine. Mary, the Lacuna receptionist, is dating the other memory-erasing technician, Stan. During Joel\'s memory wipe, Mary discovers she had previously had an affair with Dr. Howard Mierzwiak, the married doctor who heads the company, and had agreed to have this erased from her memory when Dr. Mierzwiak\'s wife found out. On learning this, she asks Stan whether he knew about this, to which he claims that he didn\'t. Mary then quits her job and steals the company\'s records, and mails the two former clients their records from Lacuna.\r\n\r\nThe film returns to the present, after Joel and Clementine have met aboard the train. They both come upon their Lacuna records later that day, and react with shock and bewilderment, because they have no clear memory of having known each other, let alone having had a relationship and having had their memories erased. Joel beckons Clementine to start over; Clementine initially resists, pointing out it could go the same way. Joel accepts this, and they decide to attempt a relationship anyway, starting their life together anew.", "Eternal Sunshine of the Spotless Mind", "", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2017-03-20 02:22:02", "2017-03-20 02:22:02", "", "42", "http://localhost:8888/imaginary-film-festival/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "190", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=190", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "191", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=191", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "192", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=192", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "193", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=193", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "194", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=194", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "195", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=195", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "196", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=196", "7", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "197", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=197", "8", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2017-03-20 03:20:55", "2017-03-20 03:20:55", "The Langara Imaginary Film Festival takes place every year in the minds of WMDD 4840 students completing the final exercise of the course.\r\n\r\nIn the Festival, thumbnails of movies chosen by the course instructor, Kevin McMillan, are compiled onto the front page of the site. This is done automatically with a plugin called Video Thumbnails. \r\n\r\nAdditional information about the movies are available in the single view. Also present in those views is the official trailer of each film. \r\n\r\nThe Festival is put on with the generous support of the Flexbox CSS module.\r\n\r\n<h2>Directions to the Festival</h2>\r\n\r\nConsult the google map below. When you arrive on campus, come to room B014.\r\n \r\n<iframe src=\"https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2605.734013676865!2d-123.11062568369863!3d49.224571282806245!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x5486746f412563f7%3A0x36606d221509fdfe!2sLangara+College!5e0!3m2!1sen!2sca!4v1489979652215\" width=\"600\" height=\"450\" frameborder=\"0\" style=\"border:0\" allowfullscreen></iframe>", "About", "", "publish", "closed", "closed", "", "about", "", "", "2017-03-20 03:33:15", "2017-03-20 03:33:15", "", "0", "http://localhost:8888/imaginary-film-festival/?page_id=198", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2017-03-20 03:20:55", "2017-03-20 03:20:55", "The Langara Imaginary Film Festival takes place every year in the minds of WMDD 4840 students completing the final exercise of the course.\r\n\r\nIn the Festival, thumbnails of movies chosen by the course instructor, Kevin McMillan, are compiled onto the front page of the site. This is done automatically with a plugin called Video Thumbnails. \r\n\r\nAdditional information about the movies are available in the single view. Also present in those views is the official trailer of each film. \r\n\r\nThe Festival is put on with the generous support of the Flexbox CSS module.\r\n\r\n<h2>Directions to the Festival</h2>\r\n\r\nConsult the google map below. When you arrive on campus, come to room B014.\r\n \r\n<iframe src=\"https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2605.734013676865!2d-123.11062568369863!3d49.224571282806245!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x5486746f412563f7%3A0x36606d221509fdfe!2sLangara+College!5e0!3m2!1sen!2sca!4v1489979652215\" width=\"600\" height=\"450\" frameborder=\"0\" style=\"border:0\" allowfullscreen></iframe>", "About", "", "inherit", "closed", "closed", "", "198-revision-v1", "", "", "2017-03-20 03:20:55", "2017-03-20 03:20:55", "", "198", "http://localhost:8888/imaginary-film-festival/198-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("201", "1", "2017-03-20 03:43:19", "2017-03-20 03:43:19", " ", "", "", "publish", "closed", "closed", "", "201", "", "", "2017-03-20 03:43:19", "2017-03-20 03:43:19", "", "0", "http://localhost:8888/imaginary-film-festival/?p=201", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2017-03-20 03:43:19", "2017-03-20 03:43:19", " ", "", "", "publish", "closed", "closed", "", "202", "", "", "2017-03-20 03:43:19", "2017-03-20 03:43:19", "", "0", "http://localhost:8888/imaginary-film-festival/?p=202", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("203", "1", "2017-03-20 03:43:34", "0000-00-00 00:00:00", "", "", "", "draft", "closed", "closed", "", "", "", "", "2017-03-20 03:43:34", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/imaginary-film-festival/?p=203", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2017-03-20 03:44:39", "2017-03-20 03:44:39", "", "Facebook", "", "publish", "closed", "closed", "", "facebook", "", "", "2017-03-20 03:44:39", "2017-03-20 03:44:39", "", "0", "http://localhost:8888/imaginary-film-festival/?p=204", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2017-03-20 03:44:39", "2017-03-20 03:44:39", "", "Twitter", "", "publish", "closed", "closed", "", "twitter", "", "", "2017-03-20 03:44:39", "2017-03-20 03:44:39", "", "0", "http://localhost:8888/imaginary-film-festival/?p=205", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2017-03-20 03:44:39", "2017-03-20 03:44:39", "", "Pinterest", "", "publish", "closed", "closed", "", "pinterest", "", "", "2017-03-20 03:44:39", "2017-03-20 03:44:39", "", "0", "http://localhost:8888/imaginary-film-festival/?p=206", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2017-03-20 03:44:39", "2017-03-20 03:44:39", "", "YouTube", "", "publish", "closed", "closed", "", "youtube", "", "", "2017-03-20 03:44:39", "2017-03-20 03:44:39", "", "0", "http://localhost:8888/imaginary-film-festival/?p=207", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2017-03-20 04:49:48", "2017-03-20 04:49:48", "The Langara Imaginary Film Festival takes place every year in the minds of WMDD 4840 students completing the final exercise of the course.\n\nIn the Festival, thumbnails of movies chosen by the course instructor, Kevin McMillan, are compiled onto the front page of the site. Feature Images are  automatically generated with a plugin called Video Thumbnails. \n\nAdditional information about the movies are available in the single view. Also present in those views is the official trailer of each film. \n\nThe Festival is put on with the generous support of the Flexbox CSS module.\n\n<h2>Directions to the Festival</h2>\n\nConsult the google map below. When you arrive on campus, come to room B014.\n \n<iframe src=\"https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2605.734013676865!2d-123.11062568369863!3d49.224571282806245!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x5486746f412563f7%3A0x36606d221509fdfe!2sLangara+College!5e0!3m2!1sen!2sca!4v1489979652215\" width=\"600\" height=\"450\" frameborder=\"0\" style=\"border:0\" allowfullscreen></iframe>", "About", "", "inherit", "closed", "closed", "", "198-autosave-v1", "", "", "2017-03-20 04:49:48", "2017-03-20 04:49:48", "", "198", "http://localhost:8888/imaginary-film-festival/198-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("209", "1", "2017-03-20 04:50:57", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2017-03-20 04:50:57", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/imaginary-film-festival/?p=209", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2017-03-20 04:51:19", "2017-03-20 04:51:19", "[ninja_form id=1]", "Contact IFF", "", "publish", "closed", "closed", "", "contact-iff", "", "", "2017-03-20 06:52:37", "2017-03-20 06:52:37", "", "0", "http://localhost:8888/imaginary-film-festival/?p=210", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2017-03-20 04:51:19", "2017-03-20 04:51:19", "", "Contact IFF", "", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2017-03-20 04:51:19", "2017-03-20 04:51:19", "", "210", "http://localhost:8888/imaginary-film-festival/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2017-03-20 06:51:57", "2017-03-20 06:51:57", "[ninja_form id=]", "Contact IFF", "", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2017-03-20 06:51:57", "2017-03-20 06:51:57", "", "210", "http://localhost:8888/imaginary-film-festival/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("213", "1", "2017-03-20 06:52:37", "2017-03-20 06:52:37", "[ninja_form id=1]", "Contact IFF", "", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2017-03-20 06:52:37", "2017-03-20 06:52:37", "", "210", "http://localhost:8888/imaginary-film-festival/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("214", "1", "2017-03-20 07:17:43", "2017-03-20 07:17:43", "", "", "", "publish", "closed", "closed", "", "214", "", "", "2017-03-20 07:17:43", "2017-03-20 07:17:43", "", "0", "http://localhost:8888/imaginary-film-festival/nf_sub/214/", "0", "nf_sub", "", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2017-03-23 13:50:54", "2017-03-23 13:50:54", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/3Tz6KgPfeuk?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>", "2046", "", "inherit", "closed", "closed", "", "5-autosave-v1", "", "", "2017-03-23 13:50:54", "2017-03-23 13:50:54", "", "5", "http://localhost:8888/imaginary-film-festival/5-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("216", "1", "2017-03-23 13:52:51", "2017-03-23 13:52:51", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/3Tz6KgPfeuk?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\">\r\n\r\n&nbsp;\r\n\r\nIn the Mood for Love (Chinese: <span lang=\"zh-Hant\">花樣年華</span>) is a 2000 Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.\r\n\r\nIn the Mood for Love premiered on 20 May 2000, at the 2000 Cannes Film Festival, where it was nominated for the Palme d\'Or and Leung was awarded Best Actor. It is frequently listed as one of the greatest films of the 2000s. The movie forms the second part of an informal trilogy: The first part was Days of Being Wild (released in 1990) and the last part was 2046 (released in 2004).\r\n\r\nThe story takes place in Hong Kong in 1962. Chow Mo-wan (Tony Leung), a journalist, rents a room in an apartment of a building on the same day as Su Li-zhen (Maggie Cheung), a secretary from a shipping company. They become next-door neighbours. Each has a spouse who works and often leaves them alone on overtime shifts. Despite the presence of a friendly Shanghainese landlady, Mrs. Suen, and bustling, mahjong-playing neighbours, Chow and Su often find themselves alone in their rooms. Their lives continue to intersect in everyday situations: a recurring motif is the loneliness of eating alone. The film documents the leads\' chance encounters, each making their individual trek to the street noodle stall.\r\n\r\nChow and Su each nurse suspicions about their own spouse\'s fidelity; each comes to the conclusion that their spouses have been seeing each other. Su wonders aloud how their spouses\' affair might have begun. Su and Chow re-enact what they imagine might have happened.\r\n\r\nChow soon invites Su to help him write a martial arts serial for the papers. Their neighbours begin to take notice of Su\'s prolonged absences. In the context of a socially conservative 1960s\' Hong Kong, friendships between men and women bear scrutiny. Chow rents a hotel room away from the apartment where he and Su can work together without attracting attention. The relationship between Chow and Su is platonic, as there is the suggestion that they would be degraded if they stooped to the level of their spouses. As time passes, however, they acknowledge that they have developed feelings for each other. Chow leaves Hong Kong for a job in Singapore. He asks Su to go with him; Chow waits for her at the hotel room and then leaves. She can be seen rushing down the stairs of her apartment, only to arrive at the empty hotel room, too late to join Chow.\r\n\r\nThe next year, Su goes to Singapore and visits Chow\'s apartment. She calls Chow, who is working for a Singaporean newspaper, but she remains silent when Chow picks up. Later, Chow realises she has visited his apartment after seeing a lipstick-stained cigarette butt in his ashtray. While dining with a friend, Chow relays a story about how in older times, when a person had a secret that could not be shared, they would instead go atop a mountain, make a hollow in a tree, whisper the secret into that hollow and cover it with mud.\r\n\r\nThree years later, Su visits her former landlady, Mrs. Suen. Mrs. Suen is about to emigrate to the United States, and Su inquires about whether the apartment is available for rent. Some time later, Chow returns to visit his landlords, the Koos. He finds they have emigrated to the <a title=\"Philippines\" href=\"https://en.wikipedia.org/wiki/Philippines\">Philippines</a>. He asks about the Suen family next door, and the new owner tells him a woman and her son are now living next door. He leaves without realising Su is the lady living next door.\r\n\r\nThe film ends at <a title=\"Siem Reap\" href=\"https://en.wikipedia.org/wiki/Siem_Reap\">Siem Reap</a>, Cambodia, where Chow is seen visiting the <a title=\"Angkor Wat\" href=\"https://en.wikipedia.org/wiki/Angkor_Wat\">Angkor Wat</a>. At the site of a ruined monastery, he whispers for some time into a hollow in a ruined wall, before plugging the hollow with mud.\r\n\r\n</div>", "2046", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2017-03-23 13:52:51", "2017-03-23 13:52:51", "", "5", "http://localhost:8888/imaginary-film-festival/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("217", "1", "2017-03-23 14:31:01", "2017-03-23 14:31:01", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/Bjd7PFf_TFw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nChungking Express is a 1994 Hong Kong drama film written and directed by Wong Kar-wai.[3] The film consists of two stories told in sequence, each about a lovesick Hong Kong policeman mulling over his relationship with a woman. The first story stars Takeshi Kaneshiro as a cop who is obsessed with the break-up of his relationship with a woman named May and his platonic encounter with a mysterious drug smuggler (Brigitte Lin). The second stars Tony Leung as a police officer who is roused from his gloom over the loss of his flight attendant girlfriend (Valerie Chow) by the attentions of a quirky snack bar worker (Faye Wong). The film depicts a paradox in that even though the characters live in densely packed Hong Kong, they are mostly lonely and live in their own inner worlds.\r\n\r\nThe Chinese title translates to \"Chungking Forest/Jungle\", referring to the metaphoric concrete jungle of the city, as well as to Chungking Mansions in Tsim Sha Tsui, where much of the first part of the movie is set. The English title refers to Chungking Mansions and the Midnight Express food stall where Faye works.", "Chungking Express", "", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2017-03-23 14:31:01", "2017-03-23 14:31:01", "", "6", "http://localhost:8888/imaginary-film-festival/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("218", "1", "2017-03-23 14:31:12", "2017-03-23 14:31:12", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/Bjd7PFf_TFw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nChungking Express is a 1994 Hong Kong drama film written and directed by Wong Kar-wai.[3] The film consists of two stories told in sequence, each about a lovesick Hong Kong policeman mulling over his relationship with a woman. The first story stars Takeshi Kaneshiro as a cop who is obsessed with the break-up of his relationship with a woman named May and his platonic encounter with a mysterious drug smuggler (Brigitte Lin). The second stars Tony Leung as a police officer who is roused from his gloom over the loss of his flight attendant girlfriend (Valerie Chow) by the attentions of a quirky snack bar worker (Faye Wong). The film depicts a paradox in that even though the characters live in densely packed Hong Kong, they are mostly lonely and live in their own inner worlds.\r\n\r\nThe Chinese title translates to \"Chungking Forest/Jungle\", referring to the metaphoric concrete jungle of the city, as well as to Chungking Mansions in Tsim Sha Tsui, where much of the first part of the movie is set. The English title refers to Chungking Mansions and the Midnight Express food stall where Faye works.", "Chungking Express", "", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2017-03-23 14:31:12", "2017-03-23 14:31:12", "", "6", "http://localhost:8888/imaginary-film-festival/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2017-03-23 14:31:49", "2017-03-23 14:31:49", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/Bjd7PFf_TFw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nChungking Express is a 1994 Hong Kong drama film written and directed by Wong Kar-wai. The film consists of two stories told in sequence, each about a lovesick Hong Kong policeman mulling over his relationship with a woman. The first story stars Takeshi Kaneshiro as a cop who is obsessed with the break-up of his relationship with a woman named May and his platonic encounter with a mysterious drug smuggler (Brigitte Lin). The second stars Tony Leung as a police officer who is roused from his gloom over the loss of his flight attendant girlfriend (Valerie Chow) by the attentions of a quirky snack bar worker (Faye Wong). The film depicts a paradox in that even though the characters live in densely packed Hong Kong, they are mostly lonely and live in their own inner worlds.\r\n\r\nThe Chinese title translates to \"Chungking Forest/Jungle\", referring to the metaphoric concrete jungle of the city, as well as to Chungking Mansions in Tsim Sha Tsui, where much of the first part of the movie is set. The English title refers to Chungking Mansions and the Midnight Express food stall where Faye works.", "Chungking Express", "", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2017-03-23 14:31:49", "2017-03-23 14:31:49", "", "6", "http://localhost:8888/imaginary-film-festival/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("220", "1", "2017-03-23 14:33:07", "2017-03-23 14:33:07", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PwTWtAE3ylY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nHana-bi (はなび HANA-BI), released in the United States as Fireworks, is a 1997 Japanese film written, directed and edited by Takeshi Kitano, who also stars in it. The film\'s score was composed by Joe Hisaishi in his fourth collaboration with Kitano. Hana-bi (花火 Hanabi) is the Japanese word for \"fireworks.\"\r\n\r\nThe unexpected international success of Hana-bi, coupled with Sonatine\'s critical acclaim, established Kitano as one of the foremost Japanese filmmakers of his time.", "Hana-bi", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2017-03-23 14:33:07", "2017-03-23 14:33:07", "", "7", "http://localhost:8888/imaginary-film-festival/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2017-03-23 14:33:30", "2017-03-23 14:33:30", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/PwTWtAE3ylY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nHana-bi (はなび HANA-BI), released in the United States as Fireworks, is a 1997 Japanese film written, directed and edited by Takeshi Kitano, who also stars in it. The film\'s score was composed by Joe Hisaishi in his fourth collaboration with Kitano. Hana-bi (花火 Hanabi) is the Japanese word for \"fireworks.\"\r\n\r\nThe unexpected international success of Hana-bi, coupled with Sonatine\'s critical acclaim, established Kitano as one of the foremost Japanese filmmakers of his time.", "Hana-bi", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2017-03-23 14:33:30", "2017-03-23 14:33:30", "", "7", "http://localhost:8888/imaginary-film-festival/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2017-03-23 14:34:08", "2017-03-23 14:34:08", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/m8pGJBgiiDU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\n\nPaterson is a 2016 drama film written and directed by Jim Jarmusch. The film stars Adam Driver as a bus driver and aspiring poet named Paterson and Golshifteh Farahani as his live-in romantic partner who dreams of being a country music star and opening a cupcake business.\n\nIt was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival, where it won the Palm Dog Award. The film was released in Germany on November 17, 2016, by K5 International. It was then released in France on December 21, 2016, by Le Pacte, and released in the United States on December 28, 2016, by Amazon Studios and Bleecker Street.", "Paterson", "", "inherit", "closed", "closed", "", "8-autosave-v1", "", "", "2017-03-23 14:34:08", "2017-03-23 14:34:08", "", "8", "http://localhost:8888/imaginary-film-festival/8-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2017-03-23 14:34:38", "2017-03-23 14:34:38", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/m8pGJBgiiDU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nPaterson is a 2016 drama film written and directed by Jim Jarmusch. The film stars Adam Driver as a bus driver and aspiring poet named Paterson and Golshifteh Farahani as his live-in romantic partner who dreams of being a country music star and opening a cupcake business.\r\n\r\nIt was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival, where it won the Palm Dog Award. The film was released in Germany on November 17, 2016, by K5 International. It was then released in France on December 21, 2016, by Le Pacte, and released in the United States on December 28, 2016, by Amazon Studios and Bleecker Street.", "Paterson", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2017-03-23 14:34:38", "2017-03-23 14:34:38", "", "8", "http://localhost:8888/imaginary-film-festival/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2017-03-23 14:35:16", "2017-03-23 14:35:16", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/pkeWhokaPPs?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nOnly Lovers Left Alive is a 2013 internationally co-produced vampire film written and directed by Jim Jarmusch, and starring Tilda Swinton, Tom Hiddleston, Mia Wasikowska, Anton Yelchin, Jeffrey Wright, Slimane Dazi, and John Hurt. A co-production of the United Kingdom and Germany, the film was nominated for the Palme d\'Or at the 2013 Cannes Film Festival.", "Only Lovers Left Alive", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2017-03-23 14:35:16", "2017-03-23 14:35:16", "", "9", "http://localhost:8888/imaginary-film-festival/9-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2017-03-23 14:35:45", "2017-03-23 14:35:45", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/pkeWhokaPPs?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nOnly Lovers Left Alive is a 2013 internationally co-produced vampire film written and directed by Jim Jarmusch, and starring Tilda Swinton, Tom Hiddleston, Mia Wasikowska, Anton Yelchin, Jeffrey Wright, Slimane Dazi, and John Hurt. A co-production of the United Kingdom and Germany, the film was nominated for the Palme d\'Or at the 2013 Cannes Film Festival.\r\n\r\nMarried for centuries and now living half a world apart, two vampires wake as the sun goes down. Adam sits holding a lute, in his cluttered Detroit Victorian, as Eve wakes up in her bedroom in Tangier, surrounded by books. Rather than feeding on humans, they are like addicts, dependent on local suppliers of the \"good stuff\"; fearing contamination from blood poisoned by the degradation of the environment. Adam visits a local blood bank in the dead of night, masquerading as \"Dr. Faust\", paying \"Dr. Watson\" for his coveted O negative, while Eve relies on their old friend Christopher Marlowe, who faked his death in 1593 and now lives under the protection of a local man.\r\n\r\nAfter influencing the careers of countless famous musicians and scientists, Adam has become withdrawn and suicidal. His desire to connect through his music is at odds with the danger of recognition as well as his contempt for the corrupt and foolish humans he refers to as \"zombies.\" He spends his days recording his compositions on outdated studio equipment and lamenting the state of the modern world whilst collecting vintage instruments. He pays Ian, a naive human \"rock and roll kid,\" to procure vintage guitars and other assorted curiosities, including a custom-made, wooden bullet with a brass casing. Having acquired substantial scientific knowledge over the years, the vampire has managed to build contraptions to power both his home and vintage sports car with technology originally pioneered by Nikola Tesla. His reclusive nature adds to his mystique as a musician and composer, and he is horrified when some intrepid fans turn up on his doorstep. Ian promises to discreetly spread rumors about Adam living elsewhere to draw them away.", "Only Lovers Left Alive", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2017-03-23 14:35:45", "2017-03-23 14:35:45", "", "9", "http://localhost:8888/imaginary-film-festival/9-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2017-03-23 14:37:03", "2017-03-23 14:37:03", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/8Foo15dmk2M?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nMystery Train is a 1989 independent anthology film written and directed by Jim Jarmusch and set in Memphis, Tennessee. The film comprises a triptych of stories involving foreign protagonists unfolding over the course of the same night. \"Far From Yokohama\" features a Japanese couple (Youki Kudoh and Masatoshi Nagase) on a blues pilgrimage, \"A Ghost\" focuses on an Italian widow (Nicoletta Braschi) stranded in the city overnight, and \"Lost in Space\" follows the misadventures of a newly single and unemployed Englishman (Joe Strummer) and his companions (Rick Aviles and Steve Buscemi). They are linked by a run-down flophouse overseen by a night clerk (Screamin\' Jay Hawkins) and his disheveled bellboy (Cinqué Lee), a scene featuring Elvis Presley\'s \"Blue Moon\", and a gunshot.\r\n\r\nThe starting point for the script was the ensemble cast of friends and previous collaborators Jarmusch had conceived characters for, while the tripartite formal structure of the film was inspired by his study of literary forms. Cinematographer Robby Müller and musician John Lurie were among the many contributors who had been involved in earlier Jarmusch projects and returned to work on the film. Mystery Train\'s US$2.8 million budget (financed by Japanese conglomerate JVC) was considerable compared to what the director had enjoyed before, and allowed him the freedom to rehearse many unscripted background scenes. It was the first of Jarmusch\'s feature films to depart from his trademark black-and-white photography, though the use of color was tightly controlled to conform with the director\'s intuitive sense of the film\'s aesthetic.\r\n\r\nMystery Train was released theatrically by Orion Classics under a restricted rating in the United States, where it grossed over $1.5 million. It enjoyed critical acclaim on the film festival circuit, and like the director\'s earlier films premiered at the New York Film Festival and was shown in competition at Cannes, where Jarmusch was awarded the Best Artistic Achievement Award. The film was also shown in the Edinburgh, London, Midnight Sun, Telluride, and Toronto film festivals, and was nominated in six categories at the Independent Spirit Awards. Critical reaction was overwhelmingly positive, with reviewers praising the structure, humor, and characters of the film, though there was criticism that the director had not been sufficiently adventurous.", "Mystery Train", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-23 14:37:03", "2017-03-23 14:37:03", "", "10", "http://localhost:8888/imaginary-film-festival/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2017-03-23 14:37:51", "2017-03-23 14:37:51", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ahWgxw9E_h4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nI, Daniel Blake is a 2016 British-French-German drama film directed by Ken Loach and written by Loach\'s frequent collaborator Paul Laverty. It stars Dave Johns as Daniel Blake, who is denied employment and support allowance despite his doctor finding him unfit to work. Hayley Squires co-stars as Katie, a struggling single mother whom Daniel befriends.\r\n\r\nThe film won the Palme d\'Or at the 2016 Cannes Film Festival and the Prix du public at the 2016 Locarno International Film Festival.[3][4][5]", "I, Daniel Blake", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2017-03-23 14:37:51", "2017-03-23 14:37:51", "", "11", "http://localhost:8888/imaginary-film-festival/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2017-03-23 14:38:52", "2017-03-23 14:38:52", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ahWgxw9E_h4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nI, Daniel Blake is a 2016 British-French-German drama film directed by Ken Loach and written by Loach\'s frequent collaborator Paul Laverty. It stars Dave Johns as Daniel Blake, who is denied employment and support allowance despite his doctor finding him unfit to work. Hayley Squires co-stars as Katie, a struggling single mother whom Daniel befriends.\r\n\r\nThe film won the Palme d\'Or at the 2016 Cannes Film Festival and the Prix du public at the 2016 Locarno International Film Festival.\r\n\r\nWidower Daniel Blake, a 59-year-old joiner living in Newcastle, has had a heart attack at work. Though his cardiologist has advised him not to return to work, Daniel is deemed fit to do so after a work capability assessment and denied employment and support allowance. He is frustrated to learn that his doctor was not contacted about the decision, and applies for an appeal, a process he finds difficult because he is not computer literate.\r\n\r\nDaniel befriends a single mother, Katie, after she is sanctioned for arriving late for a jobcentre appointment. Katie and her children have moved to Newcastle from a London homeless persons\' hostel, with no affordable accommodation available in the capital. Daniel helps the family by repairing objects, teaching them how to heat rooms without electricity, and crafting wooden toys for the children.\r\n\r\nDuring a visit to a food bank, Katie is overcome by hunger and breaks down. After she is caught shoplifting, a security guard offers her work as an escort. Daniel surprises her at the brothel, where he begs her to give up the job, but she tearfully insists she has no choice to feed her children.\r\n\r\nAs a condition for receiving jobseeker\'s allowance, Daniel searches for work on an industrial estate. He is offered a job in a scrapyard, but has to turn it down for health reasons. When Daniel\'s work coach tells him he must work harder to find a job, Daniel spraypaints \"I, Daniel Blake, demand my appeal date before I starve\" on the building. He earns the support of passersby, including other benefits claimants, but is arrested and given a police warning. Daniel sells most of his belongings and becomes withdrawn.\r\n\r\nOn the day of Daniel\'s appeal, Katie accompanies him to court. A welfare adviser tells Daniel that his case looks sound. On glimpsing the judge and doctor who will decide his case, Daniel becomes anxious and visits the lavatory, where he suffers a fatal heart attack. At his \"pauper\'s funeral\", Katie reads the eulogy, including a speech Daniel had intended to read at his appeal. Daniel\'s speech describes his feelings about how the welfare system failed him, treating him like a number and not a man who was proud to say he had paid his dues to society.", "I, Daniel Blake", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2017-03-23 14:38:52", "2017-03-23 14:38:52", "", "11", "http://localhost:8888/imaginary-film-festival/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2017-03-23 14:39:49", "2017-03-23 14:39:49", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/gsVoD0pTge0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nManchester by the Sea is a 2016 American drama film written and directed by Kenneth Lonergan and starring Casey Affleck, Michelle Williams, Kyle Chandler, and Lucas Hedges. The plot follows a man who looks after his teenage nephew after his brother dies.\r\n\r\nThe film premiered at the Sundance Film Festival on January 23, 2016 and was soon picked up by Amazon Studios for distribution. It began a limited release on November 18, 2016, before going wide on December 16, 2016. The film has grossed over $72 million worldwide on an $8.5 million budget.\r\n\r\nManchester by the Sea received critical acclaim upon its release and was regarded as among the best films of 2016. Critics praised in particular Affleck\'s performance, as well as Lonergan\'s direction and screenplay. At the 89th Academy Awards, the film received six nominations: Best Picture, Best Director, Best Actor (Affleck), Best Supporting Actor (Hedges), Best Supporting Actress (Williams) and Best Original Screenplay, winning for Best Original Screenplay and Best Actor. It also won the Golden Globe Award for Best Actor and was nominated in four more categories.", "Manchester By The Sea", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2017-03-23 14:39:49", "2017-03-23 14:39:49", "", "12", "http://localhost:8888/imaginary-film-festival/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2017-03-23 14:41:01", "2017-03-23 14:41:01", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/vHOmrolJEiY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\n\nThe Handmaiden (Hangul: 아가씨; RR: Agassi; lit. \"Lady\") is a 2016 South Korean erotic psychological thriller film directed by Park Chan-wook and starring Kim Min-hee, Kim Tae-ri, Ha Jung-woo and Cho Jin-woong. It is inspired from the novel Fingersmith by Welsh writer Sarah Waters, with the setting changed from Victorian era Britain to Korea under Japanese colonial rule.\n\nThe film was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival. It was released in South Korea on 1 June 2016, and received critical acclaim.", "The Handmaiden", "", "inherit", "closed", "closed", "", "23-autosave-v1", "", "", "2017-03-23 14:41:01", "2017-03-23 14:41:01", "", "23", "http://localhost:8888/imaginary-film-festival/23-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2017-03-23 14:42:03", "2017-03-23 14:42:03", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/vHOmrolJEiY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nThe Handmaiden (Hangul: 아가씨; RR: Agassi; lit. \"Lady\") is a 2016 South Korean erotic psychological thriller film directed by Park Chan-wook and starring Kim Min-hee, Kim Tae-ri, Ha Jung-woo and Cho Jin-woong. It is inspired from the novel Fingersmith by Welsh writer Sarah Waters, with the setting changed from Victorian era Britain to Korea under Japanese colonial rule.\r\n\r\nThe film was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival. It was released in South Korea on 1 June 2016, and received critical acclaim.", "The Handmaiden", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2017-03-23 14:42:03", "2017-03-23 14:42:03", "", "23", "http://localhost:8888/imaginary-film-festival/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2017-03-23 14:43:05", "2017-03-23 14:43:05", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/nwEgDPPATy0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nA Separation (Persian: جدایی نادر از سیمین‎‎ Jodaí-e Nadér az Simín, \"The Separation of Nader from Simin\") is a 2011 Iranian drama film written and directed by Asghar Farhadi, starring Leila Hatami, Peyman Moaadi, Shahab Hosseini, Sareh Bayat, and Sarina Farhadi. It focuses on an Iranian middle-class couple who separate, the disappointment and desperation suffered by their daughter due to the egotistical disputes and separation of her parents, and the conflicts that arise when the husband hires a lower-class caregiver for his elderly father, who suffers from Alzheimer\'s disease. A Separation won the Academy Award for Best Foreign Language Film in 2012, becoming the first Iranian film to win the award. It received the Golden Bear for Best Film and the Silver Bears for Best Actress and Best Actor at the 61st Berlin International Film Festival, becoming the first Iranian film to win the Golden Bear. It also won the Golden Globe for Best Foreign Language Film. The film was nominated for the Academy Award for Best Original Screenplay, making it the first non-English film in five years to achieve this", "A Separation", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2017-03-23 14:43:05", "2017-03-23 14:43:05", "", "13", "http://localhost:8888/imaginary-film-festival/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2017-03-23 14:45:01", "2017-03-23 14:45:01", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/eFR8XcKg3k4?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\n\nDivine Intervention (Arabic: يد إلهية‎‎) is a 2002 film by the Palestinian director Elia Suleiman, which may be described as a surreal black comedy. The film consists largely of a series of brief interconnected sketches, but for the most part records a day in the life of a Palestinian living in Nazareth, whose girlfriend lives several checkpoints away in the West Bank city of Ramallah.\n\nOne lyrical section features a beautiful sunglasses-clad Palestinian woman (played by Manal Khader) whose passing by not only distracts all eyes, but whose gaze causes Israeli military checkpoint towers to crumble. The director features prominently as the film\'s silent, expressionless protagonist in an performance that has been compared to the work of Buster Keaton, Jim Jarmusch and Jacques Tati.\n\nThe film is noted for its minimal use of dialogue, its slow pace and repetition in behavior by its characters.", "Divine Intervention", "", "inherit", "closed", "closed", "", "26-autosave-v1", "", "", "2017-03-23 14:45:01", "2017-03-23 14:45:01", "", "26", "http://localhost:8888/imaginary-film-festival/26-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2017-03-23 14:45:35", "2017-03-23 14:45:35", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/eFR8XcKg3k4?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nDivine Intervention (Arabic: يد إلهية‎‎) is a 2002 film by the Palestinian director Elia Suleiman, which may be described as a surreal black comedy. The film consists largely of a series of brief interconnected sketches, but for the most part records a day in the life of a Palestinian living in Nazareth, whose girlfriend lives several checkpoints away in the West Bank city of Ramallah.\r\n\r\nOne lyrical section features a beautiful sunglasses-clad Palestinian woman (played by Manal Khader) whose passing by not only distracts all eyes, but whose gaze causes Israeli military checkpoint towers to crumble. The director features prominently as the film\'s silent, expressionless protagonist in an performance that has been compared to the work of Buster Keaton, Jim Jarmusch and Jacques Tati.\r\n\r\nThe film is noted for its minimal use of dialogue, its slow pace and repetition in behavior by its characters.", "Divine Intervention", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2017-03-23 14:45:35", "2017-03-23 14:45:35", "", "26", "http://localhost:8888/imaginary-film-festival/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("235", "1", "2017-03-23 14:46:25", "2017-03-23 14:46:25", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/Q9LVLCYvqSI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nMommy is a 2014 Canadian drama film directed by Xavier Dolan and starring Anne Dorval, Antoine-Olivier Pilon and Suzanne Clément. The story concerns a mother with a sometimes-violent teenage son, struggling to control his behaviour in a hypothetical future in which parents have the legal option to commit troubled youth to public hospitals.\r\n\r\nThe story continues Dolan\'s themes in mother-son relationships in his films, as well as his collaboration with Dorval and Clément. Inspiration for this particular story was drawn from Dolan\'s discovery of Pilon and the music of Ludovico Einaudi. It was shot in Quebec in an unconventional aspect ratio.\r\n\r\nThe film debuted at the Cannes Film Festival, where it won the Jury Prize. It became a financial and critical success. Mommy went on to win numerous other awards, among them nine Canadian Screen Awards, including Best Motion Picture.", "Mommy", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2017-03-23 14:46:25", "2017-03-23 14:46:25", "", "29", "http://localhost:8888/imaginary-film-festival/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2017-03-23 14:47:30", "2017-03-23 14:47:30", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/BgCqY3cE-VM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\n\nI Killed My Mother (French: J\'ai tué ma mère) is a 2009 Quebec biographical drama film written and directed by Xavier Dolan. The film attracted international press attention when it won three awards from the Director\'s Fortnight program at the 2009 Cannes Film Festival. After being shown, the film received a standing ovation. It was shown in 12 cinemas in Quebec and 60 in France.", "I Killed My Mother", "", "inherit", "closed", "closed", "", "30-autosave-v1", "", "", "2017-03-23 14:47:30", "2017-03-23 14:47:30", "", "30", "http://localhost:8888/imaginary-film-festival/30-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2017-03-23 15:07:58", "2017-03-23 15:07:58", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/BgCqY3cE-VM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nI Killed My Mother (French: J\'ai tué ma mère) is a 2009 Quebec biographical drama film written and directed by Xavier Dolan. The film attracted international press attention when it won three awards from the Director\'s Fortnight program at the 2009 Cannes Film Festival. After being shown, the film received a standing ovation. It was shown in 12 cinemas in Quebec and 60 in France.", "I Killed My Mother", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2017-03-23 15:07:58", "2017-03-23 15:07:58", "", "30", "http://localhost:8888/imaginary-film-festival/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("238", "1", "2017-03-23 15:09:05", "2017-03-23 15:09:05", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/6fX7tyxBNsM?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\n\nThree Colours: White (French: Trois couleurs : Blanc) is a 1994 French-Polish comedy-drama film co-written, produced, and directed by Krzysztof Kieślowski. White is the second in The Three Colors Trilogy, themed on the French Revolutionary ideals, following Blue and preceding Red. The film was selected as the Polish entry for the Best Foreign Language Film at the 67th Academy Awards, but was not accepted as a nominee.\n\nWhite is about equality, with the film depicting Karol Karol, a shy man who, after being left by his wife in humiliating circumstances in Paris, loses his money, his residency, and his friends. As a deeply ashamed beggar in Warsaw, Karol begins his effort to restore equality to his life through revenge.", "White", "", "inherit", "closed", "closed", "", "32-autosave-v1", "", "", "2017-03-23 15:09:05", "2017-03-23 15:09:05", "", "32", "http://localhost:8888/imaginary-film-festival/32-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2017-03-23 15:09:20", "2017-03-23 15:09:20", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/6fX7tyxBNsM?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nThree Colours: White (French: Trois couleurs : Blanc) is a 1994 French-Polish comedy-drama film co-written, produced, and directed by Krzysztof Kieślowski. White is the second in The Three Colors Trilogy, themed on the French Revolutionary ideals, following Blue and preceding Red. The film was selected as the Polish entry for the Best Foreign Language Film at the 67th Academy Awards, but was not accepted as a nominee.\r\n\r\nWhite is about equality, with the film depicting Karol Karol, a shy man who, after being left by his wife in humiliating circumstances in Paris, loses his money, his residency, and his friends. As a deeply ashamed beggar in Warsaw, Karol begins his effort to restore equality to his life through revenge.", "White", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2017-03-23 15:09:20", "2017-03-23 15:09:20", "", "32", "http://localhost:8888/imaginary-film-festival/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2017-03-23 15:10:54", "2017-03-23 15:10:54", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/rEBCT5xMpA4?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nThree Colors: Red (French: Trois couleurs : Rouge) is a 1994 film co-written, produced, and directed by Polish filmmaker Krzysztof Kieślowski. It is the final film of The Three Colors Trilogy, which examines the French Revolutionary ideals; it is preceded by Blue and White. Kieślowski had announced that this would be his final film,[1] which proved true with the director\'s sudden death in 1996. Red is about fraternity, which it examines by showing characters whose lives gradually become closely interconnected, with bonds forming between two characters who appear to have little in common.\r\n\r\nRed was highly acclaimed, and was nominated for three Academy Awards, including Best Director for Kieślowski. It was also selected as the Swiss entry for the Best Foreign Language Film at the 67th Academy Awards, but was disqualified for not being a majority-Swiss production.", "Red", "", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2017-03-23 15:10:54", "2017-03-23 15:10:54", "", "33", "http://localhost:8888/imaginary-film-festival/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2017-03-23 15:11:46", "2017-03-23 15:11:46", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/Hxu6my_t4pM?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nThree Colours: Blue (French: Trois couleurs : Bleu) is a 1993 French drama film directed and co-written by Polish filmmaker Krzysztof Kieślowski. Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity; it is followed by White and Red. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.\r\n\r\nSet in Paris, the film is about a woman whose husband and child are killed in a car accident. Suddenly set free from her familial bonds, she attempts to cut herself off from everything and live in isolation from her former ties, but finds that she can\'t free herself from human connections.\r\n\r\nBlue is among Kieślowski\'s most celebrated works.", "Blue", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2017-03-23 15:11:46", "2017-03-23 15:11:46", "", "34", "http://localhost:8888/imaginary-film-festival/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("242", "1", "2017-03-23 15:13:49", "2017-03-23 15:13:49", "<div style=\"position: relative; height: 0; padding-bottom: 75.0%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/Hxu6my_t4pM?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nThree Colours: Blue (French: Trois couleurs : Bleu) is a 1993 French drama film directed and co-written by Polish filmmaker Krzysztof Kieślowski. Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity; it is followed by White and Red. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.\r\n\r\nSet in Paris, the film is about a woman whose husband and child are killed in a car accident. Suddenly set free from her familial bonds, she attempts to cut herself off from everything and live in isolation from her former ties, but finds that she can\'t free herself from human connections.\r\n\r\nBlue is among Kieślowski\'s most celebrated works.", "Blue", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2017-03-23 15:13:49", "2017-03-23 15:13:49", "", "34", "http://localhost:8888/imaginary-film-festival/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2017-03-23 15:14:31", "2017-03-23 15:14:31", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/vrrU3is7qvU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nAnomalisa is a 2015 American stop motion comedy-drama film directed and produced by Charlie Kaufman and Duke Johnson, based on Kaufman\'s 2005 play Anomalisa. It was released on 30 December 2015, by Paramount Pictures. The film follows a lonely customer service expert (voiced by David Thewlis) who perceives everyone (Tom Noonan) as identical until he meets a unique woman (Jennifer Jason Leigh) in a Cincinnati hotel.\r\n\r\nAnomalisa was nominated for an Academy Award for Best Animated Feature (the first R-rated film to be nominated), a Golden Globe Award for Best Animated Feature Film, and five Annie Awards. It became the first animated film to win the Grand Jury Prize at the 72nd Venice International Film Festival, after premiering at the Telluride Film Festival on 4 September 2015.", "Anomalisa", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2017-03-23 15:14:31", "2017-03-23 15:14:31", "", "35", "http://localhost:8888/imaginary-film-festival/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2017-03-23 15:14:58", "2017-03-23 15:14:58", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/yE-f1alkq9I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nShy, soft-spoken Joel Barish and the unrestrained free-spirit Clementine Kruczynski begin a relationship on a Long Island Rail Road train from Montauk, New York to Rockville Centre. They are almost immediately drawn to each other despite their different personalities, though both had felt the need to travel to Montauk that day. Although they do not realize it at the time, Joel and Clementine are, in fact, former lovers, now separated after having spent two years together. After a fight, Clementine had hired the New York City firm Lacuna, Inc. to erase all of her memories of their relationship. Upon discovering this from his friends Rob and Carrie, Joel was devastated and decided to undergo the procedure himself, a process that takes place while he sleeps.\r\n\r\nMuch of the film subsequently takes place in Joel\'s mind, during this memory erasure procedure. As his memories are erased, he tries to evade the erasing effects of the procedure by hiding Clementine in remote parts of his subconscious. Joel finds himself revisiting them in reverse. Upon seeing happier times of love with Clementine from earlier in their relationship, he struggles to preserve at least some memory of her and his love for her. Despite his efforts to either hide the memories or wake up and stop the process, the memories are slowly erased. He comes to the last remaining memory of Clementine, the day he had first met her at a beach house in Montauk. As this memory disintegrates around them, she tells him, \"Meet me in Montauk.\"\r\n\r\nSeparate, but related, story arcs, which revolve around the employees of Lacuna, are revealed during Joel\'s memory erasure. Patrick, one of the Lacuna technicians performing the erasure, uses Joel\'s memories and mannerisms to seduce Clementine. Mary, the Lacuna receptionist, is dating the other memory-erasing technician, Stan. During Joel\'s memory wipe, Mary discovers she had previously had an affair with Dr. Howard Mierzwiak, the married doctor who heads the company, and had agreed to have this erased from her memory when Dr. Mierzwiak\'s wife found out. On learning this, she asks Stan whether he knew about this, to which he claims that he didn\'t. Mary then quits her job and steals the company\'s records, and mails the two former clients their records from Lacuna.\r\n\r\nThe film returns to the present, after Joel and Clementine have met aboard the train. They both come upon their Lacuna records later that day, and react with shock and bewilderment, because they have no clear memory of having known each other, let alone having had a relationship and having had their memories erased. Joel beckons Clementine to start over; Clementine initially resists, pointing out it could go the same way. Joel accepts this, and they decide to attempt a relationship anyway, starting their life together anew.", "Eternal Sunshine of the Spotless Mind", "", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2017-03-23 15:14:58", "2017-03-23 15:14:58", "", "42", "http://localhost:8888/imaginary-film-festival/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("245", "1", "2017-03-23 15:17:02", "2017-03-23 15:17:02", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/CspcDYQ-SiY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\n\nTimbuktu is a 2014 French-Mauritanian drama film directed by Abderrahmane Sissako. It was selected to compete for the Palme d\'Or in the main competition section at the 2014 Cannes Film Festival. At Cannes, it won the Prize of the Ecumenical Jury and the François Chalais Prize. It was nominated for the Academy Award for Best Foreign Language Film at the 87th Academy Awards, and has been nominated for the BAFTA Award for Best Film Not in the English Language at the 69th British Academy Film Awards. It won Best Film at the 11th Africa Movie Academy Awards.\n\nThe film looks at the brief occupation of Timbuktu, Mali by Ansar Dine. Parts of the film were influenced by a 2012 public stoning of an unmarried couple in Aguelhok. It was shot in Oualata, a town in south-east Mauritania.\n\nThe city of Timbuktu is under the occupation of extremist Islamists bearing a jihadist black flag. Kidane is a cattle herder who lives outside of the city. One day, one of his cows accidentally damages the net of a fisherman. The enraged fisherman kills the cow. Kidane confronts the fisherman and accidentally shoots him dead. The jihadists arrest Kidane and, per sharia law, demand a blood money payment of 40 cattle to the fisherman\'s family. As Kidane has only seven cattle, he is sentenced to death. His wife shows up at his execution with a pistol, and as they run to each other the husband attempts to stop her. The executioners gun them both down.\n\nThroughout the film there are subsidiary scenes showing the reaction of the population to the jihadists\' rule, which are portrayed as absurd. A female fishmonger must wear gloves even when selling fish. Music is banned; a woman is sentenced to 40 lashes for singing, and 40 lashes for being in the same room as a man not of her family. A couple are buried up to their necks in sand and stoned to death for adultery. Young men play football with an imaginary ball as sports are banned. A local imam tries to curb the jihadists\' excesses with sermons.\n\nThe failure of the occupiers to live up to their own rules is hinted at, for instance when one of them is seen smoking a cigarette. Another group of jihadists from France spend their days talking about their favorite football teams.\n\nCharacters speak in Tamasheq, Bambara, Arabic, French, and on a few occasions English. The mobile phone is an important means of communication.", "Timbuktu", "", "inherit", "closed", "closed", "", "44-autosave-v1", "", "", "2017-03-23 15:17:02", "2017-03-23 15:17:02", "", "44", "http://localhost:8888/imaginary-film-festival/44-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2017-03-23 15:17:31", "2017-03-23 15:17:31", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/CspcDYQ-SiY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nTimbuktu is a 2014 French-Mauritanian drama film directed by Abderrahmane Sissako. It was selected to compete for the Palme d\'Or in the main competition section at the 2014 Cannes Film Festival. At Cannes, it won the Prize of the Ecumenical Jury and the François Chalais Prize. It was nominated for the Academy Award for Best Foreign Language Film at the 87th Academy Awards, and has been nominated for the BAFTA Award for Best Film Not in the English Language at the 69th British Academy Film Awards. It won Best Film at the 11th Africa Movie Academy Awards.\r\n\r\nThe film looks at the brief occupation of Timbuktu, Mali by Ansar Dine. Parts of the film were influenced by a 2012 public stoning of an unmarried couple in Aguelhok. It was shot in Oualata, a town in south-east Mauritania.\r\n\r\nThe city of Timbuktu is under the occupation of extremist Islamists bearing a jihadist black flag. Kidane is a cattle herder who lives outside of the city. One day, one of his cows accidentally damages the net of a fisherman. The enraged fisherman kills the cow. Kidane confronts the fisherman and accidentally shoots him dead. The jihadists arrest Kidane and, per sharia law, demand a blood money payment of 40 cattle to the fisherman\'s family. As Kidane has only seven cattle, he is sentenced to death. His wife shows up at his execution with a pistol, and as they run to each other the husband attempts to stop her. The executioners gun them both down.\r\n\r\nThroughout the film there are subsidiary scenes showing the reaction of the population to the jihadists\' rule, which are portrayed as absurd. A female fishmonger must wear gloves even when selling fish. Music is banned; a woman is sentenced to 40 lashes for singing, and 40 lashes for being in the same room as a man not of her family. A couple are buried up to their necks in sand and stoned to death for adultery. Young men play football with an imaginary ball as sports are banned. A local imam tries to curb the jihadists\' excesses with sermons.\r\n\r\nThe failure of the occupiers to live up to their own rules is hinted at, for instance when one of them is seen smoking a cigarette. Another group of jihadists from France spend their days talking about their favorite football teams.\r\n\r\nCharacters speak in Tamasheq, Bambara, Arabic, French, and on a few occasions English. The mobile phone is an important means of communication.", "Timbuktu", "", "inherit", "closed", "closed", "", "44-revision-v1", "", "", "2017-03-23 15:17:31", "2017-03-23 15:17:31", "", "44", "http://localhost:8888/imaginary-film-festival/44-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("247", "1", "2017-03-23 15:18:56", "2017-03-23 15:18:56", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/uh-gwDRjKXA?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\n\nHero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.\n\nHero was first released in China on 24 October 2002. At that time, it was the most expensive project[2] and the highest-grossing motion picture in Chinese film history.[citation needed] Miramax Films owned the American market distribution rights, but delayed the release of the film for nearly two years. It was finally presented by Quentin Tarantino to American theaters on 27 August 2004.", "Hero", "", "inherit", "closed", "closed", "", "52-autosave-v1", "", "", "2017-03-23 15:18:56", "2017-03-23 15:18:56", "", "52", "http://localhost:8888/imaginary-film-festival/52-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("248", "1", "2017-03-23 15:19:59", "2017-03-23 15:19:59", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/uh-gwDRjKXA?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nHero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.\r\n\r\nHero was first released in China on 24 October 2002. At that time, it was the most expensive project[2] and the highest-grossing motion picture in Chinese film history.[citation needed] Miramax Films owned the American market distribution rights, but delayed the release of the film for nearly two years. It was finally presented by Quentin Tarantino to American theaters on 27 August 2004.", "Hero", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2017-03-23 15:19:59", "2017-03-23 15:19:59", "", "52", "http://localhost:8888/imaginary-film-festival/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("249", "1", "2017-03-23 15:20:38", "2017-03-23 15:20:38", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ajOgE_BPLVU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\n\r\nThis Is Not a Film (Persian: In film nist - این فیلم نیست‎‎) is an Iranian documentary film by Jafar Panahi and Mojtaba Mirtahmasb. It was released on 28 September 2011 in France, distributed by Kanibal Films Distribution. The film was smuggled from Iran to Cannes in a flash drive hidden inside a birthday cake. It was specially screened at the 2011 Cannes Film Festival and later at the New York Film Festival, and others. It also took part in the International Competition of the 27th Warsaw International Film Festival.", "This Is Not A Film", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2017-03-23 15:20:38", "2017-03-23 15:20:38", "", "54", "http://localhost:8888/imaginary-film-festival/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("250", "1", "2017-03-23 15:21:22", "2017-03-23 15:21:22", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/SWTXVr8L0eE?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nGangs of Wasseypur (stylised as Gangs of वासेपुर) is a 2012 Indian two-part crime film co-written, produced and directed by Anurag Kashyap. Centered on the coal mafia of Dhanbad, and the underlying power struggles, politics and vengeance between three crime families, the film features an ensemble cast with Manoj Bajpai, Nawazuddin Siddiqui, Huma Qureshi, Richa Chadda and Tigmanshu Dhulia in the major roles. Its story spans from the early 1940s to the 2000\'s. Both parts were originally shot as a single film measuring a total of 319 minutes and screened at the 2012 Cannes Directors\' Fortnight but since no Indian theatre would volunteer to screen a five plus hour film, it was divided into two parts for the Indian market.\r\n\r\nKashyap plans to make another sequel, Gangs of Wasseypur 1.5 and has incorporated Zeishan Quadri as the director of the third part.", "Gangs of Wasseypur", "", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2017-03-23 15:21:22", "2017-03-23 15:21:22", "", "56", "http://localhost:8888/imaginary-film-festival/56-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2017-03-23 15:21:48", "2017-03-23 15:21:48", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/QUnXv6R2HI8?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nWild Tales (Spanish: Relatos salvajes) is a 2014 Argentine black comedy anthology film composed of six standalone shorts, all written and directed by Damián Szifron, united by a common theme of violence and vengeance.\r\n\r\nIt stars an ensemble cast consisting of Ricardo Darín, Oscar Martínez, Leonardo Sbaraglia, Érica Rivas, Rita Cortese, Julieta Zylberberg, and Darío Grandinetti, and was co-produced by Agustín Almodóvar and Pedro Almodóvar. The film\'s musical score was composed by Gustavo Santaolalla. It was nominated for the Best Foreign Language Film at the 87th Academy Awards, won the Best Film Not in the English Language at the 69th British Academy Film Awards, and also won the Best Ibero-American Film at the 2nd Platino Awards.", "Wild Tales", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2017-03-23 15:21:48", "2017-03-23 15:21:48", "", "57", "http://localhost:8888/imaginary-film-festival/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("252", "1", "2017-03-23 18:45:36", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2017-03-23 18:45:36", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/imaginary-film-festival/?p=252", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("253", "1", "2017-03-23 19:02:49", "2017-03-23 19:02:49", "The Directors talk after the 2am showing of <em>Mommy</em> has been cancelled because Xavier Dolan was detained at the border for posting a Trump joke to his Facebook account.", "Cancellation Director\'s Talk", "", "private", "closed", "closed", "", "cancellation", "", "", "2017-03-24 08:15:14", "2017-03-24 08:15:14", "", "0", "http://localhost:8888/imaginary-film-festival/?post_type=notice&#038;p=253", "0", "notice", "", "0");
INSERT INTO `wp_posts` VALUES("254", "1", "2017-03-23 19:07:26", "2017-03-23 19:07:26", "Due to overwhelming demand for tickets, three additional screenings of <em>Facing Ali </em>have been scheduled:\r\n<ul>\r\n 	<li><strong>Monday June 14</strong> 10:30am, B014</li>\r\n 	<li><strong>Wednesday June 16</strong>, 2:30pm, A247</li>\r\n 	<li><strong>Sunday June 20</strong> 2:15am, A110</li>\r\n</ul>", "New Screenings: Facing Ali", "", "private", "closed", "closed", "", "new-screenings-facing-ali", "", "", "2017-03-24 08:15:14", "2017-03-24 08:15:14", "", "0", "http://localhost:8888/imaginary-film-festival/?post_type=notice&#038;p=254", "0", "notice", "", "0");
INSERT INTO `wp_posts` VALUES("255", "1", "2017-03-23 20:14:27", "2017-03-23 20:14:27", "The Imaginary Film Festival has its origins in 1932 when Jean Zay, the French Minister of National Education, on the proposal of Philippe Erlanger and with the support of the British and Americans, set up an international cinematographic festival. In 1947, the festival was held as the \"Festival du film de Cannes\", where films from sixteen countries were presented. At that time the principle of equality was introduced, with a jury made up of only one representative per country.<sup id=\"cite_ref-cannes-on-line2_7-0\" class=\"reference\"> </sup>The festival is now held at the <i>Palais des Festivals</i>, expressly constructed for the occasion, although for its 1949 inaugural the roof was unfinished and blew off during a storm. The festival was not held in 1948 and 1950 on account of budgetary problems. Although its origins may be attributed in part to the French desire to compete with Autumn\'s Venice Film Festival, in 1951 Cannes was moved to spring to avoid a fall clash.\r\n\r\nIn 1955, the Palme d\'Or was created, replacing the <i>Grand Prix du Festival</i> which had been given until that year. In 1957, Dolores del Rio was the first female member of the jury as a Sélection officielle – Member. In 1959, the <i>Marché du Film</i> (Film Market) was founded, giving the festival a commercial character and facilitating exchanges between sellers and buyers in the film industry. Today it has become the first international platform for film commerce.", "About The IFF", "", "private", "closed", "closed", "", "snackbar-tuesday-special", "", "", "2017-03-24 08:15:14", "2017-03-24 08:15:14", "", "0", "http://localhost:8888/imaginary-film-festival/?post_type=notice&#038;p=255", "0", "notice", "", "0");
INSERT INTO `wp_posts` VALUES("256", "1", "2017-03-23 20:12:38", "2017-03-23 20:12:38", "The Cannes Film Festival has its origins in 1932 when Jean Zay, the French Minister of National Education, on the proposal of Philippe Erlanger and with the support of the British and Americans, set up an international cinematographic festival. In 1947, the festival was held as the \"Festival du film de Cannes\", where films from sixteen countries were presented. At that time the principle of equality was introduced, with a jury made up of only one representative per country. The festival is now held at the <i>Palais des Festivals</i>, expressly constructed for the occasion, although for its 1949 inaugural the roof was unfinished and blew off during a storm. The festival was not held in 1948 and 1950 on account of budgetary problems. Although its origins may be attributed in part to the French desire to compete with Autumn\'s Venice Film Festival, in 1951 Cannes was moved to spring to avoid a fall clash.\r\n\r\nIn 1955, the Palme d\'Or was created, replacing the <i>Grand Prix du Festival</i> which had been given until that year. In 1957, Dolores del Rio was the first female member of the jury as a Sélection officielle – Member. In 1959, the <i>Marché du Film</i> (Film Market) was founded, giving the festival a commercial character and facilitating exchanges between sellers and buyers in the film industry. Today it has become the first international platform for film commerce.", "Some More Info", "", "private", "closed", "closed", "", "iff-happy-hour", "", "", "2017-03-24 08:15:14", "2017-03-24 08:15:14", "", "0", "http://localhost:8888/imaginary-film-festival/?post_type=notice&#038;p=256", "0", "notice", "", "0");
INSERT INTO `wp_posts` VALUES("257", "1", "2017-03-23 20:11:42", "2017-03-23 20:11:42", "", "lifeofpix-25", "", "inherit", "open", "closed", "", "lifeofpix-25", "", "", "2017-03-23 20:11:42", "2017-03-23 20:11:42", "", "256", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/lifeofpix-25.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("258", "1", "2017-03-23 20:14:18", "2017-03-23 20:14:18", "", "lifeofpix-08", "", "inherit", "open", "closed", "", "lifeofpix-08", "", "", "2017-03-23 20:14:18", "2017-03-23 20:14:18", "", "255", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/lifeofpix-08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("259", "1", "2017-03-23 21:15:26", "2017-03-23 21:15:26", "The Cannes Film Festival has its origins in 1932 when <a title=\"Jean Zay\" href=\"https://en.wikipedia.org/wiki/Jean_Zay\">Jean Zay</a>, the <a title=\"Ministry of National Education (France)\" href=\"https://en.wikipedia.org/wiki/Ministry_of_National_Education_(France)\">French Minister of National Education</a>, on the proposal of Philippe Erlanger and with the support of the British and Americans, set up an international cinematographic festival. In 1947, the festival was held as the \"Festival du film de Cannes\", where films from sixteen countries were presented. At that time the principle of equality was introduced, with a jury made up of only one representative per country.<sup id=\"cite_ref-cannes-on-line2_7-0\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/Cannes_Film_Festival#cite_note-cannes-on-line2-7\">[7]</a></sup> The festival is now held at the <i>Palais des Festivals</i>, expressly constructed for the occasion, although for its 1949 inaugural the roof was unfinished and blew off during a storm. The festival was not held in 1948 and 1950 on account of budgetary problems. Although its origins may be attributed in part to the French desire to compete with Autumn\'s Venice Film Festival, in 1951 Cannes was moved to spring to avoid a fall clash.\n\nIn 1955, the <a title=\"Palme d\'Or\" href=\"https://en.wikipedia.org/wiki/Palme_d%27Or\">Palme d\'Or</a> was created, replacing the <i>Grand Prix du Festival</i> which had been given until that year. In 1957, Dolores del Rio was the first female member of the jury as a Sélection officielle – Member. In 1959, the <i><a title=\"Marché du Film\" href=\"https://en.wikipedia.org/wiki/March%C3%A9_du_Film\">Marché du Film</a></i> (Film Market) was founded, giving the festival a commercial character and facilitating exchanges between sellers and buyers in the film industry. Today it has become the first international platform for film commerce.", "Some More Info", "", "inherit", "closed", "closed", "", "256-autosave-v1", "", "", "2017-03-23 21:15:26", "2017-03-23 21:15:26", "", "256", "http://localhost:8888/imaginary-film-festival/256-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("260", "1", "2017-03-24 07:20:56", "2017-03-24 07:20:56", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ELIMeemx-FI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\n\'\r\n\r\nIn 1962, Anna is about to take vows as a nun when she learns from her only relative that she is Jewish. Both women embark on a journey to discover their family story and where they belong.", "Ida", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2017-03-24 07:20:56", "2017-03-24 07:20:56", "", "90", "http://localhost:8888/imaginary-film-festival/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("261", "1", "2017-03-24 07:21:35", "2017-03-24 07:21:35", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ELIMeemx-FI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\n\'\r\n\r\nIn 1962, Anna is about to take vows as a nun when she learns from her only relative that she is Jewish. Both women embark on a journey to discover their family story and where they belong.", "Ida", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2017-03-24 07:21:35", "2017-03-24 07:21:35", "", "90", "http://localhost:8888/imaginary-film-festival/90-revision-v1/", "0", "revision", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("1", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("5", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("5", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("5", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("44", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("44", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("44", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("53", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("53", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("54", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("54", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("54", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("55", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("55", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("55", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("57", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("57", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("57", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("58", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("58", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("58", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("59", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("59", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("59", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("69", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("69", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("69", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("74", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("74", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("74", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("76", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("76", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("78", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("78", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("78", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("80", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("80", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("80", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("126", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("126", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("128", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("128", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("128", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("190", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("191", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("192", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("193", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("194", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("195", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("196", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("197", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("201", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("202", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("204", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("205", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("206", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("207", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("210", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("210", "15", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "", "0", "37");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "8");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "", "0", "11");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "category", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "category", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "nav_menu", "", "0", "8");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "nav_menu", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "nav_menu", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "30");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("2", "Video", "video", "0");
INSERT INTO `wp_terms` VALUES("3", "Asia", "asia", "0");
INSERT INTO `wp_terms` VALUES("4", "Canada", "canada", "0");
INSERT INTO `wp_terms` VALUES("5", "Europe", "europe", "0");
INSERT INTO `wp_terms` VALUES("6", "America", "america", "0");
INSERT INTO `wp_terms` VALUES("7", "South America", "south-america", "0");
INSERT INTO `wp_terms` VALUES("8", "India", "india", "0");
INSERT INTO `wp_terms` VALUES("9", "Middle East", "middle-east", "0");
INSERT INTO `wp_terms` VALUES("10", "Africa", "africa", "0");
INSERT INTO `wp_terms` VALUES("11", "Main Menu", "main-menu", "0");
INSERT INTO `wp_terms` VALUES("12", "Header Sidebar Menu", "header-sidebar-menu", "0");
INSERT INTO `wp_terms` VALUES("13", "Social", "social", "0");
INSERT INTO `wp_terms` VALUES("14", "regular definition", "regular-definition", "0");
INSERT INTO `wp_terms` VALUES("15", "contact", "contact", "0");
INSERT INTO `wp_terms` VALUES("16", "high definition", "high-definition", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("10", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("12", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("13", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("14", "1", "session_tokens", "a:4:{s:64:\"4df17daa6ef1b494c5b4b14d53d7c48f42d84351baa65d32a0c0a78dea17813b\";a:4:{s:10:\"expiration\";i:1490449538;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2924.87 Safari/537.36\";s:5:\"login\";i:1490276738;}s:64:\"1ee963f9330602c721bdabcca943cc78152adb6290170f20a961525caf2bbf19\";a:4:{s:10:\"expiration\";i:1490484880;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2924.87 Safari/537.36\";s:5:\"login\";i:1490312080;}s:64:\"7ddddf918e0c100c03f3bb4683cfce0ea7b2408412ae5a3313a279b1dedae5f8\";a:4:{s:10:\"expiration\";i:1490512825;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2924.87 Safari/537.36\";s:5:\"login\";i:1490340025;}s:64:\"43ca118a78d0e6b56badae595b7e84801d3f087bfd1c6ec3d2ef573ffa61bda9\";a:4:{s:10:\"expiration\";i:1490544899;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2924.87 Safari/537.36\";s:5:\"login\";i:1490372099;}}");
INSERT INTO `wp_usermeta` VALUES("15", "1", "wp_dashboard_quick_press_last_post_id", "3");
INSERT INTO `wp_usermeta` VALUES("16", "1", "wp_user-settings", "editor=tinymce&libraryContent=browse&posts_list_mode=list&hidetb=1");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_user-settings-time", "1490277167");
INSERT INTO `wp_usermeta` VALUES("19", "1", "meta-box-order_post", "a:3:{s:4:\"side\";s:82:\"postimagediv,submitdiv,categorydiv,tagsdiv-post_tag,nf_admin_metaboxes_appendaform\";s:6:\"normal\";s:83:\"postexcerpt,trackbacksdiv,postcustom,commentstatusdiv,commentsdiv,slugdiv,authordiv\";s:8:\"advanced\";s:0:\"\";}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "screen_layout_post", "2");
INSERT INTO `wp_usermeta` VALUES("21", "1", "edit_post_per_page", "100");
INSERT INTO `wp_usermeta` VALUES("22", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:20:\"add-post-type-nf_sub\";i:1;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("26", "1", "wp_nf_form_preview_3", "a:4:{s:2:\"id\";i:3;s:8:\"settings\";a:19:{s:10:\"objectType\";s:12:\"Form Setting\";s:10:\"editActive\";s:0:\"\";s:5:\"title\";s:18:\"Event Registration\";s:3:\"key\";s:0:\"\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:10:\"show_title\";s:1:\"1\";s:14:\"clear_complete\";s:1:\"1\";s:13:\"hide_complete\";s:1:\"1\";s:17:\"default_label_pos\";s:5:\"above\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"add_submit\";s:1:\"0\";s:9:\"logged_in\";s:0:\"\";s:17:\"not_logged_in_msg\";s:0:\"\";s:16:\"sub_limit_number\";s:0:\"\";s:13:\"sub_limit_msg\";s:0:\"\";s:12:\"calculations\";a:0:{}s:15:\"formContentData\";a:12:{i:0;s:23:\"event_intro_description\";i:1;s:2:\"hr\";i:2;s:9:\"firstname\";i:3;s:8:\"lastname\";i:4;s:5:\"email\";i:5;s:7:\"textbox\";i:6;s:4:\"hr_1\";i:7;s:37:\"how_many_friends_will_you_bring_along\";i:8;s:21:\"any_food_requirements\";i:9;s:15:\"preferred_drink\";i:10;s:4:\"hr_2\";i:11;s:8:\"register\";}s:8:\"currency\";s:0:\"\";}s:6:\"fields\";a:12:{i:9;a:1:{s:8:\"settings\";a:11:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"1\";s:5:\"label\";s:23:\"Event Intro Description\";s:3:\"key\";s:23:\"event_intro_description\";s:4:\"type\";s:4:\"html\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:7:\"default\";s:281:\"<p>If you would like to take part in the <b>Langara College Imaginary Film Festival</b>, please fill in your details in this Event Registration Form below and you will be automatically registered. Event registration must be completed at least seven (7) days prior to the event.</p>\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}}i:14;a:1:{s:8:\"settings\";a:10:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"2\";s:5:\"label\";s:7:\"Divider\";s:3:\"key\";s:2:\"hr\";s:4:\"type\";s:2:\"hr\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}}i:15;a:1:{s:8:\"settings\";a:17:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"3\";s:5:\"label\";s:10:\"First Name\";s:3:\"key\";s:9:\"firstname\";s:4:\"type\";s:9:\"firstname\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"default\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:15:\"container_class\";s:14:\"one-half first\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}}i:16;a:1:{s:8:\"settings\";a:17:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"4\";s:5:\"label\";s:9:\"Last Name\";s:3:\"key\";s:8:\"lastname\";s:4:\"type\";s:8:\"lastname\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"default\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:15:\"container_class\";s:8:\"one-half\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}}i:17;a:1:{s:8:\"settings\";a:17:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"5\";s:5:\"label\";s:5:\"Email\";s:3:\"key\";s:5:\"email\";s:4:\"type\";s:5:\"email\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"default\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:15:\"container_class\";s:14:\"one-half first\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}}i:18;a:1:{s:8:\"settings\";a:25:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"6\";s:5:\"label\";s:5:\"Phone\";s:3:\"key\";s:7:\"textbox\";s:4:\"type\";s:7:\"textbox\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:15:\"container_class\";s:8:\"one-half\";s:13:\"element_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:4:\"mask\";s:0:\"\";s:11:\"custom_mask\";s:0:\"\";}}i:19;a:1:{s:8:\"settings\";a:10:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"7\";s:5:\"label\";s:7:\"Divider\";s:3:\"key\";s:4:\"hr_1\";s:4:\"type\";s:2:\"hr\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}}i:20;a:1:{s:8:\"settings\";a:16:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"8\";s:5:\"label\";s:38:\"How many friends will you bring along?\";s:3:\"key\";s:37:\"how_many_friends_will_you_bring_along\";s:4:\"type\";s:10:\"listselect\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"options\";a:5:{i:0;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"0\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"None\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"1\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"2\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"3\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:4;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"4\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"Four\";s:5:\"value\";s:4:\"four\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}}i:21;a:1:{s:8:\"settings\";a:16:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"9\";s:5:\"label\";s:22:\"Any food requirements?\";s:3:\"key\";s:21:\"any_food_requirements\";s:4:\"type\";s:9:\"listradio\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"options\";a:4:{i:0;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:5:\"Vegan\";s:5:\"value\";s:5:\"vegan\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:10:\"Vegetarian\";s:5:\"value\";s:10:\"vegetarian\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"1\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"2\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:11:\"Gluten Free\";s:5:\"value\";s:9:\"no-gluten\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:4:\"None\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"3\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}s:15:\"container_class\";s:14:\"one-half first\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}}i:10;a:1:{s:8:\"settings\";a:16:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:2:\"10\";s:5:\"label\";s:16:\"Preferred drink?\";s:3:\"key\";s:15:\"preferred_drink\";s:4:\"type\";s:9:\"listradio\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"options\";a:7:{i:0;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:10:\"White wine\";s:5:\"value\";s:10:\"white-wine\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:8:\"Red wine\";s:5:\"value\";s:8:\"red-wine\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:1;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:4:\"Beer\";s:5:\"value\";s:4:\"beer\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:2;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:3;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:5:\"Water\";s:5:\"value\";s:5:\"water\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:4;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:4;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"Coke\";s:5:\"value\";s:4:\"coke\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:5;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:5;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:5:\"Juice\";s:5:\"value\";s:5:\"juice\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:6;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:6;s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:13:\"No Preference\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}s:15:\"container_class\";s:8:\"one-half\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}}i:11;a:1:{s:8:\"settings\";a:10:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:2:\"11\";s:5:\"label\";s:7:\"Divider\";s:3:\"key\";s:4:\"hr_2\";s:4:\"type\";s:2:\"hr\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}}i:13;a:1:{s:8:\"settings\";a:11:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:2:\"13\";s:5:\"label\";s:8:\"Register\";s:3:\"key\";s:8:\"register\";s:4:\"type\";s:6:\"submit\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:16:\"processing_label\";s:10:\"Processing\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}}}s:7:\"actions\";a:4:{i:11;a:1:{s:8:\"settings\";a:25:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:4:\"save\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"label\";s:15:\"Save Submission\";s:5:\"order\";s:1:\"3\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}}i:12;a:1:{s:8:\"settings\";a:27:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:14:\"successmessage\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"label\";s:15:\"Success Message\";s:7:\"message\";s:42:\"Your form has been successfully submitted.\";s:5:\"order\";s:1:\"1\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:11:\"success_msg\";s:47:\"<p>Thank you for registering for our event.</p>\";s:19:\"email_message_plain\";s:0:\"\";}}i:10;a:1:{s:8:\"settings\";a:26:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"label\";s:24:\"Admin Email Notification\";s:2:\"to\";s:20:\"{system:admin_email}\";s:7:\"subject\";s:22:\"Ninja Forms Submission\";s:7:\"message\";s:18:\"{field:all_fields}\";s:5:\"order\";s:1:\"2\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:62:\"New Event Registration from {field:firstname} {field:lastname}\";s:13:\"email_message\";s:67:\"<p>Registration details are below:</p><p>{field:all_fields}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:13:\"{field:email}\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}}i:9;a:1:{s:8:\"settings\";a:26:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"label\";s:23:\"User Email Confirmation\";s:2:\"to\";s:13:\"{field:email}\";s:7:\"subject\";s:22:\"Ninja Forms Submission\";s:7:\"message\";s:18:\"{field:all_fields}\";s:5:\"order\";s:1:\"2\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:39:\"Thank you for registering for our event\";s:13:\"email_message\";s:72:\"<p>Your registration details are below:</p><p>{field:all_fields}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:20:\"{system:admin_email}\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}}}}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BF9FLLGTf3ZES.OTFCk0BKju/iYQzM1", "kevinmcmillan", "kmcmillan@langara.ca", "", "2017-03-19 18:01:51", "", "0", "kevinmcmillan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2017-03-24 16:24:14*/
/* DUPLICATOR_MYSQLDUMP_EOF */
